--[[
Name: LibBabble-Boss-3.0
Revision: $Rev: 423 $
Maintainers: ckknight, nevcairiel, Ackis
Website: http://www.wowace.com/projects/libbabble-boss-3-0/
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-Boss-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Rev: 423 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations {
	Acidmaw = "Acidmaw",
	Adarogg = "Adarogg",
	["Admiral Gar'an"] = "Admiral Gar'an",
	["Admiral Ripsnarl"] = "Admiral Ripsnarl",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Aerial Command Unit",
	["Agathelos the Raging"] = "Agathelos the Raging",
	["Aggem Thorncurse"] = "Aggem Thorncurse",
	["Ahri'ok Dugru"] = "Ahri'ok Dugru",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Steelbringer",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon the Observer",
	Alizabal = "Alizabal",
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin the Wildshaper",
	["Amalgam of Corruption"] = "Amalgam of Corruption",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Ambassador Flamelash",
	["Ambassador Hellmaw"] = "Ambassador Hellmaw",
	["Amber Monstrosity"] = "Amber Monstrosity",
	["Amber-Shaper Un'sok"] = "Amber-Shaper Un'sok",
	["Amethyst Guardian"] = "Amethyst Guardian",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar the Coldbringer",
	["Ancient Protectors"] = "Ancient Protectors",
	["Ancient Stone Keeper"] = "Ancient Stone Keeper",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Anubisath Defender",
	["Anubisath Guardian"] = "Anubisath Guardian",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Apothecary Baxter"] = "Apothecary Baxter",
	["Apothecary Frye"] = "Apothecary Frye",
	["Apothecary Hummel"] = "Apothecary Hummel",
	Araknath = "Araknath",
	["Arcane Watchman"] = "Arcane Watchman",
	["Arcanist Doan"] = "Arcanist Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon the Stone Watcher",
	["Archbishop Benedictus"] = "Archbishop Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivist Galford",
	["Archmage Arugal"] = "Archmage Arugal",
	["Archmage Sol"] = "Archmage Sol",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Argent Confessor Paletress",
	Arion = "Arion",
	["Armsmaster Harlan"] = "Armsmaster Harlan",
	["Arugal's Voidwalker"] = "Arugal's Voidwalker",
	Asaad = "Asaad",
	["Ascendant Council"] = "Ascendant Council",
	["Ascendant Lord Obsidius"] = "Ascendant Lord Obsidius",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Dawnslayer",
	["Assault Bot"] = "Assault Bot",
	["Assembly of Iron"] = "Assembly of Iron",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen the Huntsman",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar of Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss the Hunter",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir the Sleepless",
	Azuregos = "Azuregos",
	["Azure Serpent"] = "Azure Serpent",
	Azzakel = "Azzakel",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus the Warborn",
	["Bannok Grimaxe"] = "Bannok Grimaxe",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Charr",
	["Baroness Anastari"] = "Baroness Anastari",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Rivendare",
	["Baron Silverlaine"] = "Baron Silverlaine",
	["Battleguard Sartura"] = "Battleguard Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	["Beastlord Darmac"] = "Beastlord Darmac",
	Beauty = "Beauty",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Black Guard Swordsmith",
	Blackhand = "Blackhand",
	["Blackheart the Inciter"] = "Blackheart the Inciter",
	["Blade Lord Ta'yak"] = "Blade Lord Ta'yak",
	["Blindeye the Seer"] = "Blindeye the Seer",
	["Blind Hunter"] = "Blind Hunter",
	["Blood Council"] = "Blood Council",
	["Blood Guard Porung"] = "Blood Guard Porung",
	["Bloodlord Mandokir"] = "Bloodlord Mandokir",
	["Bloodmage Thalnos"] = "Bloodmage Thalnos",
	["Blood Prince Council"] = "Blood Prince Council",
	["Blood Princes"] = "Blood Princes",
	["Blood-Queen Lana'thel"] = "Blood-Queen Lana'thel",
	["Blood Steward of Kirtonos"] = "Blood Steward of Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Bomb Bot",
	Bonemaw = "Bonemaw",
	["Borka the Brute"] = "Borka the Brute",
	Brackenspore = "Brackenspore",
	["Brain of Yogg-Saron"] = "Brain of Yogg-Saron",
	["Brainwashed Noble"] = "Brainwashed Noble",
	Broggok = "Broggok",
	Brokentoe = "Brokentoe",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Broodlord Lashlayer",
	["Brother Korloff"] = "Brother Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Ironknuckle",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Burning Felguard",
	["Buru the Gorger"] = "Buru the Gorger",
	["Cache of the Firelord"] = "Cache of the Firelord",
	["Cache of the Legion"] = "Cache of the Legion",
	["Cannon Master Willey"] = "Cannon Master Willey",
	["\"Captain\" Cookie"] = "\"Captain\" Cookie",
	["Captain Greenskin"] = "Captain Greenskin",
	["Captain Kromcrush"] = "Captain Kromcrush",
	["Captain Skarloc"] = "Captain Skarloc",
	["Captain Varo'then"] = "Captain Varo'then",
	["Celebras the Cursed"] = "Celebras the Cursed",
	["Charlga Razorflank"] = "Charlga Razorflank",
	["Chess Event"] = "Chess Event",
	["Chest of The Seven"] = "Chest of The Seven",
	["Chief Salyis"] = "Chief Salyis",
	["Chief Ukorz Sandscalp"] = "Chief Ukorz Sandscalp",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, The Red Crane",
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush the Observer",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Chrono Lord Deja",
	["Chrono-Lord Epoch"] = "Chrono-Lord Epoch",
	Claw = "Claw",
	["Cobalt Guardian"] = "Cobalt Guardian",
	["Coilfang Elite"] = "Coilfang Elite",
	["Coilfang Strider"] = "Coilfang Strider",
	["Commander Durand"] = "Commander Durand",
	["Commander Kolurg"] = "Commander Kolurg",
	["Commander Malor"] = "Commander Malor",
	["Commander Ri'mok"] = "Commander Ri'mok",
	["Commander Sarannis"] = "Commander Sarannis",
	["Commander Springvale"] = "Commander Springvale",
	["Commander Stoutbeard"] = "Commander Stoutbeard",
	["Commander Tharbek"] = "Commander Tharbek",
	["Commander Ulthok"] = "Commander Ulthok",
	["Commander Vo'jak"] = "Commander Vo'jak",
	["Conclave of Wind"] = "Conclave of Wind",
	["Constructor & Controller"] = "Constructor & Controller",
	Cookie = "Cookie",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Direbrew",
	["Corla, Herald of Twilight"] = "Corla, Herald of Twilight",
	["Cosmic Infuser"] = "Cosmic Infuser",
	["Council of Elders"] = "Council of Elders",
	["Crimson Hammersmith"] = "Crimson Hammersmith",
	["Crowd Pummeler 9-60"] = "Crowd Pummeler 9-60",
	Cruelfang = "Cruelfang",
	["Crystal Fang"] = "Crystal Fang",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah the Doomsayer",
	["Dalronn the Controller"] = "Dalronn the Controller",
	["Dam'ren"] = "Dam'ren",
	["Dark Animus"] = "Dark Animus",
	["Dark Coffer"] = "Dark Coffer",
	["Dark Iron Ambassador"] = "Dark Iron Ambassador",
	["Darkmaster Gandling"] = "Darkmaster Gandling",
	["Dark Shaman Koranthal"] = "Dark Shaman Koranthal",
	["Darkweaver Syth"] = "Darkweaver Syth",
	["Deathbound Ward"] = "Deathbound Ward",
	["Deathbringer Saurfang"] = "Deathbringer Saurfang",
	["Death Knight Darkreaver"] = "Death Knight Darkreaver",
	["Death Knight Understudy"] = "Death Knight Understudy",
	["Deathspeaker High Priest"] = "Deathspeaker High Priest",
	["Death Speaker Jargba"] = "Death Speaker Jargba",
	["Deathstalker Visceri"] = "Deathstalker Visceri",
	["Deathsworn Captain"] = "Deathsworn Captain",
	Devastation = "Devastation",
	["Deviate Faerie Dragon"] = "Deviate Faerie Dragon",
	["Devourer of Souls"] = "Devourer of Souls",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Digmaster Shovelphlange",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Doom Lord Kazzak",
	["Doom'rel"] = "Doom'rel",
	Doomwalker = "Doomwalker",
	["Dope'rel"] = "Dope'rel",
	Dorothee = "Dorothee",
	["Drahga Shadowburner"] = "Drahga Shadowburner",
	["Drahga Shodowburner"] = "Drahga Shodowburner",
	["Drakkari Colossus"] = "Drakkari Colossus",
	["Drakos the Interrogator"] = "Drakos the Interrogator",
	Dreadfang = "Dreadfang",
	Dreadscale = "Dreadscale",
	Dreadwing = "Dreadwing",
	Dreamscythe = "Dreamscythe",
	["Drov the Ruiner"] = "Drov the Ruiner",
	Dulhu = "Dulhu",
	["Durumu the Forgotten"] = "Durumu the Forgotten",
	["Dust Covered Chest"] = "Dust Covered Chest",
	Dustwraith = "Dustwraith",
	["Eadric the Pure"] = "Eadric the Pure",
	["Earthbreaker Haromm"] = "Earthbreaker Haromm",
	["Earthcaller Halmgar"] = "Earthcaller Halmgar",
	["Earthrager Ptah"] = "Earthrager Ptah",
	["Earthshaper Telu"] = "Earthshaper Telu",
	Ebonroc = "Ebonroc",
	["Echo of Baine"] = "Echo of Baine",
	["Echo of Jaina"] = "Echo of Jaina",
	["Echo of Sylvanas"] = "Echo of Sylvanas",
	["Echo of Tyrande"] = "Echo of Tyrande",
	["Eck the Ferocious"] = "Eck the Ferocious",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Elder Asani",
	["Elder Brightleaf"] = "Elder Brightleaf",
	["Elder Ironbranch"] = "Elder Ironbranch",
	["Elder Nadox"] = "Elder Nadox",
	["Elder Regail"] = "Elder Regail",
	["Elder Stonebark"] = "Elder Stonebark",
	["Electrocutioner 6000"] = "Electrocutioner 6000",
	Electron = "Electron",
	Elegon = "Elegon",
	["Elementium Monstrosity"] = "Elementium Monstrosity",
	["Emalon the Storm Watcher"] = "Emalon the Storm Watcher",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperor Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperor Vek'lor",
	["Emperor Vek'nilash"] = "Emperor Vek'nilash",
	["Enforcer Sorka"] = "Enforcer Sorka",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Eonar's Gift",
	["Epoch Hunter"] = "Epoch Hunter",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Dawnsinger",
	["Eric \"The Swift\""] = "Eric \"The Swift\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Stonespeaker",
	["Essence of Anger"] = "Essence of Anger",
	["Essence of Desire"] = "Essence of Desire",
	["Essence of Suffering"] = "Essence of Suffering",
	Eviscerator = "Eviscerator",
	["Exarch Maladaar"] = "Exarch Maladaar",
	["Expedition Commander"] = "Expedition Commander",
	["Eydis Darkbane"] = "Eydis Darkbane",
	["Eye of C'Thun"] = "Eye of C'Thun",
	["Faction Champions"] = "Faction Champions",
	["Fallen Champion"] = "Fallen Champion",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric and Marwyn",
	["Fankriss the Unyielding"] = "Fankriss the Unyielding",
	["Fathom-Lord Karathress"] = "Fathom-Lord Karathress",
	Faultline = "Faultline",
	Felmyst = "Felmyst",
	Feludius = "Feludius",
	["Feng the Accursed"] = "Feng the Accursed",
	["Fenrus the Devourer"] = "Fenrus the Devourer",
	["Feral Defender"] = "Feral Defender",
	Festergut = "Festergut",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Darkvire",
	Firemaw = "Firemaw",
	["Fjola Lightbane"] = "Fjola Lightbane",
	["Flamebender Ka'graz"] = "Flamebender Ka'graz",
	Flamegor = "Flamegor",
	["Flame Leviathan"] = "Flame Leviathan",
	["Flameweaver Koegler"] = "Flameweaver Koegler",
	["Fleshrender Nok'gar"] = "Fleshrender Nok'gar",
	["Foe Reaper 5000"] = "Foe Reaper 5000",
	["Foreman Feldspar"] = "Foreman Feldspar",
	["Foreman Thistlenettle"] = "Foreman Thistlenettle",
	["Forgemaster Garfrost"] = "Forgemaster Garfrost",
	["Forgemaster Gog'duh"] = "Forgemaster Gog'duh",
	["Forgemaster Throngus"] = "Forgemaster Throngus",
	["Four Horsemen Chest"] = "Four Horsemen Chest",
	Franzok = "Franzok",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Frost King Malakk"] = "Frost King Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Firehammer",
	Galleon = "Galleon",
	["Gara'jal the Spiritbinder"] = "Gara'jal the Spiritbinder",
	Garalon = "Garalon",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Hellscream",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Gatewatcher Gyro-Kill",
	["Gatewatcher Iron-Hand"] = "Gatewatcher Iron-Hand",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	Gehennas = "Gehennas",
	Gekkan = "Gekkan",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Angerforge",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim",
	["General Pa'valak"] = "General Pa'valak",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul the Slavener",
	["Gloom'rel"] = "Gloom'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Glutton",
	["Golemagg the Incinerator"] = "Golemagg the Incinerator",
	["Golem Lord Argelmach"] = "Golem Lord Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Anvilcrack",
	["Gormok the Impaler"] = "Gormok the Impaler",
	["Gorosh the Dervish"] = "Gorosh the Dervish",
	["Gortok Palehoof"] = "Gortok Palehoof",
	["Gothik the Harvester"] = "Gothik the Harvester",
	["Grand Astromancer Capernian"] = "Grand Astromancer Capernian",
	["Grand Champions"] = "Grand Champions",
	["Grand Crusader Dathrohan"] = "Grand Crusader Dathrohan",
	["Grand Empress Shek'zeer"] = "Grand Empress Shek'zeer",
	["Grand Magus Telestra"] = "Grand Magus Telestra",
	["Grandmaster Vorpil"] = "Grandmaster Vorpil",
	Grandmother = "Grandmother",
	["Grand Vizier Ertan"] = "Grand Vizier Ertan",
	["Grand Warlock Alythess"] = "Grand Warlock Alythess",
	["Grand Warlock Nethekurse"] = "Grand Warlock Nethekurse",
	["Grand Widow Faerlina"] = "Grand Widow Faerlina",
	["Grethok the Controller"] = "Grethok the Controller",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	["Grimrail Enforcers"] = "Grimrail Enforcers",
	Grizzle = "Grizzle",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	Gruul = "Gruul",
	["Gruul the Dragonkiller"] = "Gruul the Dragonkiller",
	["Guard Fengus"] = "Guard Fengus",
	["Guardian of Yogg-Saron"] = "Guardian of Yogg-Saron",
	["Guard Mol'dar"] = "Guard Mol'dar",
	["Guard Slip'kik"] = "Guard Slip'kik",
	["Gu Cloudstrike"] = "Gu Cloudstrike",
	["Gug'rokk"] = "Gug'rokk",
	["Gurtogg Bloodboil"] = "Gurtogg Bloodboil",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara the Stormbinder",
	["Haiyan the Unstoppable"] = "Haiyan the Unstoppable",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Wyrmbreaker",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Hans'gar"] = "Hans'gar",
	["Hans'gar and Franzok"] = "Hans'gar and Franzok",
	["Harbinger Skyriss"] = "Harbinger Skyriss",
	["Hate'rel"] = "Hate'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Headless Horseman",
	["Hearthsinger Forresten"] = "Hearthsinger Forresten",
	["Heart of the Mountain"] = "Heart of the Mountain",
	["Hedrum the Creeper"] = "Hedrum the Creeper",
	["Heigan the Unclean"] = "Heigan the Unclean",
	["Helix Gearbreaker"] = "Helix Gearbreaker",
	["Hellfire Channeler"] = "Hellfire Channeler",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Herald Volazj",
	Herod = "Herod",
	["He Softfoot"] = "He Softfoot",
	["Hex Lord Malacrass"] = "Hex Lord Malacrass",
	["High Astromancer Solarian"] = "High Astromancer Solarian",
	["High Botanist Freywinn"] = "High Botanist Freywinn",
	["High Inquisitor Fairbanks"] = "High Inquisitor Fairbanks",
	["High Inquisitor Whitemane"] = "High Inquisitor Whitemane",
	["High Interrogator Gerstahn"] = "High Interrogator Gerstahn",
	["High King Maulgar"] = "High King Maulgar",
	["Highlord Mograine"] = "Highlord Mograine",
	["Highlord Omokk"] = "Highlord Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "High Overlord Saurfang",
	["High Priestess Arlokk"] = "High Priestess Arlokk",
	["High Priestess Azil"] = "High Priestess Azil",
	["High Priestess Jeklik"] = "High Priestess Jeklik",
	["High Priestess Kilnara"] = "High Priestess Kilnara",
	["High Priestess Mar'li"] = "High Priestess Mar'li",
	["High Priestess of Thaurissan"] = "High Priestess of Thaurissan",
	["High Priest Thekal"] = "High Priest Thekal",
	["High Priest Venoxis"] = "High Priest Venoxis",
	["High Prophet Barim"] = "High Prophet Barim",
	["High Sage Viryx"] = "High Sage Viryx",
	["High Warlord Naj'entus"] = "High Warlord Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek the Swarmkeeper",
	Hodir = "Hodir",
	Hogger = "Hogger",
	Hoptallus = "Hoptallus",
	Horridon = "Horridon",
	["Houndmaster Braun"] = "Houndmaster Braun",
	["Houndmaster Grebmar"] = "Houndmaster Grebmar",
	["Houndmaster Loksey"] = "Houndmaster Loksey",
	Hukku = "Hukku",
	Hungarfen = "Hungarfen",
	["Hurley Blackbreath"] = "Hurley Blackbreath",
	["Hyakiss the Lurker"] = "Hyakiss the Lurker",
	["Hydromancer Thespia"] = "Hydromancer Thespia",
	["Hydromancer Velratha"] = "Hydromancer Velratha",
	Hydrospawn = "Hydrospawn",
	["Hydross the Unstable"] = "Hydross the Unstable",
	["Icecrown Gunship Battle"] = "Icecrown Gunship Battle",
	Icehowl = "Icehowl",
	["Ice Sphere"] = "Ice Sphere",
	Ichoron = "Ichoron",
	Ick = "Ick",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis the Furnace Master",
	["Illidan Stormrage"] = "Illidan Stormrage",
	["Illidari Council"] = "Illidari Council",
	["Illyanna Ravenoak"] = "Illyanna Ravenoak",
	Immerseus = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Imperator Mar'gok",
	["Imperial Vizier Zor'lok"] = "Imperial Vizier Zor'lok",
	["Infinite Corruptor"] = "Infinite Corruptor",
	["Infinity Blades"] = "Infinity Blades",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	["Instructor Chillheart"] = "Instructor Chillheart",
	["Instructor Galford"] = "Instructor Galford",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogator Vishas",
	Ionar = "Ionar",
	Ironaya = "Ironaya",
	Ironcrusher = "Ironcrusher",
	["Iron Juggernaut"] = "Iron Juggernaut",
	["Iron Qon"] = "Iron Qon",
	Ironspine = "Ironspine",
	Isalien = "Isalien",
	Isiset = "Isiset",
	["Iyyokuk the Lucid"] = "Iyyokuk the Lucid",
	Jade = "Jade",
	["Jade Guardian"] = "Jade Guardian",
	["Jammal'an the Prophet"] = "Jammal'an the Prophet",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Jasper Guardian",
	["Jedoga Shadowseeker"] = "Jedoga Shadowseeker",
	["Jed Runewatcher"] = "Jed Runewatcher",
	["Jergosh the Invoker"] = "Jergosh the Invoker",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do the Godbreaker",
	["Jin'do the Hexxer"] = "Jin'do the Hexxer",
	["Jin'rokh the Breaker"] = "Jin'rokh the Breaker",
	["Jormungar Behemoth"] = "Jormungar Behemoth",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Junk Bot",
	["Kael'thas Sunstrider"] = "Kael'thas Sunstrider",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Deepfury",
	["Kargath Bladefist"] = "Kargath Bladefist",
	["Ka'roz the Locust"] = "Ka'roz the Locust",
	["Karsh Steelbender"] = "Karsh Steelbender",
	["Kazkaz the Unholy"] = "Kazkaz the Unholy",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik the Manipulator",
	["Keli'dan the Breaker"] = "Keli'dan the Breaker",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler the Crazed",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk the Wind-Reaver",
	["King Dred"] = "King Dred",
	["King Gordok"] = "King Gordok",
	["King Llane Piece"] = "King Llane Piece",
	["King Ymiron"] = "King Ymiron",
	["Kirtonos the Herald"] = "Kirtonos the Herald",
	["Knot Thimblejack's Cache"] = "Knot Thimblejack's Cache",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Ko'ragh"] = "Ko'ragh",
	["Koralon the Flame Watcher"] = "Koralon the Flame Watcher",
	Koramar = "Koramar",
	["Kor'kron Dark Shaman"] = "Kor'kron Dark Shaman",
	["Kor'kron Jailer"] = "Kor'kron Jailer",
	Kormok = "Kormok",
	["Korven the Prime"] = "Korven the Prime",
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick and Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir the Gatewatcher",
	Kromog = "Kromog",
	["Krosh Firehand"] = "Krosh Firehand",
	Krystallus = "Krystallus",
	["Kuai the Brute"] = "Kuai the Brute",
	Kurinnaxx = "Kurinnaxx",
	Kyrak = "Kyrak",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Deathwhisper",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Landslide",
	["Lava Guard Gordoth"] = "Lava Guard Gordoth",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Left Arm",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras the Blind",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Ley-Guardian Eregos"] = "Ley-Guardian Eregos",
	["Lieutenant Drake"] = "Lieutenant Drake",
	["Lieutenant General Andorov"] = "Lieutenant General Andorov",
	["Life Warden Gola"] = "Life Warden Gola",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Flameheart",
	Loatheb = "Loatheb",
	Lockmaw = "Lockmaw",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Lord Aurius Rivendare",
	["Lord Cobrahn"] = "Lord Cobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Marrowgar",
	["Lord Overheat"] = "Lord Overheat",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Rhyolith",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Victor Nefarius",
	["Lord Vyletongue"] = "Lord Vyletongue",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Lorekeeper Polkelt",
	["Lorewalker Stonestep"] = "Lorewalker Stonestep",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Mad Magglish",
	["Madness of Deathwing"] = "Madness of Deathwing",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Mage-Lord Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrate Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magmaw",
	Magmolatus = "Magmolatus",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Maiden of Grief",
	["Maiden of Virtue"] = "Maiden of Virtue",
	["Majordomo Executus"] = "Majordomo Executus",
	["Majordomo Staghelm"] = "Majordomo Staghelm",
	["Makogg Emberblade"] = "Makogg Emberblade",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki the Pallid",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	["Marak the Blooded"] = "Marak the Blooded",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Blackpool",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Master Engineer Telonicus",
	["Master Snowdrift"] = "Master Snowdrift",
	["Maur Grimtotem"] = "Maur Grimtotem",
	Meathook = "Meathook",
	["Mechano-Lord Capacitus"] = "Mechano-Lord Capacitus",
	Medivh = "Medivh",
	Megaera = "Megaera",
	["Mekgineer Steamrigger"] = "Mekgineer Steamrigger",
	["Mekgineer Thermaplugg"] = "Mekgineer Thermaplugg",
	["Meng the Demented"] = "Meng the Demented",
	["Mennu the Betrayer"] = "Mennu the Betrayer",
	["Meshlok the Harvester"] = "Meshlok the Harvester",
	Midnight = "Midnight",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Mindbender Ghur'sha",
	["Miner Johnson"] = "Miner Johnson",
	["Ming the Cunning"] = "Ming the Cunning",
	["Mistress of Pain"] = "Mistress of Pain",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra the Skullcrusher",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Fire Eye",
	["Mor Grayhoof"] = "Mor Grayhoof",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Tidewalker",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mother Shahraz",
	["Mother Smolderweb"] = "Mother Smolderweb",
	["Mr. Smite"] = "Mr. Smite",
	["Muradin Bronzebeard"] = "Muradin Bronzebeard",
	["Murkblood Twin"] = "Murkblood Twin",
	["Murkblood Twins"] = "Murkblood Twins",
	Murmur = "Murmur",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Grimgut",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus the Devourer",
	["Nalak, The Storm Lord"] = "Nalak, The Storm Lord",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	["Neesa \"Hightower\" Nox"] = "Neesa \"Hightower\" Nox",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Nefarian's End",
	["Nekrum Gutchewer"] = "Nekrum Gutchewer",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul",
	["Nethermancer Sepethrea"] = "Nethermancer Sepethrea",
	Netherspite = "Netherspite",
	["Netherstrand Longbow"] = "Netherstrand Longbow",
	["Nexus-Prince Shaffar"] = "Nexus-Prince Shaffar",
	Nezir = "Nezir",
	Nhallish = "Nhallish",
	Nightbane = "Nightbane",
	["Nitrogg Thundertower"] = "Nitrogg Thundertower",
	["Niuzao, The Black Ox"] = "Niuzao, The Black Ox",
	Norushen = "Norushen",
	["Noth the Plaguebringer"] = "Noth the Plaguebringer",
	["Novos the Summoner"] = "Novos the Summoner",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Obsidian Sentinel",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo the Blindwatcher",
	Oggleflint = "Oggleflint",
	["Ogom the Wretched"] = "Ogom the Wretched",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor the Breaker",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Old Serra'kis",
	["Olm the Summoner"] = "Olm the Summoner",
	["Omnitron Defense System"] = "Omnitron Defense System",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Omnotron Defense System",
	["Omor the Unscarred"] = "Omor the Unscarred",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Ook-Ook",
	Oondasta = "Oondasta",
	["Opera Event"] = "Opera Event",
	["Operator Thogar"] = "Operator Thogar",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Fire-God of the Yaungol",
	["Orebender Gor'ashan"] = "Orebender Gor'ashan",
	Oregorger = "Oregorger",
	["Orgrim's Hammer"] = "Orgrim's Hammer",
	["Ormorok the Tree-Shaper"] = "Ormorok the Tree-Shaper",
	["Oro Eyegouge"] = "Oro Eyegouge",
	Oshir = "Oshir",
	["Ossirian the Unscarred"] = "Ossirian the Unscarred",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Overlord Ramtusk",
	["Overlord Wyrmthalak"] = "Overlord Wyrmthalak",
	["Overmaster Pyron"] = "Overmaster Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor the Invincible",
	["Paragons of the Klaxxi"] = "Paragons of the Klaxxi",
	Patchwerk = "Patchwerk",
	["Pathaleon the Calculator"] = "Pathaleon the Calculator",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Phalanx",
	["Phaseshift Bulwark"] = "Phaseshift Bulwark",
	Phemos = "Phemos",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Plaguemaw the Rotting",
	["Plugger Spazzring"] = "Plugger Spazzring",
	Pol = "Pol",
	["Postmaster Malown"] = "Postmaster Malown",
	["Priestess Delrissa"] = "Priestess Delrissa",
	Primordius = "Primordius",
	["Prince Keleseth"] = "Prince Keleseth",
	["Prince Malchezaar"] = "Prince Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox",
	["Princess Huhuran"] = "Princess Huhuran",
	["Princess Moira Bronzebeard"] = "Princess Moira Bronzebeard",
	["Princess Tempestria"] = "Princess Tempestria",
	["Princess Theradras"] = "Princess Theradras",
	["Princess Yauj"] = "Princess Yauj",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Tenris Mirkblood"] = "Prince Tenris Mirkblood",
	["Prince Tortheldrin"] = "Prince Tortheldrin",
	["Prince Valanar"] = "Prince Valanar",
	["Professor Putricide"] = "Professor Putricide",
	["Protector Kaolan"] = "Protector Kaolan",
	["Protectors of the Endless"] = "Protectors of the Endless",
	["Pure Spawn of Hydross"] = "Pure Spawn of Hydross",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Pyroguard Emberseer",
	["Pyromancer Loregrain"] = "Pyromancer Loregrain",
	["Qiang the Merciless"] = "Qiang the Merciless",
	["Qin-xi"] = "Qin-xi",
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Quartermaster Zigris",
	["Queen Azshara"] = "Queen Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Ragewing the Untamed"] = "Ragewing the Untamed",
	["Rage Winterchill"] = "Rage Winterchill",
	Ragglesnout = "Ragglesnout",
	["Raging Spirit"] = "Raging Spirit",
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn",
	["Railmaster Rocketspark"] = "Railmaster Rocketspark",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein the Gorger",
	["Randolph Moloch"] = "Randolph Moloch",
	Ranjit = "Ranjit",
	["Ras Frostwhisper"] = "Ras Frostwhisper",
	Rattlegore = "Rattlegore",
	["Razorclaw the Butcher"] = "Razorclaw the Butcher",
	["Razorgore the Untamed"] = "Razorgore the Untamed",
	Razorlash = "Razorlash",
	Razorscale = "Razorscale",
	["Reliquary of Souls"] = "Reliquary of Souls",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Restless Skeleton",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Screwspigot",
	["Right Arm"] = "Right Arm",
	["Rik'kal the Dissector"] = "Rik'kal the Dissector",
	["Ring of Law"] = "Ring of Law",
	["Risen Hammersmith"] = "Risen Hammersmith",
	Roar = "Roar",
	["Rocketspark and Borka"] = "Rocketspark and Borka",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad the Ravager",
	["Rokdar the Sundered Lord"] = "Rokdar the Sundered Lord",
	["Rokmar the Crackler"] = "Rokmar the Crackler",
	Roltall = "Roltall",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Bonecrusher",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	Roogug = "Roogug",
	["Rook Stonetoe"] = "Rook Stonetoe",
	["Ro'shak"] = "Ro'shak",
	Rotface = "Rotface",
	Rotgrip = "Rotgrip",
	Rukhmar = "Rukhmar",
	Rukhran = "Rukhran",
	["Runemaster Molgeim"] = "Runemaster Molgeim",
	["Runok Wildmane"] = "Runok Wildmane",
	Ruuzlu = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",
	["Sadana Bloodfury"] = "Sadana Bloodfury",
	["Salramm the Fleshcrafter"] = "Salramm the Fleshcrafter",
	["Salyis's Warband"] = "Salyis's Warband",
	["Sanctum Sentry"] = "Sanctum Sentry",
	["Sandarr Dunereaver"] = "Sandarr Dunereaver",
	["Sandfury Executioner"] = "Sandfury Executioner",
	Sapphiron = "Sapphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Saronite Animus",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr the Corruptor",
	["Saviana Ragefire"] = "Saviana Ragefire",
	["Scarlet Commander Mograine"] = "Scarlet Commander Mograine",
	["Scourgelord Tyrannus"] = "Scourgelord Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Secured Stockpile of Pandaren Spoils",
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Fireheart",
	["Sergeant Bly"] = "Sergeant Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Shade of Akama",
	["Shade of Aran"] = "Shade of Aran",
	["Shade of Eranikus"] = "Shade of Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Shadow Hunter Vosh'gajin",
	["Shadow of Leotheras"] = "Shadow of Leotheras",
	["Shadowpriest Sezz'ziz"] = "Shadowpriest Sezz'ziz",
	Shadron = "Shadron",
	Shannox = "Shannox",
	["Sha of Anger"] = "Sha of Anger",
	["Sha of Doubt"] = "Sha of Doubt",
	["Sha of Fear"] = "Sha of Fear",
	["Sha of Pride"] = "Sha of Pride",
	["Sha of Violence"] = "Sha of Violence",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak the Dead Watcher",
	["Siamat, Lord of South Wind"] = "Siamat, Lord of South Wind",
	["Siegecrafter Blackfuse"] = "Siegecrafter Blackfuse",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir The Ironshaper",
	["Skadi the Ruthless"] = "Skadi the Ruthless",
	["Skarr the Unbreakable"] = "Skarr the Unbreakable",
	["Skarvald the Constructor"] = "Skarvald the Constructor",
	["Skeer the Bloodseeker"] = "Skeer the Bloodseeker",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skulloc = "Skulloc",
	Skum = "Skum",
	["Skylord Tovra"] = "Skylord Tovra",
	Slabhide = "Slabhide",
	["Slad'ran"] = "Slad'ran",
	Slagmaw = "Slagmaw",
	["Slave Watcher Crushto"] = "Slave Watcher Crushto",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Sneed's Shredder",
	["Solakar Flamewreath"] = "Solakar Flamewreath",
	["Solarium Agent"] = "Solarium Agent",
	["Solarium Priest"] = "Solarium Priest",
	["Soulbinder Nyami"] = "Soulbinder Nyami",
	["Spine of Deathwing"] = "Spine of Deathwing",
	["Spirestone Battle Lord"] = "Spirestone Battle Lord",
	["Spirestone Butcher"] = "Spirestone Butcher",
	["Spirestone Lord Magus"] = "Spirestone Lord Magus",
	["Spoils of Pandaria"] = "Spoils of Pandaria",
	["Staff of Disintegration"] = "Staff of Disintegration",
	Stalagg = "Stalagg",
	Steelbreaker = "Steelbreaker",
	["Stomper Kreeg"] = "Stomper Kreeg",
	Stonespine = "Stonespine",
	["Stormcaller Brundir"] = "Stormcaller Brundir",
	Strawman = "Strawman",
	["Striker Ga'dok"] = "Striker Ga'dok",
	["Subetai the Swift"] = "Subetai the Swift",
	Suen = "Suen",
	["Sulfuron Harbinger"] = "Sulfuron Harbinger",
	["Sul the Sandcrawler"] = "Sul the Sandcrawler",
	["Sun Tenderheart"] = "Sun Tenderheart",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Sorrowgrave",
	["Swamplord Musel'ek"] = "Swamplord Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Tainted Spawn of Hydross",
	["Talon King Ikiss"] = "Talon King Ikiss",
	["Taragaman the Hungerer"] = "Taragaman the Hungerer",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr the Dread",
	["Tarlna the Ageless"] = "Tarlna the Ageless",
	Tavarok = "Tavarok",
	Techbot = "Techbot",
	Tectus = "Tectus",
	["Temple Guardian Anhuur"] = "Temple Guardian Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Warpwood",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Illhoof",
	["Teron'gor"] = "Teron'gor",
	["Teron Gorefiend"] = "Teron Gorefiend",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred the Darkener",
	["Thalnos the Soulrender"] = "Thalnos the Soulrender",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "The Beast",
	["The Beasts of Northrend"] = "The Beasts of Northrend",
	["The Big Bad Wolf"] = "The Big Bad Wolf",
	["The Black Knight"] = "The Black Knight",
	["The Black Stalker"] = "The Black Stalker",
	["The Blast Furnace"] = "The Blast Furnace",
	["The Blue Brothers"] = "The Blue Brothers",
	["The Bug Family"] = "The Bug Family",
	["The Butcher"] = "The Butcher",
	["The Crone"] = "The Crone",
	["The Curator"] = "The Curator",
	["The Eredar Twins"] = "The Eredar Twins",
	["The Fallen Protectors"] = "The Fallen Protectors",
	["The Four Horsemen"] = "The Four Horsemen",
	["The Illidari Council"] = "The Illidari Council",
	["The Iron Council"] = "The Iron Council",
	["The Iron Maidens"] = "The Iron Maidens",
	["Theka the Martyr"] = "Theka the Martyr",
	["The Lich King"] = "The Lich King",
	["The Lost Dwarves"] = "The Lost Dwarves",
	["The Lurker Below"] = "The Lurker Below",
	["The Maker"] = "The Maker",
	["The Prophet Skeram"] = "The Prophet Skeram",
	["The Prophet Tharon'ja"] = "The Prophet Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "The Ravenian",
	["The Razza"] = "The Razza",
	["The Seven Dwarves"] = "The Seven Dwarves",
	["The Skybreaker"] = "The Skybreaker",
	["The Spirit Kings"] = "The Spirit Kings",
	["The Stone Guard"] = "The Stone Guard",
	["The Tribunal of Ages"] = "The Tribunal of Ages",
	["The Twin Emperors"] = "The Twin Emperors",
	["The Twin Val'kyr"] = "The Twin Val'kyr",
	["The Unforgiven"] = "The Unforgiven",
	["The Windreaver"] = "The Windreaver",
	["Thok the Bloodthirsty"] = "Thok the Bloodthirsty",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin the Tender",
	["Tidewalker Lurker"] = "Tidewalker Lurker",
	["Timmy the Cruel"] = "Timmy the Cruel",
	Tinhead = "Tinhead",
	["Tinkerer Gizlock"] = "Tinkerer Gizlock",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon the Ice Watcher",
	Tortos = "Tortos",
	Toxitron = "Toxitron",
	["Trial of the King"] = "Trial of the King",
	["Trigore the Lasher"] = "Trigore the Lasher",
	Trollgore = "Trollgore",
	Tsulong = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Twilight Lord Kelris",
	["Twin Consorts"] = "Twin Consorts",
	["Twin Ogron"] = "Twin Ogron",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Doomhowl",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz the Corrupt",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona and Theralion",
	["Valithria Dreamwalker"] = "Valithria Dreamwalker",
	["Val'kyr Shadowguard"] = "Val'kyr Shadowguard",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cloudstrider",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden the Herald",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan the Everliving",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak the Cannibal",
	["Vigilant Kaathar"] = "Vigilant Kaathar",
	["Vile'rel"] = "Vile'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Viscous Fallout",
	["Vizier Jin'bak"] = "Vizier Jin'bak",
	["Void Reaver"] = "Void Reaver",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Warbringer O'mrogg",
	["Warchief Blackhand Piece"] = "Warchief Blackhand Piece",
	["Warchief Kargath Bladefist"] = "Warchief Kargath Bladefist",
	["Warchief Rend Blackhand"] = "Warchief Rend Blackhand",
	["Warden Mellichar"] = "Warden Mellichar",
	["Warder Stilgiss"] = "Warder Stilgiss",
	["Warlord Kalithresh"] = "Warlord Kalithresh",
	["Warlord Zaela"] = "Warlord Zaela",
	["Warlord Zon'ozz"] = "Warlord Zon'ozz",
	["Warmaster Blackhorn"] = "Warmaster Blackhorn",
	["War Master Voone"] = "War Master Voone",
	["Warmaul Champion"] = "Warmaul Champion",
	["Warp Slicer"] = "Warp Slicer",
	["Warp Splinter"] = "Warp Splinter",
	["Watchkeeper Gargolmar"] = "Watchkeeper Gargolmar",
	["Wavebinder Kardris"] = "Wavebinder Kardris",
	Weaver = "Weaver",
	["Willey Hopebreaker"] = "Willey Hopebreaker",
	["Will of the Emperor"] = "Will of the Emperor",
	["Wind Lord Mel'jarak"] = "Wind Lord Mel'jarak",
	["Wing Leader Ner'onok"] = "Wing Leader Ner'onok",
	["Wise Mari"] = "Wise Mari",
	["Witch Doctor Zum'rah"] = "Witch Doctor Zum'rah",
	Witherbark = "Witherbark",
	["Wolf Master Nandos"] = "Wolf Master Nandos",
	["Wrath-Scryer Soccothrates"] = "Wrath-Scryer Soccothrates",
	Wushoolay = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril the Poisoned Mind",
	["Xeri'tac"] = "Xeri'tac",
	Xevozz = "Xevozz",
	["Xin the Weaponmaster"] = "Xin the Weaponmaster",
	["XT-002 Deconstructor"] = "XT-002 Deconstructor",
	["Xuen, The White Tiger"] = "Xuen, The White Tiger",
	Yalnu = "Yalnu",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu the Uncasked",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj the Unsleeping",
	Ysondre = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, The Jade Serpent",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar the Wrathful",
	["Zereketh the Unbound"] = "Zereketh the Unbound",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Thornhoof",
	["Zian of the Endless Shadow"] = "Zian of the Endless Shadow",
	Zoggosh = "Zoggosh",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Zul'Farrak Dead Hero",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat the Obliterator",
}


if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)
elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations {
	Acidmaw = "Ätzschlund",
	Adarogg = "Adarogg",
	["Admiral Gar'an"] = "Admiralin Gar'an", -- Needs review
	["Admiral Ripsnarl"] = "Admiral Knurrreißer",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Luftkommandoeinheit",
	["Agathelos the Raging"] = "Agathelos der Tobende",
	["Aggem Thorncurse"] = "Aggem Dornfluch",
	["Ahri'ok Dugru"] = "Ahri'ok Dugru", -- Needs review
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Stahlbringer", -- Needs review
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon der Beobachter",
	Alizabal = "Alizabal",
	Altairus = "Altairus",
	Altarius = "Altairus",
	Alysrazor = "Alysrazar",
	["Alzzin the Wildshaper"] = "Alzzin der Wildformer",
	["Amalgam of Corruption"] = "Amalgam der Verderbnis",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Botschafter Flammenschlag",
	["Ambassador Hellmaw"] = "Botschafter Höllenschlund",
	["Amber Monstrosity"] = "Ambermonstrosität",
	["Amber-Shaper Un'sok"] = "Amberformer Un'sok",
	["Amethyst Guardian"] = "Amethystwächter",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar der Kältebringer",
	["Ancient Protectors"] = "Uralte Beschützer", -- Needs review
	["Ancient Stone Keeper"] = "Uralter Steinbewahrer",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Verteidiger des Anubisath",
	["Anubisath Guardian"] = "Beschützer des Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Apothecary Baxter"] = "Apotheker Baxter",
	["Apothecary Frye"] = "Apotheker Frye",
	["Apothecary Hummel"] = "Apotheker Hummel",
	Araknath = "Araknath", -- Needs review
	["Arcane Watchman"] = "Arkanwachmann",
	["Arcanist Doan"] = "Arkanist Doan",
	Arcanotron = "Arkanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon der Steinwächter",
	["Archbishop Benedictus"] = "Erzbischof Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivar Galford",
	["Archmage Arugal"] = "Erzmagier Arugal",
	["Archmage Sol"] = "Erzmagierin Sol", -- Needs review
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Argentumbeichtpatin Blondlocke",
	Arion = "Arion",
	["Armsmaster Harlan"] = "Waffenmeister Harlan",
	["Arugal's Voidwalker"] = "Arugals Leerwandler",
	Asaad = "Asaad",
	["Ascendant Council"] = "Rat der Aszendenten",
	["Ascendant Lord Obsidius"] = "Aszendentenfürst Obsidius",
	["Asim al Akir"] = "Asaad",
	["Asira Dawnslayer"] = "Asira Dämmerschlächter",
	["Assault Bot"] = "Angriffsbot",
	["Assembly of Iron"] = "Versammlung des Eisens",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen der Jäger",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar von Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss der Jäger",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir der Schlaflose",
	Azuregos = "Azuregos",
	["Azure Serpent"] = "Azurschlange",
	Azzakel = "Azzakel", -- Needs review
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baloroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus der Kriegsjünger",
	["Bannok Grimaxe"] = "Bannok Grimmaxt",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Glutarr",
	["Baroness Anastari"] = "Baroness Anastari",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Totenschwur",
	["Baron Silverlaine"] = "Baron Silberlein",
	["Battleguard Sartura"] = "Schlachtwache Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	["Beastlord Darmac"] = "Abrichter Darmac", -- Needs review
	Beauty = "Bella",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Schwertschmied der schwarzen Wache",
	Blackhand = "Schwarzfaust", -- Needs review
	["Blackheart the Inciter"] = "Schwarzherz der Hetzer",
	["Blade Lord Ta'yak"] = "Klingenfürst Ta'yak",
	["Blindeye the Seer"] = "Blindauge der Seher",
	["Blind Hunter"] = "Blinder Jäger",
	["Blood Council"] = "Rat des Blutes",
	["Blood Guard Porung"] = "Blutwache Porung",
	["Bloodlord Mandokir"] = "Blutfürst Mandokir",
	["Bloodmage Thalnos"] = "Blutmagier Thalnos",
	["Blood Prince Council"] = "Rat der Blutprinzen",
	["Blood Princes"] = "Rat der Blutprinzen",
	["Blood-Queen Lana'thel"] = "Blutkönigin Lana'thel",
	["Blood Steward of Kirtonos"] = "Blutdiener von Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Bombenbot",
	Bonemaw = "Knochenschlund", -- Needs review
	["Borka the Brute"] = "Borka der Schläger", -- Needs review
	Brackenspore = "Farnspore", -- Needs review
	["Brain of Yogg-Saron"] = "Yogg-Sarons Gehirn",
	["Brainwashed Noble"] = "Manipulierter Adliger",
	Broggok = "Broggok",
	Brokentoe = "Schmetterzehe",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Brutwächter Dreschbringer",
	["Brother Korloff"] = "Bruder Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Eisenfaust",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Brennende Teufelswache",
	["Buru the Gorger"] = "Buru der Verschlinger",
	["Cache of the Firelord"] = "Truhe des Feuerlords",
	["Cache of the Legion"] = "Behälter der Legion",
	["Cannon Master Willey"] = "Kanonenmeister Willey",
	["\"Captain\" Cookie"] = "\"Kapitän\" Krümel",
	["Captain Greenskin"] = "Kapitän Grünhaut",
	["Captain Kromcrush"] = "Hauptmann Krombruch",
	["Captain Skarloc"] = "Kapitän Skarloc",
	["Captain Varo'then"] = "Hauptmann Varo'then",
	["Celebras the Cursed"] = "Celebras der Verfluchte",
	["Charlga Razorflank"] = "Charlga Klingenflanke",
	["Chess Event"] = "Schachevent",
	["Chest of The Seven"] = "Truhe der Sieben",
	["Chief Salyis"] = "Häuptling Salyis",
	["Chief Ukorz Sandscalp"] = "Häuptling Ukorz Sandskalp",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, Der Rote Kranich",
	Chimaeron = "Schimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush der Beobachter",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Chronolord Deja",
	["Chrono-Lord Epoch"] = "Chronolord Epoch",
	Claw = "Klaue",
	["Cobalt Guardian"] = "Kobaltwächter",
	["Coilfang Elite"] = "Elitesoldat des Echsenkessels",
	["Coilfang Strider"] = "Schreiter des Echsenkessels",
	["Commander Durand"] = "Kommandant Durand",
	["Commander Kolurg"] = "Kommandant Kolurg",
	["Commander Malor"] = "Kommandant Malor",
	["Commander Ri'mok"] = "Kommandant Ri'mok",
	["Commander Sarannis"] = "Kommandantin Sarannis",
	["Commander Springvale"] = "Kommandant Grüntal",
	["Commander Stoutbeard"] = "Kommandant Starkbart",
	["Commander Tharbek"] = "Kommandant Tharbek", -- Needs review
	["Commander Ulthok"] = "Kommandant Ulthok",
	["Commander Vo'jak"] = "Kommandant Vo'jak",
	["Conclave of Wind"] = "Konklave des Windes",
	["Constructor & Controller"] = "Konstrukteur & Kontrolleur",
	Cookie = "Krümel",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Düsterbräu",
	["Corla, Herald of Twilight"] = "Corla, Botin des Zwielichts",
	["Cosmic Infuser"] = "Kosmische Macht",
	["Council of Elders"] = "Rat der Ältesten",
	["Crimson Hammersmith"] = "Purpurroter Hammerschmied",
	["Crowd Pummeler 9-60"] = "Meuteverprügler 9-60",
	Cruelfang = "Rohfang", -- Needs review
	["Crystal Fang"] = "Kristallfangzahn",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah die Verdammnisverkünderin",
	["Dalronn the Controller"] = "Dalronn der Aufseher",
	["Dam'ren"] = "Dam'ren",
	["Dark Animus"] = "Dunkler Animus",
	["Dark Coffer"] = "Dunkler Kasten",
	["Dark Iron Ambassador"] = "Botschafter der Dunkeleisenzwerge",
	["Darkmaster Gandling"] = "Dunkelmeister Gandling",
	["Dark Shaman Koranthal"] = "Dunkelschamane Koranthal",
	["Darkweaver Syth"] = "Dunkelwirker Syth",
	["Deathbound Ward"] = "Todesgeweihter Wächter",
	["Deathbringer Saurfang"] = "Todesbringer Saurfang",
	["Death Knight Darkreaver"] = "Todesritter Schattensichel",
	["Death Knight Understudy"] = "Reservist der Todesritter",
	["Deathspeaker High Priest"] = "Hohepriester der Todessprecher",
	["Death Speaker Jargba"] = "Todessprecher Jargba",
	["Deathstalker Visceri"] = "Todespirscher Visceri",
	["Deathsworn Captain"] = "Todeshöriger Hauptmann",
	Devastation = "Verwüstung",
	["Deviate Faerie Dragon"] = "Deviatfeendrache",
	["Devourer of Souls"] = "Verschlinger der Seelen",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Grubenmeister Schaufelphlansch",
	["Doctor Theolen Krastinov"] = "Doktor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Verdammnislord Kazzak",
	["Doom'rel"] = "Un'rel",
	Doomwalker = "Verdammniswandler",
	["Dope'rel"] = "Trott'rel",
	Dorothee = "Dorothee",
	["Drahga Shadowburner"] = "Drahga Schattenbrenner",
	["Drahga Shodowburner"] = "Drahga Schattenbrenner",
	["Drakkari Colossus"] = "Koloss der Drakkari",
	["Drakos the Interrogator"] = "Drakos der Befrager",
	Dreadfang = "Schreckenszahn", -- Needs review
	Dreadscale = "Schreckensmaul",
	Dreadwing = "Unheilschwinge", -- Needs review
	Dreamscythe = "Traumsense",
	["Drov the Ruiner"] = "Drov der Verheerer", -- Needs review
	Dulhu = "Dulhu", -- Needs review
	["Durumu the Forgotten"] = "Durumu der Vergessene",
	["Dust Covered Chest"] = "Staubbedeckte Truhe",
	Dustwraith = "Karaburan",
	["Eadric the Pure"] = "Eadric der Reine",
	["Earthbreaker Haromm"] = "Erdbrecher Haromm",
	["Earthcaller Halmgar"] = "Erdenrufer Halmgar",
	["Earthrager Ptah"] = "Erdwüter Ptah",
	["Earthshaper Telu"] = "Erdformer Telu", -- Needs review
	Ebonroc = "Schattenschwinge",
	["Echo of Baine"] = "Echo von Baine",
	["Echo of Jaina"] = "Echo von Jaina",
	["Echo of Sylvanas"] = "Echo von Sylvanas",
	["Echo of Tyrande"] = "Echo von Tyrande",
	["Eck the Ferocious"] = "Der wilde Eck",
	["Edwin VanCleef"] = "Edwin van Cleef",
	["Elder Asani"] = "Ältester Asani",
	["Elder Brightleaf"] = "Ältester Hellblatt",
	["Elder Ironbranch"] = "Ältester Eisenast",
	["Elder Nadox"] = "Urahne Nadox",
	["Elder Regail"] = "Ältester Regail",
	["Elder Stonebark"] = "Ältester Steinrinde",
	["Electrocutioner 6000"] = "Elektrokutor 6000",
	Electron = "Elektron",
	Elegon = "Elegon",
	["Elementium Monstrosity"] = "Elementiumungeheuer",
	["Emalon the Storm Watcher"] = "Emalon der Sturmwächter",
	Emeriss = "Smariss",
	["Emperor Dagran Thaurissan"] = "Imperator Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperator Vek'lor",
	["Emperor Vek'nilash"] = "Imperator Vek'nilash",
	["Enforcer Sorka"] = "Vollstreckerin Sorka", -- Needs review
	Entropius = "Entropius",
	["Eonar's Gift"] = "Eonars Geschenk",
	["Epoch Hunter"] = "Epochenjäger",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Morgensänger",
	["Eric \"The Swift\""] = "Eric \"Der Flinke\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Steinsprecher",
	["Essence of Anger"] = "Essenz des Zorns",
	["Essence of Desire"] = "Essenz der Begierde",
	["Essence of Suffering"] = "Essenz des Leidens",
	Eviscerator = "Ausweider",
	["Exarch Maladaar"] = "Exarch Maladaar",
	["Expedition Commander"] = "Kommandant der Expedition",
	["Eydis Darkbane"] = "Eydis Nachtbann",
	["Eye of C'Thun"] = "Auge von C'Thun",
	["Faction Champions"] = "Fraktionschampions",
	["Fallen Champion"] = "Gestürzter Held",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric und Marwyn",
	["Fankriss the Unyielding"] = "Fankriss der Unnachgiebige",
	["Fathom-Lord Karathress"] = "Tiefenlord Karathress",
	Faultline = "Karst", -- Needs review
	Felmyst = "Teufelsruch",
	Feludius = "Feludius",
	["Feng the Accursed"] = "Feng der Verfluchte",
	["Fenrus the Devourer"] = "Fenrus der Verschlinger",
	["Feral Defender"] = "Wilder Verteidiger",
	Festergut = "Fauldarm",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Dunkelader",
	Firemaw = "Feuerschwinge",
	["Fjola Lightbane"] = "Fjola Lichtbann",
	["Flamebender Ka'graz"] = "Flammenbändigerin Ka'graz", -- Needs review
	Flamegor = "Flammenmaul",
	["Flame Leviathan"] = "Flammenleviathan",
	["Flameweaver Koegler"] = "Flammenwirker Koegler",
	["Fleshrender Nok'gar"] = "Fleischfetzer Nok'gar", -- Needs review
	["Foe Reaper 5000"] = "Feindschnitter 5000",
	["Foreman Feldspar"] = "Vorarbeiter Feldspat", -- Needs review
	["Foreman Thistlenettle"] = "Großknecht Distelklette",
	["Forgemaster Garfrost"] = "Schmiedemeister Garfrost",
	["Forgemaster Gog'duh"] = "Schmiedemeister Gog'duh", -- Needs review
	["Forgemaster Throngus"] = "Schmiedemeister Throngus",
	["Four Horsemen Chest"] = "Truhe der Vier Reiter",
	Franzok = "Franzok", -- Needs review
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Frost King Malakk"] = "Frostkönig Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Feuerhammer",
	Galleon = "Galleon",
	["Gara'jal the Spiritbinder"] = "Gara'jal der Geisterbinder",
	Garalon = "Garalon",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Höllschrei",
	Gasher = "Schlitzer",
	["Gatewatcher Gyro-Kill"] = "Torwächter Gyrotot",
	["Gatewatcher Iron-Hand"] = "Torwächter Eisenhand",
	["Gathios the Shatterer"] = "Gathios der Zerschmetterer",
	Gehennas = "Gehennas",
	Gekkan = "Gekkan",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Zornesschmied",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim",
	["General Pa'valak"] = "General Pa'valak",
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-Ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Haudrauf",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul der Geifernde",
	["Gloom'rel"] = "Dunk'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Nimmersatt",
	["Golemagg the Incinerator"] = "Golemagg der Verbrenner",
	["Golem Lord Argelmach"] = "Golemlord Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Hammerbruch",
	["Gormok the Impaler"] = "Gormok der Pfähler",
	["Gorosh the Dervish"] = "Gorosh der Derwisch",
	["Gortok Palehoof"] = "Gortok Bleichhuf",
	["Gothik the Harvester"] = "Gothik der Ernter",
	["Grand Astromancer Capernian"] = "Großastromantin Capernian",
	["Grand Champions"] = "Großchampions",
	["Grand Crusader Dathrohan"] = "Oberster Kreuzzügler Dathrohan",
	["Grand Empress Shek'zeer"] = "Großkaiserin Shek'zeer",
	["Grand Magus Telestra"] = "Großmagistrix Telestra",
	["Grandmaster Vorpil"] = "Großmeister Vorpil",
	Grandmother = "Großmutter",
	["Grand Vizier Ertan"] = "Großwesir Ertan",
	["Grand Warlock Alythess"] = "Großhexenmeisterin Alythess",
	["Grand Warlock Nethekurse"] = "Großhexenmeister Nethekurse",
	["Grand Widow Faerlina"] = "Großwitwe Faerlina",
	["Grethok the Controller"] = "Grethok der Aufseher",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	["Grimrail Enforcers"] = "Überwacher des Grimmgleises", -- Needs review
	Grizzle = "Grizzle",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	Gruul = "Gruul", -- Needs review
	["Gruul the Dragonkiller"] = "Gruul der Drachenschlächter",
	["Guard Fengus"] = "Wache Fengus",
	["Guardian of Yogg-Saron"] = "Wächter des Yogg-Saron",
	["Guard Mol'dar"] = "Wache Mol'dar",
	["Guard Slip'kik"] = "Wache Slip'kik",
	["Gu Cloudstrike"] = "Gu Wolkenschlag",
	["Gug'rokk"] = "Gug'rokk", -- Needs review
	["Gurtogg Bloodboil"] = "Gurtogg Siedeblut",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara die Sturmbinderin",
	["Haiyan the Unstoppable"] = "Haiyan der Unaufhaltsame",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Wyrmbrecher",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Hans'gar"] = "Hans'gar", -- Needs review
	["Hans'gar and Franzok"] = "Hans'gar und Franzok", -- Needs review
	["Harbinger Skyriss"] = "Herold Horizontiss",
	["Hate'rel"] = "Hass'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Der kopflose Reiter",
	["Hearthsinger Forresten"] = "Herdsinger Forresten",
	["Heart of the Mountain"] = "Herz des Berges", -- Needs review
	["Hedrum the Creeper"] = "Hedrum der Krabbler",
	["Heigan the Unclean"] = "Heigan der Unreine",
	["Helix Gearbreaker"] = "Helix Ritzelbrecher",
	["Hellfire Channeler"] = "Kanalisierer des Höllenfeuers",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Herold Volazj",
	Herod = "Herod",
	["He Softfoot"] = "Hee Samtfuß",
	["Hex Lord Malacrass"] = "Hexlord Malacrass",
	["High Astromancer Solarian"] = "Hochastromantin Solarian",
	["High Botanist Freywinn"] = "Hochbotaniker Freywinn",
	["High Inquisitor Fairbanks"] = "Hochinquisitor Schönufer",
	["High Inquisitor Whitemane"] = "Hochinquisitorin Weißsträhne",
	["High Interrogator Gerstahn"] = "Verhörmeisterin Gerstahn",
	["High King Maulgar"] = "Hochkönig Maulgar",
	["Highlord Mograine"] = "Hochlord Mograine",
	["Highlord Omokk"] = "Hochlord Omokk",
	["High Marshal Whirlaxis"] = "Hochmarschall Whirlaxis",
	["High Nethermancer Zerevor"] = "Hochnethermant Zerevor",
	["High Overlord Saurfang"] = "Hochfürst Saurfang",
	["High Priestess Arlokk"] = "Hohepriesterin Arlokk",
	["High Priestess Azil"] = "Hohepriesterin Azil",
	["High Priestess Jeklik"] = "Hohepriesterin Jeklik",
	["High Priestess Kilnara"] = "Hohepriesterin Kilnara",
	["High Priestess Mar'li"] = "Hohepriesterin Mar'li",
	["High Priestess of Thaurissan"] = "Hohepriesterin von Thaurissan",
	["High Priest Thekal"] = "Hohepriester Thekal",
	["High Priest Venoxis"] = "Hohepriester Venoxis",
	["High Prophet Barim"] = "Hochprophet Barim",
	["High Sage Viryx"] = "Oberster Weiser Viryx", -- Needs review
	["High Warlord Naj'entus"] = "Oberster Kriegsfürst Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek der Schwarmwächter",
	Hodir = "Hodir",
	Hogger = "Hogger",
	Hoptallus = "Hopsallus",
	Horridon = "Horridon",
	["Houndmaster Braun"] = "Hundemeister Braun",
	["Houndmaster Grebmar"] = "Hundemeister Grebmar",
	["Houndmaster Loksey"] = "Hundemeister Loksey",
	Hukku = "Hukku",
	Hungarfen = "Hungarfenn",
	["Hurley Blackbreath"] = "Hurley Pestatem",
	["Hyakiss the Lurker"] = "Hyakiss der Lauerer",
	["Hydromancer Thespia"] = "Wasserbeschwörerin Thespia",
	["Hydromancer Velratha"] = "Hydromantin Velratha",
	Hydrospawn = "Hydrobrut",
	["Hydross the Unstable"] = "Hydross der Unstete",
	["Icecrown Gunship Battle"] = "Luftschiffkampf um die Eiskronenzitadelle",
	Icehowl = "Eisheuler",
	["Ice Sphere"] = "Eissphäre",
	Ichoron = "Ichoron",
	Ick = "Ick",
	Ignacious = "Ignazius",
	["Ignis the Furnace Master"] = "Ignis, Meister des Eisenwerks",
	["Illidan Stormrage"] = "Illidan Sturmgrimm",
	["Illidari Council"] = "Rat der Illidari",
	["Illyanna Ravenoak"] = "Illyanna Rabeneiche",
	Immerseus = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Kaiser Mar'gok", -- Needs review
	["Imperial Vizier Zor'lok"] = "Kaiserlicher Wesir Zor'lok",
	["Infinite Corruptor"] = "Ewiger Verderber",
	["Infinity Blades"] = "Klinge der Unendlichkeit",
	["Ingvar the Plunderer"] = "Ingvar der Brandschatzer",
	["Instructor Chillheart"] = "Ausbilderin Kaltherz",
	["Instructor Galford"] = "Instrukteur Galford",
	["Instructor Malicia"] = "Instrukteurin Malicia",
	["Instructor Razuvious"] = "Instrukteur Razuvious",
	["Interrogator Vishas"] = "Befrager Vishas",
	Ionar = "Ionar",
	Ironaya = "Ironaya",
	Ironcrusher = "Eisenmalmer", -- Needs review
	["Iron Juggernaut"] = "Eiserner Koloss",
	["Iron Qon"] = "Der eiserne Qon",
	Ironspine = "Eisenrücken",
	Isalien = "Isalien",
	Isiset = "Isiset",
	["Iyyokuk the Lucid"] = "Iyyokuk der Wache",
	Jade = "Jade",
	["Jade Guardian"] = "Jadewächter",
	["Jammal'an the Prophet"] = "Jammal'an der Prophet",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Jaspiswächter",
	["Jedoga Shadowseeker"] = "Jedoga Schattensucher",
	["Jed Runewatcher"] = "Jed Runenblick",
	["Jergosh the Invoker"] = "Jergosh der Herbeirufer",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do der Götterbrecher",
	["Jin'do the Hexxer"] = "Jin'do der Verhexer",
	["Jin'rokh the Breaker"] = "Jin'rokh der Zerstörer",
	["Jormungar Behemoth"] = "Jormungarungetüm",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Schrottbot",
	["Kael'thas Sunstrider"] = "Kael'thas Sonnenwanderer",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Tiefenzorn",
	["Kargath Bladefist"] = "Kargath Messerfaust", -- Needs review
	["Ka'roz the Locust"] = "Ka'roz die Heuschrecke",
	["Karsh Steelbender"] = "Karsh Stahlbieger",
	["Kazkaz the Unholy"] = "Kazkaz der Unheilige",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik der Manipulator",
	["Keli'dan the Breaker"] = "Keli'dan der Zerstörer",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Gicherer der Wahnsinnige",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk der Windschnitter",
	["King Dred"] = "König Dred",
	["King Gordok"] = "König Gordok",
	["King Llane Piece"] = "König Llane",
	["King Ymiron"] = "König Ymiron",
	["Kirtonos the Herald"] = "Kirtonos der Herold",
	["Knot Thimblejack's Cache"] = "Knot Thimblejacks Truhe",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Ko'ragh"] = "Ko'ragh", -- Needs review
	["Koralon the Flame Watcher"] = "Koralon der Flammenwächter",
	Koramar = "Koramar", -- Needs review
	["Kor'kron Dark Shaman"] = "Dunkelschamanen der Kor'kron",
	["Kor'kron Jailer"] = "Wärter der Kor'kron",
	Kormok = "Kormok",
	["Korven the Prime"] = "Korven der Erste",
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick und Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir der Torwächter",
	Kromog = "Kromog", -- Needs review
	["Krosh Firehand"] = "Krosh Feuerhand",
	Krystallus = "Krystallus",
	["Kuai the Brute"] = "Kuai der Grobian",
	Kurinnaxx = "Kurinnaxx",
	Kyrak = "Kyrak", -- Needs review
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Todeswisper",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Erdrutsch",
	["Lava Guard Gordoth"] = "Lavawache Gordoth",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Linker Arm",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras der Blinde",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Leviathan Mk II",
	["Ley-Guardian Eregos"] = "Leywächter Eregos",
	["Lieutenant Drake"] = "Leutnant Drach",
	["Lieutenant General Andorov"] = "Generalleutnant Andorov",
	["Life Warden Gola"] = "Lebenswächter Gola", -- Needs review
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Flammenherz",
	Loatheb = "Loatheb",
	Lockmaw = "Schnappschlund",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Baron Aurius Totenschwur",
	["Lord Cobrahn"] = "Lord Kobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Mark'gar",
	["Lord Overheat"] = "Fürst Gluthitze",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Rhyolith",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Fürst Blutdurst",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Victor Nefarius",
	["Lord Vyletongue"] = "Lord Schlangenzunge",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Wissenshüter Polkelt",
	["Lorewalker Stonestep"] = "Lehrensucher Steinschritt",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Zausel der Verrückte",
	["Madness of Deathwing"] = "Todesschwinges Wahnsinn",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Magierlord Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrat Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magmaul",
	Magmolatus = "Magmolatus", -- Needs review
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Maid der Trauer",
	["Maiden of Virtue"] = "Tugendhafte Maid",
	["Majordomo Executus"] = "Majordomus Exekutus",
	["Majordomo Staghelm"] = "Majordomus Hirschhaupt",
	["Makogg Emberblade"] = "Makogg Glutklinge", -- Needs review
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki der Leichenblasse",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	["Marak the Blooded"] = "Marak die Blutige", -- Needs review
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Schwarzborn",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Meisteringenieur Telonicus",
	["Master Snowdrift"] = "Meister Schneewehe",
	["Maur Grimtotem"] = "Maur Grimmtotem",
	Meathook = "Fleischhaken",
	["Mechano-Lord Capacitus"] = "Mechanolord Kapazitus",
	Medivh = "Medivh",
	Megaera = "Megaera",
	["Mekgineer Steamrigger"] = "Robogenieur Dampfhammer",
	["Mekgineer Thermaplugg"] = "Robogenieur Thermadraht",
	["Meng the Demented"] = "Meng der Irre",
	["Mennu the Betrayer"] = "Mennu der Verräter",
	["Meshlok the Harvester"] = "Meshlok der Ernter",
	Midnight = "Mittnacht",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Geistbeuger Ghur'sha",
	["Miner Johnson"] = "Minenarbeiter Johnson",
	["Ming the Cunning"] = "Ming der Verschlagene",
	["Mistress of Pain"] = "Herrin der Schmerzen",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra der Schädelberster",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Feuerauge",
	["Mor Grayhoof"] = "Mor Grauhuf",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Gezeitenwandler",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mutter Shahraz",
	["Mother Smolderweb"] = "Mutter Glimmernetz",
	["Mr. Smite"] = "Handlanger Pein",
	["Muradin Bronzebeard"] = "Muradin Bronzebart",
	["Murkblood Twin"] = "Zwilling der Finsterblut",
	["Murkblood Twins"] = "Zwillinge der Finsterblut",
	Murmur = "Murmur",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Bauchgrimm",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus der Verschlinger",
	["Nalak, The Storm Lord"] = "Nalak, Der Sturmfürst",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	["Neesa \"Hightower\" Nox"] = "Neesa \"Hochturm\" Nox", -- Needs review
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Nefarians Ende",
	["Nekrum Gutchewer"] = "Nekrum der Ausweider",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul", -- Needs review
	["Nethermancer Sepethrea"] = "Nethermantin Sepethrea",
	Netherspite = "Nethergroll",
	["Netherstrand Longbow"] = "Netherbespannter Langbogen",
	["Nexus-Prince Shaffar"] = "Nexusprinz Shaffar",
	Nezir = "Nezir",
	Nhallish = "Nhallish", -- Needs review
	Nightbane = "Schrecken der Nacht",
	["Nitrogg Thundertower"] = "Nitrogg Donnerturm", -- Needs review
	["Niuzao, The Black Ox"] = "Niuzao, Der Schwarze Ochse",
	Norushen = "Norushen",
	["Noth the Plaguebringer"] = "Noth der Seuchenfürst",
	["Novos the Summoner"] = "Novos der Beschwörer",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Obsidianschildwache",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo der Blindseher",
	Oggleflint = "Flintauge",
	["Ogom the Wretched"] = "Ogom der Elende",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor der Zerstörer",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Alter Serra'kis",
	["Olm the Summoner"] = "Olm der Beschwörer",
	["Omnitron Defense System"] = "Omnitron-Verteidigungssystem",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Omnotron-Verteidigungssystem",
	["Omor the Unscarred"] = "Omor der Narbenlose",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Uuk-Uuk",
	Oondasta = "Oondasta",
	["Opera Event"] = "Opernevent",
	["Operator Thogar"] = "Zugführer Thogar", -- Needs review
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Feuergott der Yaungol",
	["Orebender Gor'ashan"] = "Erzformer Gor'ashan", -- Needs review
	Oregorger = "Erzfresser", -- Needs review
	["Orgrim's Hammer"] = "Orgrims Hammer",
	["Ormorok the Tree-Shaper"] = "Ormorok der Baumformer",
	["Oro Eyegouge"] = "Oro Hohlauge",
	Oshir = "Oshir", -- Needs review
	["Ossirian the Unscarred"] = "Ossirian der Narbenlose",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Oberanführer Rammhauer",
	["Overlord Wyrmthalak"] = "Oberanführer Wyrmthalak",
	["Overmaster Pyron"] = "Übermeister Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor der Unbesiegbare",
	["Paragons of the Klaxxi"] = "Die Getreuen der Klaxxi",
	Patchwerk = "Flickwerk",
	["Pathaleon the Calculator"] = "Pathaleon der Kalkulator",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Phalanx",
	["Phaseshift Bulwark"] = "Phasenverschobenes Bollwerk",
	Phemos = "Phemos", -- Needs review
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Seuchenschlund der Faulende",
	["Plugger Spazzring"] = "Stöpsel Zapfring",
	Pol = "Pol", -- Needs review
	["Postmaster Malown"] = "Postmeister Malown",
	["Priestess Delrissa"] = "Priesterin Delrissa",
	Primordius = "Primordius",
	["Prince Keleseth"] = "Prinz Keleseth",
	["Prince Malchezaar"] = "Prinz Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox",
	["Princess Huhuran"] = "Prinzessin Huhuran",
	["Princess Moira Bronzebeard"] = "Prinzessin Moira Bronzebart",
	["Princess Tempestria"] = "Prinzessin Tempestria",
	["Princess Theradras"] = "Prinzessin Theradras",
	["Princess Yauj"] = "Prinzessin Yauj",
	["Prince Taldaram"] = "Prinz Taldaram",
	["Prince Tenris Mirkblood"] = "Prinz Tenris Mirkblut",
	["Prince Tortheldrin"] = "Prinz Tortheldrin",
	["Prince Valanar"] = "Prinz Valanar",
	["Professor Putricide"] = "Professor Seuchenmord",
	["Protector Kaolan"] = "Beschützer Kaolan",
	["Protectors of the Endless"] = "Beschützer des Endlosen",
	["Pure Spawn of Hydross"] = "Gereinigter Nachkomme Hydross'",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Feuerwache Glutseher",
	["Pyromancer Loregrain"] = "Pyromant Weisenkorn",
	["Qiang the Merciless"] = "Qiang der Gnadenlose",
	["Qin-xi"] = "Qin-xi",
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Rüstmeister Zigris",
	["Queen Azshara"] = "Königin Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Ragewing the Untamed"] = "Zornschwinge der Ungezähmte", -- Needs review
	["Rage Winterchill"] = "Furor Winterfrost",
	Ragglesnout = "Struppmähne",
	["Raging Spirit"] = "Tobender Geist",
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn",
	["Railmaster Rocketspark"] = "Gleismeister Raketenfunken", -- Needs review
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein der Verschlinger",
	["Randolph Moloch"] = "Randolph Moloch",
	Ranjit = "Ranjit", -- Needs review
	["Ras Frostwhisper"] = "Ras Frostraunen",
	Rattlegore = "Blutrippe",
	["Razorclaw the Butcher"] = "Klingenklaue der Metzger",
	["Razorgore the Untamed"] = "Feuerkralle der Ungezähmte",
	Razorlash = "Schlingwurzler",
	Razorscale = "Klingenschuppe",
	["Reliquary of Souls"] = "Reliquium der Seelen",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Ruheloses Skelett",
	Rethilgore = "Rotkralle",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Schraubstutz",
	["Right Arm"] = "Rechter Arm",
	["Rik'kal the Dissector"] = "Rik'kal der Sezierer",
	["Ring of Law"] = "Ring des Gesetzes",
	["Risen Hammersmith"] = "Auferstandener Hammerschmied",
	Roar = "Brüller",
	["Rocketspark and Borka"] = "Raketenfunken und Borka", -- Needs review
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad der Verheerer",
	["Rokdar the Sundered Lord"] = "Rokdar der Zerklüftete",
	["Rokmar the Crackler"] = "Rokmar der Zerquetscher",
	Roltall = "Roltall", -- Needs review
	["Rom'ogg Bonecrusher"] = "Rom'ogg Knochenbrecher",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	Roogug = "Roogug",
	["Rook Stonetoe"] = "Rook Steinzeh",
	["Ro'shak"] = "Ro'shak",
	Rotface = "Modermiene",
	Rotgrip = "Faulschnapper",
	Rukhmar = "Rukhmar", -- Needs review
	Rukhran = "Rukhran", -- Needs review
	["Runemaster Molgeim"] = "Runenmeister Molgeim",
	["Runok Wildmane"] = "Runok Wildmähne",
	Ruuzlu = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",
	["Sadana Bloodfury"] = "Sadana Blutfuror", -- Needs review
	["Salramm the Fleshcrafter"] = "Salramm der Fleischformer",
	["Salyis's Warband"] = "Salyis' Kriegsmeute",
	["Sanctum Sentry"] = "Späher des Sanktums",
	["Sandarr Dunereaver"] = "Sandarr der Wüstenräuber",
	["Sandfury Executioner"] = "Henker der Sandwüter",
	Sapphiron = "Saphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Saronitanimus",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr der Verderber",
	["Saviana Ragefire"] = "Saviana Flammenschlund",
	["Scarlet Commander Mograine"] = "Scharlachroter Kommandant Mograine",
	["Scourgelord Tyrannus"] = "Geißelfürst Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Gesicherte Titanentruhe mit Pandarenschätzen",
	["Seeth'rel"] = "Wut'rel",
	["Selin Fireheart"] = "Selin Feuerherz",
	["Sergeant Bly"] = "Unteroffizier Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Akamas Schemen",
	["Shade of Aran"] = "Arans Schemen",
	["Shade of Eranikus"] = "Eranikus' Schemen",
	["Shadikith the Glider"] = "Shadikith der Gleiter",
	["Shadow Hunter Vosh'gajin"] = "Schattenjägerin Vosh'gajin",
	["Shadow of Leotheras"] = "Schatten von Leotheras",
	["Shadowpriest Sezz'ziz"] = "Schattenpriester Sezz'ziz",
	Shadron = "Shadron",
	Shannox = "Shannox",
	["Sha of Anger"] = "Sha des Zorns",
	["Sha of Doubt"] = "Sha des Zweifels",
	["Sha of Fear"] = "Sha der Angst",
	["Sha of Pride"] = "Sha des Stolzes",
	["Sha of Violence"] = "Sha der Gewalt",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak der Totenwächter",
	["Siamat, Lord of South Wind"] = "Siamat, Herrscher des Südwinds",
	["Siegecrafter Blackfuse"] = "Belagerungsingenieur Rußschmied",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir der Eisenformer",
	["Skadi the Ruthless"] = "Skadi der Skrupellose",
	["Skarr the Unbreakable"] = "Skarr der Unbezwingbare",
	["Skarvald the Constructor"] = "Skarvald der Konstrukteur",
	["Skeer the Bloodseeker"] = "Skeer der Blutsucher",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skulloc = "Skulloc", -- Needs review
	Skum = "Skum",
	["Skylord Tovra"] = "Himmelsfürstin Tovra", -- Needs review
	Slabhide = "Plattenhaut",
	["Slad'ran"] = "Slad'ran",
	Slagmaw = "Nagma",
	["Slave Watcher Crushto"] = "Sklavenwächter Crushto", -- Needs review
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Sneeds Schredder",
	["Solakar Flamewreath"] = "Solakar Feuerkrone",
	["Solarium Agent"] = "Solarian Agent",
	["Solarium Priest"] = "Solarian Priester",
	["Soulbinder Nyami"] = "Seelenbinderin Nyami", -- Needs review
	["Spine of Deathwing"] = "Todesschwinges Rückgrat",
	["Spirestone Battle Lord"] = "Kampflord der Felsspitzoger",
	["Spirestone Butcher"] = "Metzger der Felsspitzoger",
	["Spirestone Lord Magus"] = "Maguslord der Felsspitzoger",
	["Spoils of Pandaria"] = "Die Schätze Pandarias",
	["Staff of Disintegration"] = "Stab der Auflösung",
	Stalagg = "Stalagg",
	Steelbreaker = "Stahlbrecher",
	["Stomper Kreeg"] = "Stampfer Kreeg",
	Stonespine = "Steinbuckel",
	["Stormcaller Brundir"] = "Sturmrufer Brundir",
	Strawman = "Strohmann",
	["Striker Ga'dok"] = "Bomber Ga'dok",
	["Subetai the Swift"] = "Subetai der Schnelle",
	Suen = "Suen",
	["Sulfuron Harbinger"] = "Sulfuronherold",
	["Sul the Sandcrawler"] = "Sul der Sandkriecher",
	["Sun Tenderheart"] = "Sun Zartherz",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Grabesleid",
	["Swamplord Musel'ek"] = "Sumpffürst Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Besudelter Nachkomme Hydross'",
	["Talon King Ikiss"] = "Klauenkönig Ikiss",
	["Taragaman the Hungerer"] = "Taragaman der Hungerleider",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr der Schreckliche",
	["Tarlna the Ageless"] = "Tarlna der Zeitlose", -- Needs review
	Tavarok = "Tavarok",
	Techbot = "Techbot",
	Tectus = "Tectus", -- Needs review
	["Temple Guardian Anhuur"] = "Tempelwächter Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Wucherborke",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Siechhuf",
	["Teron'gor"] = "Teron'gor", -- Needs review
	["Teron Gorefiend"] = "Teron Blutschatten",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred der Verfinsterer",
	["Thalnos the Soulrender"] = "Thalnos der Seelenfetzer",
	["Thane Korth'azz"] = "Than Korth'azz",
	["The Beast"] = "Die Bestie",
	["The Beasts of Northrend"] = "Bestien von Nordend",
	["The Big Bad Wolf"] = "Der große böse Wolf",
	["The Black Knight"] = "Der Schwarze Ritter",
	["The Black Stalker"] = "Die Schattenmutter",
	["The Blast Furnace"] = "Der Schmelzofen", -- Needs review
	["The Blue Brothers"] = "Die Blaumänner",
	["The Bug Family"] = "Die Käferfamilie",
	["The Butcher"] = "Der Schlächter", -- Needs review
	["The Crone"] = "Die böse Hexe",
	["The Curator"] = "Der Kurator",
	["The Eredar Twins"] = "Die Eredar Zwillinge",
	["The Fallen Protectors"] = "Die gefallenen Beschützer",
	["The Four Horsemen"] = "Die Vier Reiter",
	["The Illidari Council"] = "Der Rat der Illidari",
	["The Iron Council"] = "Versammlung des Eisens",
	["The Iron Maidens"] = "Die Eisernen Jungfern", -- Needs review
	["Theka the Martyr"] = "Theka der Märtyrer",
	["The Lich King"] = "Der Lichkönig",
	["The Lost Dwarves"] = "Die verschollenen Zwerge",
	["The Lurker Below"] = "Das Grauen aus der Tiefe",
	["The Maker"] = "Der Schöpfer",
	["The Prophet Skeram"] = "Der Prophet Skeram",
	["The Prophet Tharon'ja"] = "Der Prophet Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "Der Ravenier",
	["The Razza"] = "Der Razza",
	["The Seven Dwarves"] = "Die Sieben Zwerge",
	["The Skybreaker"] = "Die Himmelsbrecher",
	["The Spirit Kings"] = "Die Geisterkönige",
	["The Stone Guard"] = "Die Steinwache",
	["The Tribunal of Ages"] = "Das Tribunal der Zeitalter",
	["The Twin Emperors"] = "Die Zwillings-Imperatoren",
	["The Twin Val'kyr"] = "Zwillingsval'kyr",
	["The Unforgiven"] = "Der Unverziehene",
	["The Windreaver"] = "Der Windhäscher",
	["Thok the Bloodthirsty"] = "Thok der Blutrünstige",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Dorngrin der Hüter",
	["Tidewalker Lurker"] = "Lauerer der Gezeitenwandler",
	["Timmy the Cruel"] = "Timmy der Grausame",
	Tinhead = "Blechkopf",
	["Tinkerer Gizlock"] = "Tüftler Gizlock",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon der Eiswächter",
	Tortos = "Tortos",
	Toxitron = "Toxitron",
	["Trial of the King"] = "Die Prüfung des Königs",
	["Trigore the Lasher"] = "Trigore der Peitscher",
	Trollgore = "Trollgrind",
	Tsulong = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Zwielichtfürst Kelris",
	["Twin Consorts"] = "Zwillingskonkubinen",
	["Twin Ogron"] = "Ogronzwillinge", -- Needs review
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Schreckensbote",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz der Verdorbene",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona und Theralion",
	["Valithria Dreamwalker"] = "Valithria Traumwandler",
	["Val'kyr Shadowguard"] = "Schattenwächterin der Val'kyr",
	["Vanessa VanCleef"] = "Vanessa van Cleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Wolkenwanderer",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden der Herold",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Schwarzschatten",
	["Verdan the Everliving"] = "Verdan der Ewiglebende",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhack der Kannibale",
	["Vigilant Kaathar"] = "Kaathar der Wachsame", -- Needs review
	["Vile'rel"] = "Bös'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Verflüssigte Ablagerung",
	["Vizier Jin'bak"] = "Wesir Jin'bak",
	["Void Reaver"] = "Leerhäscher",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Kriegshetzer O'mrogg",
	["Warchief Blackhand Piece"] = "Kriegshäuptling Schwarzfaust",
	["Warchief Kargath Bladefist"] = "Kriegshäuptling Kargath Messerfaust",
	["Warchief Rend Blackhand"] = "Kriegshäuptling Rend Schwarzfaust",
	["Warden Mellichar"] = "Aufseher Mellichar",
	["Warder Stilgiss"] = "Wärter Stilgiss",
	["Warlord Kalithresh"] = "Kriegsherr Kalithresh",
	["Warlord Zaela"] = "Kriegsfürstin Zaela", -- Needs review
	["Warlord Zon'ozz"] = "Kriegsherr Zon'ozz",
	["Warmaster Blackhorn"] = "Kriegsmeister Schwarzhorn",
	["War Master Voone"] = "Kriegsmeister Voone",
	["Warmaul Champion"] = "Champion der Totschläger",
	["Warp Slicer"] = "Warpschnitter",
	["Warp Splinter"] = "Warpzweig",
	["Watchkeeper Gargolmar"] = "Wachhabender Gargolmar",
	["Wavebinder Kardris"] = "Wellenbinderin Kardris",
	Weaver = "Wirker",
	["Willey Hopebreaker"] = "Willey Hoffnungsbrecher",
	["Will of the Emperor"] = "Der Wille des Kaisers",
	["Wind Lord Mel'jarak"] = "Windfürst Mel'jarak",
	["Wing Leader Ner'onok"] = "Schwadronsführer Ner'onok",
	["Wise Mari"] = "Der weise Mari",
	["Witch Doctor Zum'rah"] = "Hexendoktor Zum'rah",
	Witherbark = "Bleichborke", -- Needs review
	["Wolf Master Nandos"] = "Wolfmeister Nados",
	["Wrath-Scryer Soccothrates"] = "Zornseher Soccothrates",
	Wushoolay = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril der Vergiftete Geist",
	["Xeri'tac"] = "Xeri'tac", -- Needs review
	Xevozz = "Xevozz",
	["Xin the Weaponmaster"] = "Xin der Waffenmeister",
	["XT-002 Deconstructor"] = "XT-002 Dekonstruktor",
	["Xuen, The White Tiger"] = "Xuen, Der Weiße Tiger",
	Yalnu = "Yalnu", -- Needs review
	["Yan-Zhu the Uncasked"] = "Yan-Zhu der Dekantierte",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj der Unermüdliche",
	Ysondre = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, Die Jadeschlange",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar der Hasserfüllte",
	["Zereketh the Unbound"] = "Zereketh der Unabhängige",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Dornhuf",
	["Zian of the Endless Shadow"] = "Zian des endlosen Schattens",
	Zoggosh = "Zoggosh", -- Needs review
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Untoter Held aus Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat der Vernichter",
}
elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations {
	Acidmaw = "Gueule-d'acide",
	Adarogg = "Adaraogg",
	-- ["Admiral Gar'an"] = "",
	["Admiral Ripsnarl"] = "Amiral Grondéventre",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unité de commandement aérien",
	["Agathelos the Raging"] = "Agathelos le Déchaîné",
	["Aggem Thorncurse"] = "Aggem Malépine",
	-- ["Ahri'ok Dugru"] = "",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	-- ["Aknor Steelbringer"] = "",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon l'Observateur",
	Alizabal = "Alizabal",
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin le Modeleur",
	["Amalgam of Corruption"] = "Amalgame de corruption", -- Needs review
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Ambassadeur Cinglefouet",
	["Ambassador Hellmaw"] = "Ambassadeur Gueule-d'enfer",
	["Amber Monstrosity"] = "Monstruosité d'ambre",
	["Amber-Shaper Un'sok"] = "Sculpte-ambre Un'sok",
	["Amethyst Guardian"] = "Gardien d'améthyste",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar le Porte-froid",
	-- ["Ancient Protectors"] = "",
	["Ancient Stone Keeper"] = "Ancien Gardien des pierres",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Colé'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Défenseur Anubisath",
	["Anubisath Guardian"] = "Gardien Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Apothecary Baxter"] = "Apothicaire Baxter",
	["Apothecary Frye"] = "Apothicaire Frye",
	["Apothecary Hummel"] = "Apothicaire Hummel",
	-- Araknath = "",
	["Arcane Watchman"] = "Veilleur arcanique",
	["Arcanist Doan"] = "Arcaniste Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon le Gardien des pierres",
	["Archbishop Benedictus"] = "Archevêque Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archiviste Galford",
	["Archmage Arugal"] = "Archimage Arugal",
	-- ["Archmage Sol"] = "",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Confesseur d'argent Paletress",
	Arion = "Arion",
	["Armsmaster Harlan"] = "Maître d'armes harlan",
	["Arugal's Voidwalker"] = "Marcheur du Vide d'Arugal",
	Asaad = "Asaad",
	["Ascendant Council"] = "Conseil d'ascendants",
	["Ascendant Lord Obsidius"] = "Seigneur ascendant Obsidius",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Fauchelaube",
	["Assault Bot"] = "Robot d'assaut",
	["Assembly of Iron"] = "Assemblée du Fer",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramédès",
	["Attumen the Huntsman"] = "Attumen le Veneur",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar d'Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss le Chasseur",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir le Sans-sommeil",
	Azuregos = "Azuregos",
	["Azure Serpent"] = "Serpent azur",
	-- Azzakel = "",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus l'Enfant de la guerre",
	["Bannok Grimaxe"] = "Bannok Hache-sinistre",
	["Baron Aquanis"] = "Baron Aquanis",
	["Baron Ashbury"] = "Baron Ashbury",
	["Baron Charr"] = "Baron Charr",
	["Baroness Anastari"] = "Baronne Anastari",
	["Baron Geddon"] = "Baron Geddon",
	["Baron Kazum"] = "Baron Kazum",
	["Baron Rivendare"] = "Baron Vaillefendre",
	["Baron Silverlaine"] = "Baron d'Argelaine",
	["Battleguard Sartura"] = "Garde de guerre Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	-- ["Beastlord Darmac"] = "",
	Beauty = "La Belle",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Fabricant d'épées de la Garde noire",
	-- Blackhand = "",
	["Blackheart the Inciter"] = "Coeur-noir le Séditieux",
	["Blade Lord Ta'yak"] = "Seigneur des lames Ta’yak",
	["Blindeye the Seer"] = "Oeillaveugle le Voyant",
	["Blind Hunter"] = "Chasseur aveugle",
	["Blood Council"] = "Conseil de sang",
	["Blood Guard Porung"] = "Garde de sang Porung",
	["Bloodlord Mandokir"] = "Seigneur sanglant Mandokir",
	["Bloodmage Thalnos"] = "Mage de sang Thalnos",
	["Blood Prince Council"] = "Conseil des princes de sang",
	["Blood Princes"] = "Princes de sang",
	["Blood-Queen Lana'thel"] = "Reine de sang Lana'thel",
	["Blood Steward of Kirtonos"] = "Régisseuse sanglante de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robo-bombe",
	-- Bonemaw = "",
	-- ["Borka the Brute"] = "",
	-- Brackenspore = "",
	["Brain of Yogg-Saron"] = "Cerveau de Yogg-Saron",
	["Brainwashed Noble"] = "Noble manipulé",
	Broggok = "Broggok",
	Brokentoe = "Brisorteil",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Seigneur des couvées Lanistaire",
	["Brother Korloff"] = "Frère Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Poing-de-fer",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Gangregarde ardent",
	["Buru the Gorger"] = "Buru Grandgosier",
	["Cache of the Firelord"] = "Cachette du Seigneur du feu",
	["Cache of the Legion"] = "Cache de la Légion",
	["Cannon Master Willey"] = "Maître canonnier Willey",
	["\"Captain\" Cookie"] = "« Capitaine » Macaron",
	["Captain Greenskin"] = "Capitaine Vertepeau",
	["Captain Kromcrush"] = "Capitaine Kromcrush",
	["Captain Skarloc"] = "Capitaine Skarloc",
	["Captain Varo'then"] = "Capitaine Varo'then",
	["Celebras the Cursed"] = "Celebras le Maudit",
	["Charlga Razorflank"] = "Charlga Trancheflanc",
	["Chess Event"] = "Partie d'échec",
	["Chest of The Seven"] = "Coffre des sept",
	["Chief Salyis"] = "Chef Salyis",
	["Chief Ukorz Sandscalp"] = "Chef Ukorz Scalpessable",
	["Chi-Ji, The Red Crane"] = "Chi Ji, la Grue rouge", -- Needs review
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush l'Observateur",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Chronoseigneur Déjà",
	["Chrono-Lord Epoch"] = "Chronoseigneur Epoch",
	Claw = "Griffe",
	["Cobalt Guardian"] = "Gardien de cobalt",
	["Coilfang Elite"] = "Elite de Glissecroc",
	["Coilfang Strider"] = "Trotteur de Glissecroc",
	["Commander Durand"] = "Commandant Durand",
	["Commander Kolurg"] = "Commandant Kolurg",
	["Commander Malor"] = "Commandant Malor",
	["Commander Ri'mok"] = "Commandant Ri'mok",
	["Commander Sarannis"] = "Commandant Sarannis",
	["Commander Springvale"] = "Commandant Printeval",
	["Commander Stoutbeard"] = "Commandant Rudebarbe",
	-- ["Commander Tharbek"] = "",
	["Commander Ulthok"] = "Commandant Ulthok",
	["Commander Vo'jak"] = "Commandat Vo'jak",
	["Conclave of Wind"] = "Conclave du Vent",
	["Constructor & Controller"] = "Constructeur & Contrôleur",
	Cookie = "Macaron",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Navrebière",
	["Corla, Herald of Twilight"] = "Corla, héraut du Crépuscule",
	["Cosmic Infuser"] = "Masse d'infusion cosmique",
	["Council of Elders"] = "Conseil des anciens",
	["Crimson Hammersmith"] = "Forgeur de marteaux cramoisi",
	["Crowd Pummeler 9-60"] = "Faucheur de foule 9-60",
	-- Cruelfang = "",
	["Crystal Fang"] = "Croc cristallin",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah l'Auspice-funeste",
	["Dalronn the Controller"] = "Dalronn le Contrôleur",
	["Dam'ren"] = "Dam'ren",
	["Dark Animus"] = "Sombre animus",
	["Dark Coffer"] = "Coffre sombre",
	["Dark Iron Ambassador"] = "Ambassadeur Sombrefer",
	["Darkmaster Gandling"] = "Sombre Maître Gandling",
	["Dark Shaman Koranthal"] = "Sombre chaman Koranthal",
	["Darkweaver Syth"] = "Tisseur d'ombre Syth",
	["Deathbound Ward"] = "Gardien lié par la mort",
	["Deathbringer Saurfang"] = "Porte-mort Saurcroc",
	["Death Knight Darkreaver"] = "Chevalier de la mort Ravassombre",
	["Death Knight Understudy"] = "Doublure de chevalier de la mort",
	["Deathspeaker High Priest"] = "Grand prêtre nécrorateur",
	["Death Speaker Jargba"] = "Nécrorateur Jargba",
	["Deathstalker Visceri"] = "Nécrotraqueur Viscéri",
	["Deathsworn Captain"] = "Capitaine Ligemort",
	Devastation = "Dévastation",
	["Deviate Faerie Dragon"] = "Dragon féérique déviant",
	["Devourer of Souls"] = "Dévoreur d’âmes",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Maître des fouilles Pellaphlange",
	["Doctor Theolen Krastinov"] = "Docteur Theolen Krastinov",
	["Doom Lord Kazzak"] = "Seigneur funeste Kazzak",
	["Doom'rel"] = "Tragi'rel",
	Doomwalker = "Marche-funeste",
	["Dope'rel"] = "Demeu'rel",
	Dorothee = "Dorothée",
	["Drahga Shadowburner"] = "Drahga Brûle-Ombre",
	["Drahga Shodowburner"] = "Drahga Brûle-Ombre",
	["Drakkari Colossus"] = "Colosse drakkari",
	["Drakos the Interrogator"] = "Drakos l'Interrogateur",
	-- Dreadfang = "",
	Dreadscale = "Écaille-d'effroi",
	-- Dreadwing = "",
	Dreamscythe = "Fauche-rêve",
	-- ["Drov the Ruiner"] = "",
	-- Dulhu = "",
	["Durumu the Forgotten"] = "Durumu l'Oublié",
	["Dust Covered Chest"] = "Coffre couvert de poussière",
	Dustwraith = "Ame en peine poudreuse",
	["Eadric the Pure"] = "Eadric le Pur",
	["Earthbreaker Haromm"] = "Brise-terre Haromm", -- Needs review
	["Earthcaller Halmgar"] = "Implorateur de la terre Halmgar",
	["Earthrager Ptah"] = "Enrageterre Ptah",
	-- ["Earthshaper Telu"] = "",
	Ebonroc = "Rochébène",
	["Echo of Baine"] = "Echo de Baine",
	["Echo of Jaina"] = "Echo de Jaina",
	["Echo of Sylvanas"] = "Echo de Sylvanas",
	["Echo of Tyrande"] = "Echo de Tyrande",
	["Eck the Ferocious"] = "Eck le Féroce",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Ancien Asani",
	["Elder Brightleaf"] = "Ancien Brillefeuille",
	["Elder Ironbranch"] = "Ancien Branchefer",
	["Elder Nadox"] = "Ancien Nadox",
	["Elder Regail"] = "Ancien Regail",
	["Elder Stonebark"] = "Ancien Ecorcepierre",
	["Electrocutioner 6000"] = "Electrocuteur 6000",
	Electron = "Electron",
	Elegon = "Elegon",
	["Elementium Monstrosity"] = "Monstruosité en élémentium",
	["Emalon the Storm Watcher"] = "Emalon le Guetteur d'orage",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Empereur Dagran Thaurissan",
	["Emperor Vek'lor"] = "Empereur Vek'lor",
	["Emperor Vek'nilash"] = "Empereur Vek'nilash",
	-- ["Enforcer Sorka"] = "",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Cadeau d'Eonar",
	["Epoch Hunter"] = "Chasseur d'époques",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressa Chantelaube",
	["Eric \"The Swift\""] = "Eric « l'Agile »",
	Erudax = " Erudax",
	["Erunak Stonespeaker"] = "Erunak Parlepierre",
	["Essence of Anger"] = "Essence de la colère",
	["Essence of Desire"] = "Essence du désir",
	["Essence of Suffering"] = "Essence de la souffrance",
	Eviscerator = "Eviscérateur",
	["Exarch Maladaar"] = "Exarque Maladaar",
	["Expedition Commander"] = "Commandant de l'expédition",
	["Eydis Darkbane"] = "Eydis Plaie-sombre",
	["Eye of C'Thun"] = "Œil de C'Thun",
	["Faction Champions"] = "Champions de faction",
	["Fallen Champion"] = "Champion mort",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric et Marwyn",
	["Fankriss the Unyielding"] = "Fankriss l'Inflexible",
	["Fathom-Lord Karathress"] = "Seigneur des fonds Karathress",
	-- Faultline = "",
	Felmyst = "Gangrebrume",
	Feludius = "Feludius",
	["Feng the Accursed"] = "Feng le Maudit",
	["Fenrus the Devourer"] = "Fenrus le Dévoreur",
	["Feral Defender"] = "Défenseur farouche",
	Festergut = "Pulentraille",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Sombrevire",
	Firemaw = "Gueule-de-feu",
	["Fjola Lightbane"] = "Fjola Plaie-lumineuse",
	-- ["Flamebender Ka'graz"] = "",
	Flamegor = "Flamegor",
	["Flame Leviathan"] = "Léviathan des flammes",
	["Flameweaver Koegler"] = "Tisseur de flammes Koegler",
	-- ["Fleshrender Nok'gar"] = "",
	["Foe Reaper 5000"] = "Faucheur 5000",
	-- ["Foreman Feldspar"] = "",
	["Foreman Thistlenettle"] = "Contremaître Crispechardon",
	["Forgemaster Garfrost"] = "Maître-forge Gargivre",
	-- ["Forgemaster Gog'duh"] = "",
	["Forgemaster Throngus"] = "Maître-forge Throngus",
	["Four Horsemen Chest"] = "Coffre des quatre cavaliers",
	-- Franzok = "",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Frost King Malakk"] = "Roi du givre Malakk",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras", -- Needs review
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Martel-de-feu",
	Galleon = "Galion",
	["Gara'jal the Spiritbinder"] = "Gara’jal le Lieur d’esprit",
	Garalon = "Garalon",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Hurlenfer",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Gardien de porte Gyro-Meurtre",
	["Gatewatcher Iron-Hand"] = "Gardien de porte Main-en-fer",
	["Gathios the Shatterer"] = "Gathios le Briseur",
	Gehennas = "Gehennas",
	Gekkan = "Gekkan",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "Général Forgehargne",
	["General Bjarngrim"] = "Général Bjarngrim",
	["General Drakkisath"] = "Général Drakkisath",
	["General Husam"] = "Général Husam",
	["General Nazgrim"] = "Général Nazgrim", -- Needs review
	["General Pa'valak"] = "Général Pa'valak",
	["General Rajaxx"] = "Général Rajaxx",
	["General Umbriss"] = "Général Umbriss",
	["General Vezax"] = "Général Vezax",
	["General Zarithrian"] = "Général Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bounnebaffe",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul l'esclavagiste",
	["Gloom'rel"] = "Funéb'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Glouton",
	["Golemagg the Incinerator"] = "Golemagg l'Incinérateur",
	["Golem Lord Argelmach"] = "Seigneur golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Brisenclume",
	["Gormok the Impaler"] = "Gormok l'Empaleur",
	["Gorosh the Dervish"] = "Gorosh le Derviche",
	["Gortok Palehoof"] = "Gortok Pâle-sabot",
	["Gothik the Harvester"] = "Gothik le Moissonneur",
	["Grand Astromancer Capernian"] = "Grande astromancienne Capernian",
	["Grand Champions"] = "Grand champions",
	["Grand Crusader Dathrohan"] = "Grand croisé Dathrohan",
	["Grand Empress Shek'zeer"] = "Grande impératrice Shek'zeer",
	["Grand Magus Telestra"] = "Grand magus Telestra",
	["Grandmaster Vorpil"] = "Grand Maître Vorpil",
	Grandmother = "Mère-grand",
	["Grand Vizier Ertan"] = "Grand vizir Ertan",
	["Grand Warlock Alythess"] = "Grande démoniste Alythess",
	["Grand Warlock Nethekurse"] = "Grand démoniste Néanathème",
	["Grand Widow Faerlina"] = "Grande veuve Faerlina",
	["Grethok the Controller"] = "Grethok le Contrôleur",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	-- ["Grimrail Enforcers"] = "",
	Grizzle = "Grison",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	-- Gruul = "",
	["Gruul the Dragonkiller"] = "Gruul le Tue-dragon",
	["Guard Fengus"] = "Garde Fengus",
	["Guardian of Yogg-Saron"] = "Gardien de Yogg-Saron",
	["Guard Mol'dar"] = "Garde Mol'dar",
	["Guard Slip'kik"] = "Garde Slip'kik",
	["Gu Cloudstrike"] = "Gu Foudre des Nuages",
	-- ["Gug'rokk"] = "",
	["Gurtogg Bloodboil"] = "Gurtogg Fièvresang",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Lieuse des tempêtes",
	["Haiyan the Unstoppable"] = "Haiyan l'Irrésistible",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Brise-wyrm",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	-- ["Hans'gar"] = "",
	-- ["Hans'gar and Franzok"] = "",
	["Harbinger Skyriss"] = "Messager Cieuriss",
	["Hate'rel"] = "Haine'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Cavalier sans tête",
	["Hearthsinger Forresten"] = "Chanteloge Forrestin",
	-- ["Heart of the Mountain"] = "",
	["Hedrum the Creeper"] = "Hedrum le Rampant",
	["Heigan the Unclean"] = "Heigan l'Impur",
	["Helix Gearbreaker"] = "Hélix Engrecasse",
	["Hellfire Channeler"] = "Canaliste des Flammes infernales",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Héraut Volazj",
	Herod = "Hérode",
	["He Softfoot"] = "He Pas de Loup", -- Needs review
	["Hex Lord Malacrass"] = "Seigneur des maléfices Malacrass",
	["High Astromancer Solarian"] = "Grande astromancienne Solarian",
	["High Botanist Freywinn"] = "Grand botaniste Freywinn",
	["High Inquisitor Fairbanks"] = "Grand Inquisiteur Fairbanks",
	["High Inquisitor Whitemane"] = "Grand Inquisiteur Blanchetête",
	["High Interrogator Gerstahn"] = "Grand Interrogateur Gerstahn",
	["High King Maulgar"] = "Haut Roi Maulgar",
	["Highlord Mograine"] = "Généralissime Mograine",
	["Highlord Omokk"] = "Généralissime Omokk",
	["High Marshal Whirlaxis"] = "Haut maréchal Trombe",
	["High Nethermancer Zerevor"] = "Grand néantomancien Zerevor",
	["High Overlord Saurfang"] = "Haut seigneur Saurcroc",
	["High Priestess Arlokk"] = "Grande prêtresse Arlokk",
	["High Priestess Azil"] = "Grande prêtresse Azil",
	["High Priestess Jeklik"] = "Grande prêtresse Jeklik",
	["High Priestess Kilnara"] = "Grande prêtresse Kilnara",
	["High Priestess Mar'li"] = "Grande prêtresse Mar'li",
	["High Priestess of Thaurissan"] = "Grande prêtresse de Thaurissan",
	["High Priest Thekal"] = "Grand prêtre Thekal",
	["High Priest Venoxis"] = "Grand prêtre Venoxis",
	["High Prophet Barim"] = "Grand prophète Barim",
	-- ["High Sage Viryx"] = "",
	["High Warlord Naj'entus"] = "Grand seigneur de guerre Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek le Gardien de l'essaim", -- Needs review
	Hodir = "Hodir",
	Hogger = "Lardeur",
	Hoptallus = "Sautallus",
	Horridon = "Horridon",
	["Houndmaster Braun"] = "Maître-chien Braun",
	["Houndmaster Grebmar"] = "Maître-chien Grebmar",
	["Houndmaster Loksey"] = "Maître-chien Loksey",
	Hukku = "Hukku",
	Hungarfen = "Hungarfen",
	["Hurley Blackbreath"] = "Hurley Soufflenoir",
	["Hyakiss the Lurker"] = "Hyakiss le rôdeur",
	["Hydromancer Thespia"] = "Hydromancienne Thespia",
	["Hydromancer Velratha"] = "Hydromancienne Velratha",
	Hydrospawn = "Hydrogénos",
	["Hydross the Unstable"] = "Hydross l'Instable",
	["Icecrown Gunship Battle"] = "Bataille des canonnières",
	Icehowl = "Glace-hurlante",
	["Ice Sphere"] = "Sphère de glace",
	Ichoron = "Ichoron",
	Ick = "Ick",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis le maître de la Fournaise",
	["Illidan Stormrage"] = "Illidan Hurlorage",
	["Illidari Council"] = "Conseil illidari",
	["Illyanna Ravenoak"] = "Illyanna Corvichêne",
	Immerseus = "Immerseus", -- Needs review
	["Immol'thar"] = "Immol'thar",
	-- ["Imperator Mar'gok"] = "",
	["Imperial Vizier Zor'lok"] = "Vizir impérial Zor'lok",
	["Infinite Corruptor"] = "Corrupteur infini",
	["Infinity Blades"] = "Lames d'infinité",
	["Ingvar the Plunderer"] = "Ingvar le Pilleur",
	["Instructor Chillheart"] = "Instructrice Froidecœur",
	["Instructor Galford"] = "Instructeur Galford",
	["Instructor Malicia"] = "Instructeur Malicia",
	["Instructor Razuvious"] = "Instructeur Razuvious",
	["Interrogator Vishas"] = "Interrogateur Vishas",
	Ionar = "Ionar",
	Ironaya = "Ironaya",
	-- Ironcrusher = "",
	["Iron Juggernaut"] = "Mastodonte de fer", -- Needs review
	["Iron Qon"] = "Qwon de fer",
	Ironspine = "Echine-de-fer",
	Isalien = "Isalien",
	Isiset = "Isiset",
	["Iyyokuk the Lucid"] = "Iyyokuk le Lucide", -- Needs review
	Jade = "Jade",
	["Jade Guardian"] = "Gardien de jade",
	["Jammal'an the Prophet"] = "Jammal'an le prophète",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan Xi",
	["Jasper Guardian"] = "Gardien de jaspe",
	["Jedoga Shadowseeker"] = "Jedoga Cherchelombre",
	["Jed Runewatcher"] = "Jed Guette-runes",
	["Jergosh the Invoker"] = "Jergosh l'Invocateur",
	["Ji-Kun"] = "Ji Kun",
	["Jin'do the Godbreaker"] = "Jin'do le Briseur de dieux",
	["Jin'do the Hexxer"] = "Jin'do le Maléficieur",
	["Jin'rokh the Breaker"] = "Jin'rokh le Briseur",
	["Jormungar Behemoth"] = "Béhémoth jormungar",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Robot camelote",
	["Kael'thas Sunstrider"] = "Kael'thas Haut-soleil",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Furie-du-fond",
	-- ["Kargath Bladefist"] = "",
	["Ka'roz the Locust"] = "Ka'roz la Sauterelle", -- Needs review
	["Karsh Steelbender"] = "Karsh Plielacier",
	["Kazkaz the Unholy"] = "Kazkaz l'Impie",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik le Manipulateur", -- Needs review
	["Keli'dan the Breaker"] = "Keli'dan le Briseur",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler le Cinglé",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk le Saccageur des vents", -- Needs review
	["King Dred"] = "Roi Dred",
	["King Gordok"] = "Roi Gordok",
	["King Llane Piece"] = "Pion du Roi Llane",
	["King Ymiron"] = "Roi Ymiron",
	["Kirtonos the Herald"] = "Kirtonos le Héraut",
	["Knot Thimblejack's Cache"] = "Réserve de Noué Dédodevie",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	-- ["Ko'ragh"] = "",
	["Koralon the Flame Watcher"] = "Koralon le Veilleur des flammes",
	-- Koramar = "",
	["Kor'kron Dark Shaman"] = "Sombres chamans kor’krons", -- Needs review
	["Kor'kron Jailer"] = "Geôlier kor'kron", -- Needs review
	Kormok = "Kormok",
	["Korven the Prime"] = "Korven le Premier", -- Needs review
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick et Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir le Gardien de porte",
	-- Kromog = "",
	["Krosh Firehand"] = "Krosh Brasemain",
	Krystallus = "Krystallus",
	["Kuai the Brute"] = "Kuai la Brute",
	Kurinnaxx = "Kurinnaxx",
	-- Kyrak = "",
	["Lady Anacondra"] = "Dame Anacondra",
	["Lady Blaumeux"] = "Dame Blaumeux",
	["Lady Deathwhisper"] = "Dame Murmemort",
	["Lady Illucia Barov"] = "Dame Illucia Barov",
	["Lady Malande"] = "Dame Malande",
	["Lady Naz'jar"] = "Dame Naz'jar",
	["Lady Sacrolash"] = "Dame Sacrocingle",
	["Lady Sarevess"] = "Dame Sarevess",
	["Lady Vashj"] = "Dame Vashj",
	Laj = "Laj",
	Landslide = "Glissement de terrain",
	["Lava Guard Gordoth"] = "Garde de lave Gordoth",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Bras gauche",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras l'Aveugle",
	Lethon = "Léthon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Léviathan Mod. II",
	["Ley-Guardian Eregos"] = "Gardien-tellurique Eregos",
	["Lieutenant Drake"] = "Lieutenant Drake",
	["Lieutenant General Andorov"] = "Général de division Andorov",
	-- ["Life Warden Gola"] = "",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Cœur de Flamme",
	Loatheb = "Horreb",
	Lockmaw = "Claque-mâchoire",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Seigneur Alexei Barov",
	["Lord Aurius Rivendare"] = "Seigneur Aurius Vaillefendre",
	["Lord Cobrahn"] = "Seigneur Cobrahn",
	["Lord Godfrey"] = "Seigneur Godfrey",
	["Lord Hel'nurath"] = "Seigneur Hel'nurath",
	["Lord Incendius"] = "Seigneur Incendius",
	["Lord Jaraxxus"] = "Seigneur Jaraxxus",
	["Lord Kazzak"] = "Seigneur Kazzak",
	["Lord Kri"] = "Seigneur Kri",
	["Lord Marrowgar"] = "Seigneur Gargamoelle",
	["Lord Overheat"] = "Seigneur Surchauffe",
	["Lord Pythas"] = "Seigneur Pythas",
	["Lord Rhyolith"] = "Seigneur Rhyolith",
	["Lord Roccor"] = "Seigneur Roccor",
	["Lord Sanguinar"] = "Seigneur Sanguinar",
	["Lord Serpentis"] = "Seigneur Serpentis",
	["Lord Skwol"] = "Seigneur Skwol",
	["Lord Valthalak"] = "Seigneur Valthalak",
	["Lord Victor Nefarius"] = "Seigneur Victor Nefarius",
	["Lord Vyletongue"] = "Seigneur Vylelangue",
	["Lord Walden"] = "Seigneur Walden",
	["Lorekeeper Polkelt"] = "Gardien du savoir Polkelt",
	["Lorewalker Stonestep"] = "Chroniqueur Pas de Pierre",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Magglish le Dingue",
	["Madness of Deathwing"] = "Folie d'Aile de mort",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Seigneur-mage Urom",
	["Magister Kalendris"] = "Magistère Kalendris",
	["Magistrate Barthilas"] = "Magistrat Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magmagueule",
	-- Magmolatus = "",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Damoiselle de peine",
	["Maiden of Virtue"] = "Damoiselle de vertu",
	["Majordomo Executus"] = "Chambellan Executus",
	["Majordomo Staghelm"] = "Chambellan Forteramure",
	-- ["Makogg Emberblade"] = "",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki le Blafard",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok", -- Needs review
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	-- ["Marak the Blooded"] = "",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Noirétang",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Maître ingénieur Telonicus",
	["Master Snowdrift"] = "Maître Banc de Neige",
	["Maur Grimtotem"] = "Maur Totem-sinistre",
	Meathook = "Grancrochet",
	["Mechano-Lord Capacitus"] = "Mécano-seigneur Capacitus",
	Medivh = "Medivh",
	Megaera = "Megaera",
	["Mekgineer Steamrigger"] = "Mékgénieur Montevapeur",
	["Mekgineer Thermaplugg"] = "Mekgénieur Thermojoncteur",
	["Meng the Demented"] = "Meng le Dément",
	["Mennu the Betrayer"] = "Mennu le Traître",
	["Meshlok the Harvester"] = "Meshlok le Moissonneur",
	Midnight = "Minuit",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Torve-esprit Ghur'sha",
	["Miner Johnson"] = "Mineur Johnson",
	["Ming the Cunning"] = "Ming le Rusé",
	["Mistress of Pain"] = "Maîtresse de Douleur",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra le Brise-tête",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Oeil-de-feu",
	["Mor Grayhoof"] = "Mor Sabot-gris",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Marcheur-des-flots",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mère Shahraz",
	["Mother Smolderweb"] = "Matriarche Couveuse",
	["Mr. Smite"] = "M. Châtiment",
	["Muradin Bronzebeard"] = "Muradin Barbe-de-bronze",
	["Murkblood Twin"] = "Jumeau bourbesang",
	["Murkblood Twins"] = "Jumeaux bourbesang",
	Murmur = "Marmon",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Mornentraille",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus le Dévoreur",
	["Nalak, The Storm Lord"] = "Nalak le seigneur des tempêtes", -- Needs review
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	-- ["Neesa \"Hightower\" Nox"] = "",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Fin de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Mâchetripes",
	["Nerub'enkan"] = "Nerub'enkan",
	-- ["Ner'zhul"] = "",
	["Nethermancer Sepethrea"] = "Néantomancien Sepethrea",
	Netherspite = "Dédain-du-Néant",
	["Netherstrand Longbow"] = "Arc long brins-de-Néant",
	["Nexus-Prince Shaffar"] = "Prince-nexus Shaffar",
	Nezir = "Nezir",
	-- Nhallish = "",
	Nightbane = "Plaie-de-nuit",
	-- ["Nitrogg Thundertower"] = "",
	["Niuzao, The Black Ox"] = "Niuzao, Le Buffle noir", -- Needs review
	Norushen = "Norushen", -- Needs review
	["Noth the Plaguebringer"] = "Noth le Porte-peste",
	["Novos the Summoner"] = "Novos l'Invocateur",
	Noxxion = "Noxcion",
	["Obsidian Sentinel"] = "Sentinelle d'obsidienne",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo l'Aveugle",
	Oggleflint = "Lorgnesilex",
	["Ogom the Wretched"] = "Ogom le Misérable",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor le Briseur",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Vieux Serra'kis",
	["Olm the Summoner"] = "Olm l'Invocateur",
	["Omnitron Defense System"] = "Système de défense Omnitron",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Système de défense Omnotron",
	["Omor the Unscarred"] = "Omor l'Intouché",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Ook-Ook",
	Oondasta = "Oondasta",
	["Opera Event"] = "Evénement de l'opéra",
	-- ["Operator Thogar"] = "",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dieu du feu des yaungols", -- Needs review
	-- ["Orebender Gor'ashan"] = "",
	-- Oregorger = "",
	["Orgrim's Hammer"] = "Marteau d'Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok le Sculpte-arbre",
	["Oro Eyegouge"] = "Oro Crève-oeil ",
	-- Oshir = "",
	["Ossirian the Unscarred"] = "Ossirian l'Intouché",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Seigneur Brusquebroche",
	["Overlord Wyrmthalak"] = "Seigneur Wyrmthalak",
	["Overmaster Pyron"] = "Grand seigneur Pyron",
	["Overseer Tidewrath"] = "Surveillant Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor l'Invincible",
	["Paragons of the Klaxxi"] = "Parangons des Klaxxi", -- Needs review
	Patchwerk = "Le Recousu",
	["Pathaleon the Calculator"] = "Pathaleon le Calculateur",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Phalange",
	["Phaseshift Bulwark"] = "Rempart de déphasage",
	-- Phemos = "",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Pestegueule le Pourrissant",
	["Plugger Spazzring"] = "Lanfiche Brouillecircuit",
	-- Pol = "",
	["Postmaster Malown"] = "Postier Malown",
	["Priestess Delrissa"] = "Prêtresse Delrissa",
	Primordius = "Primordius",
	["Prince Keleseth"] = "Prince Keleseth",
	["Prince Malchezaar"] = "Prince Malchezaar",
	["Prince Skaldrenox"] = "Prince Skaldrenox ",
	["Princess Huhuran"] = "Princesse Huhuran",
	["Princess Moira Bronzebeard"] = "Princesse Moira Barbe-de-bronze",
	["Princess Tempestria"] = "Princesse Tempestria",
	["Princess Theradras"] = "Princesse Theradras",
	["Princess Yauj"] = "Princesse Yauj",
	["Prince Taldaram"] = "Prince Taldaram",
	["Prince Tenris Mirkblood"] = "Prince Tenris Bourbassang",
	["Prince Tortheldrin"] = "Prince Tortheldrin",
	["Prince Valanar"] = "Prince Valanar",
	["Professor Putricide"] = "Professeur Putricide",
	["Protector Kaolan"] = "Protecteur Kaolan",
	["Protectors of the Endless"] = "Protecteurs de l’Éternel",
	["Pure Spawn of Hydross"] = "Pur rejeton d'Hydross",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Pyrogarde Prophète ardent",
	["Pyromancer Loregrain"] = "Pyromancien Blé-du-savoir",
	["Qiang the Merciless"] = "Qiang l'Impitoyable",
	["Qin-xi"] = "Qin Xi",
	Quagmirran = "Bourbierreux",
	["Quartermaster Zigris"] = "Intendant Zigris",
	["Queen Azshara"] = "Reine Azshara",
	["Quet'zal"] = "Quet'zal", -- Needs review
	["Ra-den"] = "Ra Den",
	-- ["Ragewing the Untamed"] = "",
	["Rage Winterchill"] = "Rage Froidhiver",
	Ragglesnout = "Groinfendu",
	["Raging Spirit"] = "Esprit déchaîné",
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn",
	-- ["Railmaster Rocketspark"] = "",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein Grandgosier",
	["Randolph Moloch"] = "Randolph Moloch",
	-- Ranjit = "",
	["Ras Frostwhisper"] = "Ras Murmegivre",
	Rattlegore = "Cliquettripes",
	["Razorclaw the Butcher"] = "Tranchegriffe le Boucher",
	["Razorgore the Untamed"] = "Tranchetripe l'Indompté",
	Razorlash = "Tranchefouet",
	Razorscale = "Tranchécaille",
	["Reliquary of Souls"] = "Le reliquaire des âmes",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Squelette sans repos",
	Rethilgore = "Rethiltripe",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Fermevanne",
	["Right Arm"] = "Bras droit",
	["Rik'kal the Dissector"] = "Rik'kal le Disséqueur", -- Needs review
	["Ring of Law"] = "Cercle de la loi",
	["Risen Hammersmith"] = "Forgeur de marteaux ressuscité",
	Roar = "Graou",
	-- ["Rocketspark and Borka"] = "",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rodak le ravageur",
	["Rokdar the Sundered Lord"] = "Rokdar le Seigneur scindé",
	["Rokmar the Crackler"] = "Rokmar le Crépitant",
	-- Roltall = "",
	["Rom'ogg Bonecrusher"] = "Broie-les-os Rom'ogg",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo & Julianne",
	Roogug = "Roogug",
	["Rook Stonetoe"] = "Freux Orteil de Pierre", -- Needs review
	["Ro'shak"] = "Ro'shak", -- Needs review
	Rotface = "Trognepus",
	Rotgrip = "Grippe-charogne",
	-- Rukhmar = "",
	-- Rukhran = "",
	["Runemaster Molgeim"] = "Maître des runes Molgeim",
	["Runok Wildmane"] = "Runok Crin-sauvage",
	Ruuzlu = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteur Kip'tilak",
	-- ["Sadana Bloodfury"] = "",
	["Salramm the Fleshcrafter"] = "Salramm le Façonneur de chair",
	["Salyis's Warband"] = "Troupe de guerre de Salyis",
	["Sanctum Sentry"] = "Factionnaire du sanctum",
	["Sandarr Dunereaver"] = "Sandarr Ravadune",
	["Sandfury Executioner"] = "Bourreau Furie-des-sables",
	Sapphiron = "Saphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Animus de saronite",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr le Corrupteur",
	["Saviana Ragefire"] = "Saviana Ragefeu",
	["Scarlet Commander Mograine"] = "Commandant écarlate Mograine",
	["Scourgelord Tyrannus"] = "Seigneur du Fléau Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Réserve sécurisée de butin de Pandarie", -- Needs review
	["Seeth'rel"] = "Fulmi'rel",
	["Selin Fireheart"] = "Selin Coeur-de-feu",
	["Sergeant Bly"] = "Sergent Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Ombre d'Akama",
	["Shade of Aran"] = "Ombre d'Aran",
	["Shade of Eranikus"] = "Ombre d'Eranikus",
	["Shadikith the Glider"] = "Shadikith le glisseur",
	["Shadow Hunter Vosh'gajin"] = "Chasseresse des ombres Vosh'gajin",
	["Shadow of Leotheras"] = "Ombre de Leotheras",
	["Shadowpriest Sezz'ziz"] = "Prêtre des ombres Sezz'ziz",
	Shadron = "Obscuron",
	Shannox = "Shannox",
	["Sha of Anger"] = "Sha de la colère",
	["Sha of Doubt"] = "Sha du doute",
	["Sha of Fear"] = "Sha de la peur",
	["Sha of Pride"] = "Sha de l’orgueil", -- Needs review
	["Sha of Violence"] = "Sha de la violence",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak le Veillemort",
	["Siamat, Lord of South Wind"] = "Siamat, seigneur du vent du Sud",
	["Siegecrafter Blackfuse"] = "Ingé-siège Boîte-Noire", -- Needs review
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sire Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir le Sculptefer",
	["Skadi the Ruthless"] = "Skadi le Brutal",
	["Skarr the Unbreakable"] = "Bâlhafr l'Invaincu",
	["Skarvald the Constructor"] = "Skarvald le Constructeur",
	["Skeer the Bloodseeker"] = "Skeer le Cherche-sang", -- Needs review
	["Skra'gath"] = "Skra'gath",
	Skul = "Krân",
	-- Skulloc = "",
	Skum = "Skum",
	-- ["Skylord Tovra"] = "",
	Slabhide = "Peau-de-pierre",
	["Slad'ran"] = "Slad'ran",
	Slagmaw = "Crassegueule",
	-- ["Slave Watcher Crushto"] = "",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Déchiqueteur de Sneed",
	["Solakar Flamewreath"] = "Solakar Voluteflamme",
	["Solarium Agent"] = "Agent du Solarium",
	["Solarium Priest"] = "Prêtre du Solarium",
	-- ["Soulbinder Nyami"] = "",
	["Spine of Deathwing"] = "Échine d'Aile de mort",
	["Spirestone Battle Lord"] = "Seigneur de bataille Pierre-du-pic",
	["Spirestone Butcher"] = "Boucher Pierre-du-pic",
	["Spirestone Lord Magus"] = "Seigneur magus Pierre-du-pic",
	["Spoils of Pandaria"] = "Butin de Pandarie", -- Needs review
	["Staff of Disintegration"] = "Bâton de désintégration",
	Stalagg = "Stalagg",
	Steelbreaker = "Brise-acier",
	["Stomper Kreeg"] = "Kreeg le Marteleur",
	Stonespine = "Echine-de-pierre",
	["Stormcaller Brundir"] = "Mande-foudre Brundir",
	Strawman = "Homme de paille",
	["Striker Ga'dok"] = "Frappeur Ga’dok",
	["Subetai the Swift"] = "Subetaï le Rapide",
	Suen = "Suen",
	["Sulfuron Harbinger"] = "Messager de Sulfuron",
	["Sul the Sandcrawler"] = "Sul le Rampeur des sables",
	["Sun Tenderheart"] = "Sun Cœur de Douceur", -- Needs review
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tristetombe",
	["Swamplord Musel'ek"] = "Seigneur des marais Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Rejeton d'Hydross souillé",
	["Talon King Ikiss"] = "Roi-serre Ikiss",
	["Taragaman the Hungerer"] = "Taragaman l'Affameur",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr le Terrifiant",
	-- ["Tarlna the Ageless"] = "",
	Tavarok = "Tavarok",
	Techbot = "Techbot",
	-- Tectus = "",
	["Temple Guardian Anhuur"] = "Gardien du temple Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Crochebois",
	Tenebron = "Ténébron",
	["Terestian Illhoof"] = "Terestian Malsabot",
	-- ["Teron'gor"] = "",
	["Teron Gorefiend"] = "Teron Fielsang",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred l'Assombrisseur",
	["Thalnos the Soulrender"] = "Thalnos le Déchiqueteur d'âmes",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bête",
	["The Beasts of Northrend"] = "Les bêtes du Norfendre",
	["The Big Bad Wolf"] = "Le Grand Méchant Loup",
	["The Black Knight"] = "Le Chevalier noir",
	["The Black Stalker"] = "La Traqueuse noire",
	-- ["The Blast Furnace"] = "",
	["The Blue Brothers"] = "Les Grands Bleus",
	["The Bug Family"] = "La famille insecte",
	-- ["The Butcher"] = "",
	["The Crone"] = "La Mégère",
	["The Curator"] = "Le conservateur",
	["The Eredar Twins"] = "Les jumelles érédars",
	["The Fallen Protectors"] = "Les protecteurs déchus", -- Needs review
	["The Four Horsemen"] = "Les quatre cavaliers",
	["The Illidari Council"] = "Le conseil illidari",
	["The Iron Council"] = "Assemblée du fer",
	-- ["The Iron Maidens"] = "",
	["Theka the Martyr"] = "Theka le Martyr",
	["The Lich King"] = "Le roi-liche",
	["The Lost Dwarves"] = "Les nains perdus",
	["The Lurker Below"] = "Le Rôdeur d'En bas",
	["The Maker"] = "Le Faiseur",
	["The Prophet Skeram"] = "Le Prophète Skeram",
	["The Prophet Tharon'ja"] = "Le prophète Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "Le Voracien",
	["The Razza"] = "La Razza",
	["The Seven Dwarves"] = "Les sept nains",
	["The Skybreaker"] = "Le Brise-ciel",
	["The Spirit Kings"] = "Les Esprits Rois",
	["The Stone Guard"] = "Le Garde de Pierre",
	["The Tribunal of Ages"] = "Le tribunal des Âges",
	["The Twin Emperors"] = "Les Empereurs jumeaux",
	["The Twin Val'kyr"] = "Les jumelles val'kyr",
	["The Unforgiven"] = "Le Condamné",
	["The Windreaver"] = "Ouraganien",
	["Thok the Bloodthirsty"] = "Thok le Sanguinaire", -- Needs review
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Rirépine le Tendre",
	["Tidewalker Lurker"] = "Rôdeur marcheur-des-flots",
	["Timmy the Cruel"] = "Timmy le Cruel",
	Tinhead = "Tête de fer-blanc",
	["Tinkerer Gizlock"] = "Bricoleur Kadenaz",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon la Sentinelle de glace",
	Tortos = "Tortos",
	Toxitron = "Toxitron",
	["Trial of the King"] = "L'épreuve du roi",
	["Trigore the Lasher"] = "Trigore le Flagelleur",
	Trollgore = "Trollétripe",
	Tsulong = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Seigneur du crépuscule Kelris",
	["Twin Consorts"] = "Concubines jumelles",
	-- ["Twin Ogron"] = "",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Hurleruine",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz le Corrompu",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona et Theralion",
	["Valithria Dreamwalker"] = "Valithria Marcherêve",
	["Val'kyr Shadowguard"] = "Garde de l'ombre val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Arpentenuée",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden le Héraut",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Ombrenoir",
	["Verdan the Everliving"] = "Verdan l'Immortel",
	Verek = "Verek",
	Vesperon = "Vespéron",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak le Cannibale",
	-- ["Vigilant Kaathar"] = "",
	["Vile'rel"] = "Ignobl'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Retombée visqueuse",
	["Vizier Jin'bak"] = "Vizir Jin'bak",
	["Void Reaver"] = "Saccageur du Vide",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Porteguerre O'mrogg",
	["Warchief Blackhand Piece"] = "Pion du Chef de guerre Main-noire",
	["Warchief Kargath Bladefist"] = "Chef de guerre Kargath Lamepoing",
	["Warchief Rend Blackhand"] = "Chef de guerre Rend Main-noire",
	["Warden Mellichar"] = "Gardien Mellichar",
	["Warder Stilgiss"] = "Gardien Stilgiss",
	["Warlord Kalithresh"] = "Seigneur de guerre Kalithresh",
	-- ["Warlord Zaela"] = "",
	["Warlord Zon'ozz"] = "Seigneur de guerre Zon'ozz",
	["Warmaster Blackhorn"] = "Maître de guerre Corne-Noire",
	["War Master Voone"] = "Maître de guerre Voone",
	["Warmaul Champion"] = "Champion Cogneguerre",
	["Warp Slicer"] = "Tranchoir dimensionnel",
	["Warp Splinter"] = "Brise-dimension",
	["Watchkeeper Gargolmar"] = "Gardien des guetteurs Gargolmar",
	["Wavebinder Kardris"] = "Lieuse de vague Kardris", -- Needs review
	Weaver = "Tisserand",
	["Willey Hopebreaker"] = "Willey Mutilespoir",
	["Will of the Emperor"] = "Volonté de l'empereur",
	["Wind Lord Mel'jarak"] = "Seigneur du Vent Mel'jarak",
	["Wing Leader Ner'onok"] = "Chef d'escadre Ner'onok",
	["Wise Mari"] = "Sage Mari",
	["Witch Doctor Zum'rah"] = "Sorcier-docteur Zum'rah",
	-- Witherbark = "",
	["Wolf Master Nandos"] = "Maître-loup Nandos",
	["Wrath-Scryer Soccothrates"] = "Scrute-courroux Soccothrates",
	Wushoolay = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril l'Esprit empoisonné", -- Needs review
	-- ["Xeri'tac"] = "",
	Xevozz = "Xevozz",
	["Xin the Weaponmaster"] = "Xin le Maître d'armes",
	["XT-002 Deconstructor"] = "Déconstructeur XT-002",
	["Xuen, The White Tiger"] = "Xuen, le Tigre blanc", -- Needs review
	-- Yalnu = "",
	["Yan-Zhu the Uncasked"] = "Yan Zhu le Déballonné",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor’sahj l’Insomniaque",
	Ysondre = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu’lon, Le Serpent de jade", -- Needs review
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar le Courroucé",
	["Zereketh the Unbound"] = "Zereketh le Délié",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Sabot-de-ronce",
	["Zian of the Endless Shadow"] = "Zian des Ombres éternelles",
	-- Zoggosh = "",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héros mort de Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat l'Oblitérateur",
}
elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations {
	Acidmaw = "공포비늘",
	Adarogg = "아다로그", -- Needs review
	["Admiral Gar'an"] = "제독 가란", -- Needs review
	["Admiral Ripsnarl"] = "제독 으르렁니",
	Aeonus = "아에누스",
	["Aerial Command Unit"] = "공중 지휘기",
	["Agathelos the Raging"] = "흉포한 아가테로스",
	["Aggem Thorncurse"] = "저주의가시 아겜",
	["Ahri'ok Dugru"] = "아리오크 두그루", -- Needs review
	Ahune = "아훈",
	["Akil'zon"] = "아킬존",
	["Aknor Steelbringer"] = "아크놀 스틸브링어", -- Needs review
	["Aku'mai"] = "아쿠마이",
	["Al'Akir"] = "알아키르",
	["Al'ar"] = "알라르",
	["Algalon the Observer"] = "관찰자 알갈론",
	Alizabal = "알리자발",
	Altairus = "알타이루스",
	Altarius = "알타리우스",
	Alysrazor = "알리스라조르",
	["Alzzin the Wildshaper"] = "칼날바람 알진",
	["Amalgam of Corruption"] = "타락의 결정체", -- Needs review
	Amanitar = "아마니타르",
	["Ambassador Flamelash"] = "사자 화염채찍",
	["Ambassador Hellmaw"] = "사자 지옥아귀",
	["Amber Monstrosity"] = "호박석 괴수",
	["Amber-Shaper Un'sok"] = "호박석구체자 운속",
	["Amethyst Guardian"] = "자수정 수호자",
	Ammunae = "아뮤내",
	["Amnennar the Coldbringer"] = "혹한의 암네나르",
	["Ancient Protectors"] = "고대 수호자", -- Needs review
	["Ancient Stone Keeper"] = "고대 바위 문지기",
	Anetheron = "아네테론",
	["Anger'rel"] = "격노의 문지기",
	Anomalus = "아노말루스",
	Anraphet = "안라펫",
	Anshal = "안샬",
	["Antu'sul"] = "안투술",
	["Anub'arak"] = "아눕아락",
	["Anubisath Defender"] = "아누비사스 문지기",
	["Anubisath Guardian"] = "아누비사스 감시자",
	["Anub'Rekhan"] = "아눕레칸",
	["Anub'shiah"] = "아눕쉬아",
	Anzu = "안주",
	["Apothecary Baxter"] = "벡스터", -- Needs review
	["Apothecary Frye"] = "프라이", -- Needs review
	["Apothecary Hummel"] = "훔멜", -- Needs review
	Araknath = "아라크나스", -- Needs review
	["Arcane Watchman"] = "비전 보초",
	["Arcanist Doan"] = "신비술사 도안",
	Arcanotron = "비전골렘",
	Archaedas = "아카에다스",
	["Archavon the Stone Watcher"] = "바위 감시자 아카본",
	["Archbishop Benedictus"] = "대주교 베네딕투스",
	Archimonde = "아키몬드",
	["Archivist Galford"] = "기록관 갈포드",
	["Archmage Arugal"] = "대마법사 아루갈",
	["Archmage Sol"] = "대마법사 솔", -- Needs review
	Arcurion = "아큐리온",
	Argaloth = "아르갈로스",
	["Argent Confessor Paletress"] = "은빛 고해사제 페일트리스",
	Arion = "아리온",
	["Armsmaster Harlan"] = "무기전문가 할란",
	["Arugal's Voidwalker"] = "아루갈의 보이드워커",
	Asaad = "아사드",
	["Ascendant Council"] = "승천 의회",
	["Ascendant Lord Obsidius"] = "승천 군주 옵시디우스",
	["Asim al Akir"] = "알 아키르",
	["Asira Dawnslayer"] = "아시라 돈슬레이어",
	["Assault Bot"] = "돌격로봇",
	["Assembly of Iron"] = "무쇠 평의회",
	["Atal'alarion"] = "아탈알라리온",
	Atramedes = "아트라메데스",
	["Attumen the Huntsman"] = "사냥꾼 어튜멘",
	Auriaya = "아우리아야",
	Avalanchion = "아발란치온",
	["Avatar of Hakkar"] = "학카르의 화신",
	["Ayamiss the Hunter"] = "사냥꾼 아야미스",
	Azgalor = "아즈갈로",
	["Azshir the Sleepless"] = "잠들지 않는 아즈시르",
	Azuregos = "아주어고스",
	["Azure Serpent"] = "하늘색 운룡",
	Azzakel = "아자켈", -- Needs review
	["Bael'Gar"] = "벨가르",
	Baelog = "밸로그",
	Baleroc = "문지기 발레록",
	Balnazzar = "발나자르",
	["Baltharus the Warborn"] = "전쟁의 아들 발타루스",
	["Bannok Grimaxe"] = "반노크 그림액스",
	["Baron Aquanis"] = "남작 아쿠아니스",
	["Baron Ashbury"] = "남작 애쉬버리",
	["Baron Charr"] = "남작 차르",
	["Baroness Anastari"] = "남작부인 아나스타리",
	["Baron Geddon"] = "남작 게돈",
	["Baron Kazum"] = "남작 카줌",
	["Baron Rivendare"] = "남작 리븐데어",
	["Baron Silverlaine"] = "남작 실버레인",
	["Battleguard Sartura"] = "전투감시병 살투라",
	["Bazil Thredd"] = "바질 스레드",
	Bazzalan = "바잘란",
	["Beastlord Darmac"] = "야수군주 다르마크", -- Needs review
	Beauty = "아름이",
	["Beth'tilac"] = "베스틸락",
	["Black Guard Swordsmith"] = "검은호위대 검제작자",
	Blackhand = "블랙핸드", -- Needs review
	["Blackheart the Inciter"] = "선동자 검은심장",
	["Blade Lord Ta'yak"] = "칼날군주 타야크",
	["Blindeye the Seer"] = "현자 블라인드아이",
	["Blind Hunter"] = "장님 사냥꾼",
	["Blood Council"] = "피의 의회",
	["Blood Guard Porung"] = "혈투사 포룽",
	["Bloodlord Mandokir"] = "혈군주 만도키르",
	["Bloodmage Thalnos"] = "혈법사 탈노스",
	["Blood Prince Council"] = "피의 공작 의회",
	["Blood Princes"] = "피의 공작",
	["Blood-Queen Lana'thel"] = "피의 여왕 라나텔",
	["Blood Steward of Kirtonos"] = "키르토노스의 혈지기",
	Boahn = "보안",
	["Bomb Bot"] = "폭탄로봇",
	Bonemaw = "해골아귀", -- Needs review
	["Borka the Brute"] = "육중한 보르카", -- Needs review
	Brackenspore = "담쟁이포자", -- Needs review
	["Brain of Yogg-Saron"] = "요그사론의 뇌",
	["Brainwashed Noble"] = "세뇌당한 귀족",
	Broggok = "브로고크",
	Brokentoe = "망치발굽",
	Bronjahm = "브론잠",
	["Broodlord Lashlayer"] = "용기대장 래쉬레이어",
	["Brother Korloff"] = "수사 콜로프",
	["Bruegal Ironknuckle"] = "무쇠주먹 브루갈",
	Brutallus = "브루탈루스",
	["Burning Felguard"] = "불타는 지옥수호병",
	["Buru the Gorger"] = "먹보 부루",
	["Cache of the Firelord"] = "Cache of the Firelord",
	["Cache of the Legion"] = "군단 저장고",
	["Cannon Master Willey"] = "포병대장 윌리",
	["\"Captain\" Cookie"] = "\"선장\" 쿠키",
	["Captain Greenskin"] = "선장 그린스킨",
	["Captain Kromcrush"] = "대장 크롬크러쉬",
	["Captain Skarloc"] = "경비대장 스칼록",
	["Captain Varo'then"] = "바로덴",
	["Celebras the Cursed"] = "저주받은 셀레브라스",
	["Charlga Razorflank"] = "서슬깃 차를가",
	["Chess Event"] = "체스 이벤트",
	["Chest of The Seven"] = "Chest of The Seven",
	["Chief Salyis"] = "족장 살리스",
	["Chief Ukorz Sandscalp"] = "족장 우코르즈 샌드스칼프",
	["Chi-Ji, The Red Crane"] = "주학 츠지", -- Needs review
	Chimaeron = "키마이론",
	["Cho'gall"] = "초갈",
	["Cho'Rush the Observer"] = "정찰병 초루쉬",
	Chromaggus = "크로마구스",
	["Chrono Lord Deja"] = "시간의 군주 데자",
	["Chrono-Lord Epoch"] = "시간의 군주 에포크",
	Claw = "클로",
	["Cobalt Guardian"] = "코발트 수호자",
	["Coilfang Elite"] = "갈퀴송곳니 정예병",
	["Coilfang Strider"] = "갈퀴송곳니 포자손",
	["Commander Durand"] = "사령관 듀란드",
	["Commander Kolurg"] = "사령관 콜루르그",
	["Commander Malor"] = "사령관 말로",
	["Commander Ri'mok"] = "사령관 리모크",
	["Commander Sarannis"] = "지휘관 새래니스",
	["Commander Springvale"] = "사령관 스프링베일",
	["Commander Stoutbeard"] = "사령관 스타우트비어드",
	["Commander Tharbek"] = "사령관 탈베크", -- Needs review
	["Commander Ulthok"] = "사령관 울톡",
	["Commander Vo'jak"] = "장로 진바크",
	["Conclave of Wind"] = "바람의 비밀의회",
	["Constructor & Controller"] = "건축가와 감시자",
	Cookie = "쿠키",
	Corborus = "코보루스",
	["Coren Direbrew"] = "코렌 다이어브루",
	["Corla, Herald of Twilight"] = "황혼의 전령 코를라",
	["Cosmic Infuser"] = "붕괴의 지팡이",
	["Council of Elders"] = "장로회",
	["Crimson Hammersmith"] = "진홍십자군 대장장이",
	["Crowd Pummeler 9-60"] = "고철 압축기 9-60",
	Cruelfang = "잔혹송곳니", -- Needs review
	["Crystal Fang"] = "수정 맹독 거미",
	["C'Thun"] = "크툰",
	Cyanigosa = "시아니고사",
	Daakara = "다카라",
	["Dalliah the Doomsayer"] = "파멸의 예언자 달리아",
	["Dalronn the Controller"] = "감시자 달론",
	["Dam'ren"] = "댐렌",
	["Dark Animus"] = "암흑 원령",
	["Dark Coffer"] = "검은 금고",
	["Dark Iron Ambassador"] = "검은무쇠단 사절",
	["Darkmaster Gandling"] = "암흑스승 간틀링",
	["Dark Shaman Koranthal"] = "암흑주술사 코란살", -- Needs review
	["Darkweaver Syth"] = "흑마술사 시스",
	["Deathbound Ward"] = "죽음에 속박된 감시자",
	["Deathbringer Saurfang"] = "죽음의 인도자 사울팽",
	["Death Knight Darkreaver"] = "죽음의 기사 다크리버",
	["Death Knight Understudy"] = "죽음의 기사 수습생",
	["Deathspeaker High Priest"] = "죽음예언자 대사제",
	["Death Speaker Jargba"] = "죽음의 예언자 잘그바",
	["Deathstalker Visceri"] = "죽음의추적자 비세리",
	["Deathsworn Captain"] = "죽음의 경비대장",
	Devastation = "황폐의 도끼",
	["Deviate Faerie Dragon"] = "돌연변이 요정용",
	["Devourer of Souls"] = "영혼의 포식자",
	["Dextren Ward"] = "덱스트렌 워드",
	["Digmaster Shovelphlange"] = "발굴단장 쇼벨플랜지",
	["Doctor Theolen Krastinov"] = "학자 테올린 크라스티노브",
	["Doom Lord Kazzak"] = "파멸의 군주 카자크",
	["Doom'rel"] = "운명의 문지기",
	Doomwalker = "파멸의 절단기",
	["Dope'rel"] = "최면의 문지기",
	Dorothee = "도로시",
	["Drahga Shadowburner"] = "드라가 섀도버너",
	["Drahga Shodowburner"] = "드라가 섀도버너", -- Needs review
	["Drakkari Colossus"] = "드라카리 거대골렘",
	["Drakos the Interrogator"] = "심문관 드라코스",
	Dreadfang = "공포송곳니", -- Needs review
	Dreadscale = "공포비늘",
	Dreadwing = "공포날개", -- Needs review
	Dreamscythe = "드림사이드",
	["Drov the Ruiner"] = "파괴의 현신 드로브", -- Needs review
	Dulhu = "둘후", -- Needs review
	["Durumu the Forgotten"] = "잊혀진 두루무",
	["Dust Covered Chest"] = "Dust Covered Chest",
	Dustwraith = "더스트레이스",
	["Eadric the Pure"] = "성기사 에드릭",
	["Earthbreaker Haromm"] = "대지파괴자 하로옴", -- Needs review
	["Earthcaller Halmgar"] = "대지술사 함가르",
	["Earthrager Ptah"] = "대지분노자 프타",
	["Earthshaper Telu"] = "대지창조자 텔루", -- Needs review
	Ebonroc = "에본로크",
	["Echo of Baine"] = "바인의 환영",
	["Echo of Jaina"] = "제이나의 환영",
	["Echo of Sylvanas"] = "실바나스의 환영",
	["Echo of Tyrande"] = "티란데의 환영",
	["Eck the Ferocious"] = "사나운 엑크",
	["Edwin VanCleef"] = "에드윈 밴클리프",
	["Elder Asani"] = "장로 아사니",
	["Elder Brightleaf"] = "장로 밝은잎",
	["Elder Ironbranch"] = "장로 무쇠돌기",
	["Elder Nadox"] = "장로 나독스",
	["Elder Regail"] = "장로 리게일",
	["Elder Stonebark"] = "장로 돌나무껍질",
	["Electrocutioner 6000"] = "기계화 문지기 6000",
	Electron = "전기골렘",
	Elegon = "엘레곤",
	["Elementium Monstrosity"] = "엘레멘티움 괴물",
	["Emalon the Storm Watcher"] = "폭풍 감시자 에말론",
	Emeriss = "에메리스",
	["Emperor Dagran Thaurissan"] = "제왕 다그란 타우릿산",
	["Emperor Vek'lor"] = "제왕 베클로어",
	["Emperor Vek'nilash"] = "제왕 베크닐라쉬",
	["Enforcer Sorka"] = "집행자 소르카", -- Needs review
	Entropius = "엔트로피우스",
	["Eonar's Gift"] = "이오나의 선물",
	["Epoch Hunter"] = "시대의 사냥꾼",
	Erekem = "에레켐",
	["Eressea Dawnsinger"] = "에레시아 돈싱어",
	["Eric \"The Swift\""] = "날쌘돌이 에릭",
	Erudax = "에루닥스",
	["Erunak Stonespeaker"] = "에루낙 스톤스피커",
	["Essence of Anger"] = "격노의 정수",
	["Essence of Desire"] = "욕망의 정수",
	["Essence of Suffering"] = "고뇌의 정수",
	Eviscerator = "적출자",
	["Exarch Maladaar"] = "총독 말라다르",
	["Expedition Commander"] = "원정대 대장",
	["Eydis Darkbane"] = "아이디스 다크베인",
	["Eye of C'Thun"] = "크툰의 눈",
	["Faction Champions"] = "진영 대표 용사",
	["Fallen Champion"] = "타락한 용사",
	Falric = "팔릭",
	["Falric and Marwyn"] = "팔릭과 마윈",
	["Fankriss the Unyielding"] = "불굴의 판크리스",
	["Fathom-Lord Karathress"] = "심연의 군주 카라드레스",
	Faultline = "지진발굽", -- Needs review
	Felmyst = "지옥안개",
	Feludius = "펠루디우스",
	["Feng the Accursed"] = "저주받은 펑",
	["Fenrus the Devourer"] = "파멸의 펜루스",
	["Feral Defender"] = "수호 야수",
	Festergut = "구린속",
	Feugen = "퓨진",
	["Fineous Darkvire"] = "파이너스 다크바이어",
	Firemaw = "화염아귀",
	["Fjola Lightbane"] = "피욜라 라이트베인",
	["Flamebender Ka'graz"] = "화염칼날 카그라즈", -- Needs review
	Flamegor = "플레임고르",
	["Flame Leviathan"] = "거대 화염전차",
	["Flameweaver Koegler"] = "화염술사 쾨글러",
	["Fleshrender Nok'gar"] = "살점분리자 녹가르", -- Needs review
	["Foe Reaper 5000"] = "전투 절단기 5000",
	["Foreman Feldspar"] = "현장감독 펠드스파", -- Needs review
	["Foreman Thistlenettle"] = "현장감독 시슬네틀",
	["Forgemaster Garfrost"] = "괴철로감독관 가프로스트",
	["Forgemaster Gog'duh"] = "제련장인 고그더", -- Needs review
	["Forgemaster Throngus"] = "제련장인 트롱구스",
	["Four Horsemen Chest"] = "Four Horsemen Chest",
	Franzok = "프란조크", -- Needs review
	["Fras Siabi"] = "프라스 샤비",
	Freya = "프레이야",
	["Frost King Malakk"] = "서리 왕 말라크",
	["Gahz'ranka"] = "가즈란카",
	["Gahz'rilla"] = "가즈릴라",
	Galakras = "갈라크라스", -- Needs review
	["Gal'darah"] = "갈다라",
	["Galgann Firehammer"] = "갈간 파이어해머",
	Galleon = "갈레온",
	["Gara'jal the Spiritbinder"] = "영혼결속자 가라잘",
	Garalon = "가랄론",
	Garr = "가르",
	["Garrosh Hellscream"] = "가로쉬 헬스크림",
	Gasher = "게이셔",
	["Gatewatcher Gyro-Kill"] = "문지기 회전톱날",
	["Gatewatcher Iron-Hand"] = "문지기 무쇠주먹",
	["Gathios the Shatterer"] = "파괴자 가디오스",
	Gehennas = "게헨나스",
	Gekkan = "게칸",
	Gelihast = "겔리하스트",
	Gelk = "겔크",
	["General Angerforge"] = "사령관 앵거포지",
	["General Bjarngrim"] = "장군 비야른그림",
	["General Drakkisath"] = "사령관 드라키사스",
	["General Husam"] = "장군 후삼",
	["General Nazgrim"] = "장군 나즈그림", -- Needs review
	["General Pa'valak"] = "장군 파발락",
	["General Rajaxx"] = "장군 라작스",
	["General Umbriss"] = "장군 움브리스",
	["General Vezax"] = "장군 베작스",
	["General Zarithrian"] = "장군 자리스리안",
	["Ghamoo-ra"] = "가무라 ",
	["Ghaz'an"] = "가즈안",
	["Ghok Bashguud"] = "고크 배시구드",
	Gilnid = "길니드",
	["Gizrul the Slavener"] = "흉포한 기즈룰",
	["Gloom'rel"] = "그늘의 문지기",
	Glubtok = "글럽톡",
	Gluth = "글루스",
	Glutton = "게걸먹보",
	["Golemagg the Incinerator"] = "초열의 골레마그",
	["Golem Lord Argelmach"] = "골렘군주 아젤마크",
	["Goraluk Anvilcrack"] = "고랄루크 앤빌크랙",
	["Gormok the Impaler"] = "꿰뚫는 자 고르목",
	["Gorosh the Dervish"] = "광신자 고로쉬",
	["Gortok Palehoof"] = "고르톡 페일후프",
	["Gothik the Harvester"] = "영혼 착취자 고딕",
	["Grand Astromancer Capernian"] = "대점성술사 카퍼니안",
	["Grand Champions"] = "도시 최고 용사",
	["Grand Crusader Dathrohan"] = "붉은십자군 사령관 다스로한",
	["Grand Empress Shek'zeer"] = "위대한 여제 세크지르",
	["Grand Magus Telestra"] = "대학자 텔레스트라",
	["Grandmaster Vorpil"] = "단장 보르필",
	Grandmother = "할머니",
	["Grand Vizier Ertan"] = "대장로 에르탄",
	["Grand Warlock Alythess"] = "대흑마법사 알리테스",
	["Grand Warlock Nethekurse"] = "대흑마법사 네더쿠르스",
	["Grand Widow Faerlina"] = "귀부인 팰리나",
	["Grethok the Controller"] = "감시자 그레토크",
	["Gri'lek"] = "그리렉",
	Grimlok = "그림로크",
	["Grimrail Enforcers"] = "파멸철로 집행자", -- Needs review
	Grizzle = "그리즐",
	Grobbulus = "그라불루스",
	Grubbis = "그루비스 ",
	Gruul = "그룰", -- Needs review
	["Gruul the Dragonkiller"] = "용 학살자 그룰",
	["Guard Fengus"] = "경비병 펜구스",
	["Guardian of Yogg-Saron"] = "요그사론의 수호자",
	["Guard Mol'dar"] = "경비병 몰다르",
	["Guard Slip'kik"] = "경기병 슬립킥",
	["Gu Cloudstrike"] = "구우 클라우드스트라이크",
	["Gug'rokk"] = "구그로크", -- Needs review
	["Gurtogg Bloodboil"] = "구르토그 블러드보일",
	Gyth = "기스",
	Hadronox = "하드로녹스",
	["Hagara the Stormbinder"] = "폭풍술사 하가라",
	["Haiyan the Unstoppable"] = "무쌍의  하이옌",
	Hakkar = "학카르",
	Halazzi = "할라지",
	["Halfus Wyrmbreaker"] = "할푸스 웜브레이커",
	Halion = "할리온",
	Halycon = "할리콘",
	Hamhock = "햄혹",
	["Hans'gar"] = "한스가르", -- Needs review
	["Hans'gar and Franzok"] = "한스가르와 프란조크", -- Needs review
	["Harbinger Skyriss"] = "선구자 스키리스",
	["Hate'rel"] = "증오의 문지기",
	["Hazza'rah"] = "하자라",
	Hazzas = "하자스",
	["Headless Horseman"] = "저주받은 기사",
	["Hearthsinger Forresten"] = "하스싱어 포레스턴",
	["Heart of the Mountain"] = "산의 정수", -- Needs review
	["Hedrum the Creeper"] = "왕거미 헤드룸",
	["Heigan the Unclean"] = "부정의 헤이건",
	["Helix Gearbreaker"] = "헬릭스 기어브레이커",
	["Hellfire Channeler"] = "지옥불 역술사",
	["Henry Stern"] = "헨리 스턴",
	["Herald Volazj"] = "사자 볼라즈",
	Herod = "헤로드",
	["He Softfoot"] = "허 소프트풋", -- Needs review
	["Hex Lord Malacrass"] = "사술 군주 말라크라스",
	["High Astromancer Solarian"] = "고위 점성술사 솔라리안",
	["High Botanist Freywinn"] = "고위 식물학자 프레이윈",
	["High Inquisitor Fairbanks"] = "종교재판관 페어뱅크스",
	["High Inquisitor Whitemane"] = "종교재판관 화이트메인",
	["High Interrogator Gerstahn"] = "대심문관 게르스탄",
	["High King Maulgar"] = "왕중왕 마울가르",
	["Highlord Mograine"] = "대영주 모그레인",
	["Highlord Omokk"] = "대군주 오모크",
	["High Marshal Whirlaxis"] = "대장군 휠락시스",
	["High Nethermancer Zerevor"] = "고위 황천술사 제레보르",
	["High Overlord Saurfang"] = "대군주 사울팽",
	["High Priestess Arlokk"] = "대여사제 알로크",
	["High Priestess Azil"] = "대여사제 아질",
	["High Priestess Jeklik"] = "대여사제 제클릭",
	["High Priestess Kilnara"] = "대여사제 킬나라",
	["High Priestess Mar'li"] = "대여사제 말리",
	["High Priestess of Thaurissan"] = "타우릿산의 대여사제",
	["High Priest Thekal"] = "대사제 데칼",
	["High Priest Venoxis"] = "대사제 베녹시스",
	["High Prophet Barim"] = "고위 사제 바림",
	["High Sage Viryx"] = "대현자 비릭스", -- Needs review
	["High Warlord Naj'entus"] = "대장군 나젠투스",
	["Hisek the Swarmkeeper"] = "무리지기 히세크", -- Needs review
	Hodir = "호디르",
	Hogger = "들창코",
	Hoptallus = "홉탈루스",
	Horridon = "호리돈",
	["Houndmaster Braun"] = "사냥개조련사 브라운",
	["Houndmaster Grebmar"] = "사냥개조련사 그렙마르",
	["Houndmaster Loksey"] = "사냥개 조련사 록시",
	Hukku = "후쿠",
	Hungarfen = "헝가르펜",
	["Hurley Blackbreath"] = "헐레이 블랙브레스",
	["Hyakiss the Lurker"] = "잠복꾼 히아키스",
	["Hydromancer Thespia"] = "풍수사 세스피아",
	["Hydromancer Velratha"] = "유체술사 벨라타",
	Hydrospawn = "히드로스폰",
	["Hydross the Unstable"] = "불안정한 히드로스",
	["Icecrown Gunship Battle"] = "얼음왕관 비행포격선 전투",
	Icehowl = "얼음울음",
	["Ice Sphere"] = "얼음 구슬",
	Ichoron = "이코론",
	Ick = "이크",
	Ignacious = "이그나시우스",
	["Ignis the Furnace Master"] = "용광로 군주 이그니스",
	["Illidan Stormrage"] = "일리단 스톰레이지",
	["Illidari Council"] = "일리다리 의회",
	["Illyanna Ravenoak"] = "일샨나 레이븐호크",
	Immerseus = "잿빛너울", -- Needs review
	["Immol'thar"] = "이몰타르",
	["Imperator Mar'gok"] = "높은군주 마르고크", -- Needs review
	["Imperial Vizier Zor'lok"] = "황실 장로 조르로크",
	["Infinite Corruptor"] = "무한의 타락자",
	["Infinity Blades"] = "무한의 비수",
	["Ingvar the Plunderer"] = "약탈자 잉그바르",
	["Instructor Chillheart"] = "조교 칠하트",
	["Instructor Galford"] = "기록관 갈포드",
	["Instructor Malicia"] = "조교 말리시아",
	["Instructor Razuvious"] = "훈련교관 라주비어스",
	["Interrogator Vishas"] = "심문관 비샤스",
	Ionar = "아이오나",
	Ironaya = "아이로나야",
	Ironcrusher = "강철파쇄자", -- Needs review
	["Iron Juggernaut"] = "강철의 거대괴수", -- Needs review
	["Iron Qon"] = "강철의 퀀",
	Ironspine = "무쇠해골",
	Isalien = "이살리엔",
	Isiset = "이시세트",
	["Iyyokuk the Lucid"] = "또렷한 의식의 이요쿠크", -- Needs review
	Jade = "제이드",
	["Jade Guardian"] = "비취 수호자",
	["Jammal'an the Prophet"] = "예언자 잠말란",
	["Jan'alai"] = "잔알라이",
	["Jandice Barov"] = "잔다이스 바로브",
	["Jan-xi"] = "잔시",
	["Jasper Guardian"] = "벽옥 수호자",
	["Jedoga Shadowseeker"] = "어둠추적자 제도가",
	["Jed Runewatcher"] = "제드 룬와처",
	["Jergosh the Invoker"] = "기원사 제로쉬",
	["Ji-Kun"] = "지쿤",
	["Jin'do the Godbreaker"] = "신파괴자 진도",
	["Jin'do the Hexxer"] = "주술사 진도",
	["Jin'rokh the Breaker"] = "파괴자 진로크",
	["Jormungar Behemoth"] = "요르문가르 거수",
	Jormungars = "요르문가르",
	Julianne = "줄리엔",
	["Junk Bot"] = "고철로봇",
	["Kael'thas Sunstrider"] = "캘타스 선스트라이더",
	Kalecgos = "칼렉고스",
	["Kam Deepfury"] = "캄 딥퓨리",
	["Kargath Bladefist"] = "카르가스 블레이드피스트", -- Needs review
	["Ka'roz the Locust"] = "메뚜기왕 카로즈", -- Needs review
	["Karsh Steelbender"] = "카쉬 스틸벤더",
	["Kazkaz the Unholy"] = "타락한 카즈카즈",
	["Kazra'jin"] = "카즈라진",
	["Kaz'rogal"] = "카즈로갈",
	["Kaz'tik the Manipulator"] = "배후자 카즈티크", -- Needs review
	["Keli'dan the Breaker"] = "파괴자 켈리단",
	["Kel'Thuzad"] = "켈투자드",
	Keristrasza = "케리스트라자",
	["Kiggler the Crazed"] = "광기의 키글러",
	["Kil'jaeden"] = "킬제덴",
	["Kil'rek"] = "킬렉",
	["Kil'ruk the Wind-Reaver"] = "칼날바람 킬루크", -- Needs review
	["King Dred"] = "랩터왕 서슬발톱",
	["King Gordok"] = "왕 고르독",
	["King Llane Piece"] = "국왕 레인",
	["King Ymiron"] = "왕 이미론",
	["Kirtonos the Herald"] = "사자 키르토노스",
	["Knot Thimblejack's Cache"] = "노트 팀블젝의 은닉품",
	Kolk = "콜크",
	Kologarn = "콜로간",
	["Ko'ragh"] = "코라그", -- Needs review
	["Koralon the Flame Watcher"] = "화염 감시자 코랄론",
	Koramar = "코라마", -- Needs review
	["Kor'kron Dark Shaman"] = "코르크론 암흑주술사", -- Needs review
	["Kor'kron Jailer"] = "코르크론 교도관", -- Needs review
	Kormok = "코르모크",
	["Korven the Prime"] = "시초자 코르벤", -- Needs review
	Kresh = "크레쉬",
	Krick = "크리크",
	["Krick and Ick"] = "크리크와 이크",
	["Krik'thir the Gatewatcher"] = "문지기 크릭시르",
	Kromog = "크로모그", -- Needs review
	["Krosh Firehand"] = "크로쉬 파이어핸드",
	Krystallus = "크리스탈루스",
	["Kuai the Brute"] = "야만의 콰이",
	Kurinnaxx = "쿠린낙스",
	Kyrak = "카이락", -- Needs review
	["Lady Anacondra"] = "여군주 아나콘드라",
	["Lady Blaumeux"] = "여군주 블라미우스",
	["Lady Deathwhisper"] = "여교주 데스위스퍼",
	["Lady Illucia Barov"] = "여군주 일루시아 바로브",
	["Lady Malande"] = "여군주 말란데",
	["Lady Naz'jar"] = "여군주 나즈자르",
	["Lady Sacrolash"] = "여군주 사크로래쉬",
	["Lady Sarevess"] = "여왕 사레베스",
	["Lady Vashj"] = "여군주 바쉬",
	Laj = "라즈",
	Landslide = "산사태",
	["Lava Guard Gordoth"] = "용암경비병 고르도스", -- Needs review
	Lavanthor = "라반토르",
	["Left Arm"] = "왼팔",
	["Lei Shen"] = "레이 션",
	["Lei Shi"] = "레이 스",
	["Leotheras the Blind"] = "눈먼 레오테라스",
	Lethon = "레손",
	Lethtendris = "레스텐드리스",
	["Leviathan Mk II"] = "거대 전차 Mk II",
	["Ley-Guardian Eregos"] = "지맥 수호자 에레고스",
	["Lieutenant Drake"] = "부관 드레이크",
	["Lieutenant General Andorov"] = "사령관 안도로브",
	["Life Warden Gola"] = "생명 감시자 골라", -- Needs review
	["Lilian Voss"] = "릴리안 보스",
	["Liu Flameheart"] = "리우 플레임하트",
	Loatheb = "로데브",
	Lockmaw = "톱니아귀",
	Loken = "로켄",
	["Lord Alexei Barov"] = "군주 알렉세이 바로브",
	["Lord Aurius Rivendare"] = "군주 아우리우스 리븐데어",
	["Lord Cobrahn"] = "군주 코브란",
	["Lord Godfrey"] = "고드프리 경",
	["Lord Hel'nurath"] = "군주 헬누라스",
	["Lord Incendius"] = "군주 인센디우스",
	["Lord Jaraxxus"] = "군주 자락서스",
	["Lord Kazzak"] = "군주 카자크",
	["Lord Kri"] = "군주 크리",
	["Lord Marrowgar"] = "군주 매로우가르",
	["Lord Overheat"] = "군주 열지옥",
	["Lord Pythas"] = "군주 피타스",
	["Lord Rhyolith"] = "군주 라이올리스",
	["Lord Roccor"] = "불의군주 록코르",
	["Lord Sanguinar"] = "군주 생귀나르",
	["Lord Serpentis"] = "군주 서펜디스",
	["Lord Skwol"] = "군주 스퀄",
	["Lord Valthalak"] = "군주 발타라크",
	["Lord Victor Nefarius"] = "군주 빅터 네파리우스",
	["Lord Vyletongue"] = "군주 바일텅",
	["Lord Walden"] = "월든 경",
	["Lorekeeper Polkelt"] = "현자 폴켈트",
	["Lorewalker Stonestep"] = "전승지기 스톤스텝",
	["Lorgus Jett"] = "로구스 제트",
	Loro = "로로",
	Lucifron = "루시프론",
	["Lu'lin"] = "루린",
	["Mad Magglish"] = "광기의 매글리시",
	["Madness of Deathwing"] = "데스윙의 광기",
	Maexxna = "맥스나",
	["Mage-Lord Urom"] = "마법사 군주 우롬",
	["Magister Kalendris"] = "마법사 칼렌드리스",
	["Magistrate Barthilas"] = "집정관 바실라스",
	Magmadar = "마그마다르",
	Magmatron = "용암골렘",
	Magmaw = "용암아귀",
	Magmolatus = "용암주먹", -- Needs review
	Magmus = "마그무스",
	Magra = "마그라",
	Magtheridon = "마그테리돈",
	["Maiden of Grief"] = "고뇌의 마녀",
	["Maiden of Virtue"] = "고결의 여신",
	["Majordomo Executus"] = "청지기 이그젝큐투스",
	["Majordomo Staghelm"] = "청지기 스태그헬름",
	["Makogg Emberblade"] = "잿불칼날 마코그", -- Needs review
	Malacrass = "말라크라스",
	["Maleki the Pallid"] = "냉혈한 말레키",
	["Mal'Ganis"] = "말가니스",
	Malkorok = "말코록", -- Needs review
	Maloriak = "말로리악",
	Malygos = "말리고스",
	Mannoroth = "만노로스",
	["Marak the Blooded"] = "피의 여전사 마라크", -- Needs review
	Maraudos = "마라우도스",
	["Marduk Blackpool"] = "마르두크 블랙풀",
	["Marisa du'Paige"] = "마리사 두페이지",
	Marwyn = "마윈",
	["Master Engineer Telonicus"] = "수석기술자 텔로니쿠스",
	["Master Snowdrift"] = "사부 스노우드리프트",
	["Maur Grimtotem"] = "마우르 그림토템",
	Meathook = "살덩이갈고리",
	["Mechano-Lord Capacitus"] = "기계군주 캐퍼시투스",
	Medivh = "메디브",
	Megaera = "메가이라",
	["Mekgineer Steamrigger"] = "기계공학자 스팀리거",
	["Mekgineer Thermaplugg"] = "멕기니어 텔마플러그",
	["Meng the Demented"] = "실성한 맹",
	["Mennu the Betrayer"] = "배반자 멘누",
	["Meshlok the Harvester"] = "정원사 메슬로크",
	Midnight = "천둥이",
	Mijan = "마이잔",
	Mimiron = "미미론",
	["Mindbender Ghur'sha"] = "환각술사 구르샤",
	["Miner Johnson"] = "광부 존슨",
	["Ming the Cunning"] = "교활한 밍",
	["Mistress of Pain"] = "고통의 여군주",
	Moam = "모암",
	Mogor = "모고르",
	["Mokra the Skullcrusher"] = "해골분쇄자 모크라",
	Moorabi = "무라비",
	Moragg = "모라그",
	Morchok = "모르초크",
	["Mordresh Fire Eye"] = "불꽃눈 모드레쉬",
	["Mor Grayhoof"] = "모르 그레이후프",
	Moroes = "모로스",
	["Morogrim Tidewalker"] = "겅둥파도 모로그림",
	Morphaz = "몰파즈",
	["Mother Shahraz"] = "대모 샤라즈",
	["Mother Smolderweb"] = "여왕 불그물거미",
	["Mr. Smite"] = "미스터 스마이트",
	["Muradin Bronzebeard"] = "무라딘 브론즈비어드",
	["Murkblood Twin"] = "수렁피일족 쌍둥이",
	["Murkblood Twins"] = "수렁피일족 쌍둥이",
	Murmur = "울림",
	Murozond = "무르도즈노",
	["Murta Grimgut"] = "무르타 그림구트",
	["M'uru"] = "므우루",
	Mushgog = "머쉬고그",
	["Mutanus the Devourer"] = "걸신들린 무타누스",
	["Nalak, The Storm Lord"] = "폭풍 군주 나락크",
	Nalorakk = "날로라크",
	Nazan = "나잔",
	["Neesa \"Hightower\" Nox"] = "니사 녹스", -- Needs review
	Nefarian = "네파리안",
	["Nefarian's End"] = "네파리안의 최후",
	["Nekrum Gutchewer"] = "네크룸 거트츄어",
	["Nerub'enkan"] = "네룹엔칸",
	["Ner'zhul"] = "넬쥴", -- Needs review
	["Nethermancer Sepethrea"] = "황천술사 세페스레아",
	Netherspite = "황천의 원령",
	["Netherstrand Longbow"] = "황천매듭 장궁",
	["Nexus-Prince Shaffar"] = "연합왕자 샤파르",
	Nezir = "네지르",
	Nhallish = "날리쉬", -- Needs review
	Nightbane = "파멸의 어둠",
	["Nitrogg Thundertower"] = "니트로그 썬더타워", -- Needs review
	["Niuzao, The Black Ox"] = "흑우 니우짜오", -- Needs review
	Norushen = "노루셴", -- Needs review
	["Noth the Plaguebringer"] = "역병술사 노스",
	["Novos the Summoner"] = "소환사 노보스",
	Noxxion = "녹시온",
	["Obsidian Sentinel"] = "흑요석 파수꾼",
	["Occu'thar"] = "오쿠타르",
	["Odo the Blindwatcher"] = "눈먼감시자 오도",
	Oggleflint = "오글플린트",
	["Ogom the Wretched"] = "비운의 오그옴",
	Ohgan = "오간",
	["Ok'thor the Breaker"] = "파괴자 오크토르",
	Olaf = "올라프",
	["Old Serra'kis"] = "늙은 세라키스",
	["Olm the Summoner"] = "소환사 올름",
	["Omnitron Defense System"] = "만능골렘 방어 시스템",
	Omnotron = "만능골렘",
	["Omnotron Defense System"] = "만능골렘 방어 시스템",
	["Omor the Unscarred"] = "무적의 오모르",
	Onyxia = "오닉시아",
	["Ook-Ook"] = "우끼우끼",
	Oondasta = "운다스타",
	["Opera Event"] = "오페라 이벤트",
	["Operator Thogar"] = "기관사 토가르", -- Needs review
	["Ordos, Fire-God of the Yaungol"] = "오르도스 - 야운골의 화염신", -- Needs review
	["Orebender Gor'ashan"] = "금속술사 고라샨", -- Needs review
	Oregorger = "광물먹보", -- Needs review
	["Orgrim's Hammer"] = "오그림의 망치호",
	["Ormorok the Tree-Shaper"] = "정원사 오르모로크",
	["Oro Eyegouge"] = "오로 아이가우지",
	Oshir = "오시르", -- Needs review
	["Ossirian the Unscarred"] = "무적의 오시리안",
	Ouro = "아우로",
	["Overlord Ramtusk"] = "대군주 램터스크",
	["Overlord Wyrmthalak"] = "대군주 윔타라크",
	["Overmaster Pyron"] = "멸망의 파이론",
	["Overseer Tidewrath"] = "우두머리 성난파도",
	Ozruk = "오즈룩",
	Ozumat = "오주마트",
	Pandemonius = "팬더모니우스",
	["Panzor the Invincible"] = "무적의 판저",
	["Paragons of the Klaxxi"] = "클락시 용장들", -- Needs review
	Patchwerk = "패치워크",
	["Pathaleon the Calculator"] = "철두철미한 파탈리온",
	["Peroth'arn"] = "페로스안",
	Phalanx = "팔란스",
	["Phaseshift Bulwark"] = "위상 변화의 보루방패",
	Phemos = "페모스", -- Needs review
	Pimgib = "핌기브",
	["Plaguemaw the Rotting"] = "썩어가는 역병아귀",
	["Plugger Spazzring"] = "플러거스파즈링",
	Pol = "폴", -- Needs review
	["Postmaster Malown"] = "우체국장 말로운",
	["Priestess Delrissa"] = "여사제 델리사",
	Primordius = "프리모디우스",
	["Prince Keleseth"] = "공작 켈레세스",
	["Prince Malchezaar"] = "공작 말체자르",
	["Prince Skaldrenox"] = "왕자 스칼레녹스",
	["Princess Huhuran"] = "공주 후후란",
	["Princess Moira Bronzebeard"] = "공주 모이라 브론즈비어드",
	["Princess Tempestria"] = "공주 템페스트리아",
	["Princess Theradras"] = "공주 테라드라스",
	["Princess Yauj"] = "공주 야우즈",
	["Prince Taldaram"] = "공작 탈다람",
	["Prince Tenris Mirkblood"] = "공작 텐리스 머크블러드",
	["Prince Tortheldrin"] = "왕자 토르텔드린",
	["Prince Valanar"] = "공작 발라나르",
	["Professor Putricide"] = "교수 퓨트리사이드",
	["Protector Kaolan"] = "수호병 카오란",
	["Protectors of the Endless"] = "영원의 수호병",
	["Pure Spawn of Hydross"] = "순수한 히드로스의 피조물",
	Pusillin = "푸실린",
	["Pyroguard Emberseer"] = "불의 수호자 엠버시어",
	["Pyromancer Loregrain"] = "화염술사 로어그레인",
	["Qiang the Merciless"] = "무자비한 치앙",
	["Qin-xi"] = "친시",
	Quagmirran = "쿠아그미란",
	["Quartermaster Zigris"] = "병참장교 지그리스",
	["Queen Azshara"] = "여왕 아즈샤라",
	["Quet'zal"] = "쿠엣잘",
	["Ra-den"] = "라덴",
	["Ragewing the Untamed"] = "폭군 격노날개", -- Needs review
	["Rage Winterchill"] = "격노한 윈터칠",
	Ragglesnout = "너덜주둥이",
	["Raging Spirit"] = "분노한 영혼",
	Ragnaros = "라그나로스",
	Raigonn = "라이곤",
	["Railmaster Rocketspark"] = "철도관리인 로켓스파크", -- Needs review
	Rajh = "라지",
	["Ramstein the Gorger"] = "먹보 람스타인",
	["Randolph Moloch"] = "란돌프 몰로크",
	Ranjit = "란지트", -- Needs review
	["Ras Frostwhisper"] = "라스 프로스트위스퍼",
	Rattlegore = "들창어금니",
	["Razorclaw the Butcher"] = "도살자 칼날발톱",
	["Razorgore the Untamed"] = "폭군 서슬송곳니",
	Razorlash = "칼날채찍",
	Razorscale = "칼날비늘",
	["Reliquary of Souls"] = "영혼의 성물함",
	Renataki = "레나타키",
	["Restless Skeleton"] = "잠 못 드는 해골",
	Rethilgore = "레실고어",
	Revelosh = "레벨로쉬",
	["Rhahk'Zor"] = "라크조르",
	["Ribbly Screwspigot"] = "리블리 스크류스피곳",
	["Right Arm"] = "오른팔",
	["Rik'kal the Dissector"] = "해부자 리크칼", -- Needs review
	["Ring of Law"] = "법의 심판장",
	["Risen Hammersmith"] = "되살아난 파수병",
	Roar = "어흥이",
	["Rocketspark and Borka"] = "로켓스파크와 보르카", -- Needs review
	Rohash = "로하시",
	["Rokad the Ravager"] = "파괴자 로카드",
	["Rokdar the Sundered Lord"] = "파괴의 군주 로크다르",
	["Rokmar the Crackler"] = "딱딱이 로크마르",
	Roltall = "롤탈", -- Needs review
	["Rom'ogg Bonecrusher"] = "롬오그 해골분쇄자",
	Romulo = "로밀로",
	["Romulo & Julianne"] = "로밀로 & 줄리엔",
	Roogug = "루구그",
	["Rook Stonetoe"] = "루크 스톤토", -- Needs review
	["Ro'shak"] = "로샤크",
	Rotface = "썩은얼굴",
	Rotgrip = "썩은 아귀",
	Rukhmar = "루크마르", -- Needs review
	Rukhran = "루크란", -- Needs review
	["Runemaster Molgeim"] = "룬술사 몰가임",
	["Runok Wildmane"] = "루노크 와일드메인",
	Ruuzlu = "루즐루",
	["Saboteur Kip'tilak"] = "파괴자 키프틸락",
	["Sadana Bloodfury"] = "새다나 블러드퓨리", -- Needs review
	["Salramm the Fleshcrafter"] = "살덩이창조자 살람",
	["Salyis's Warband"] = "살리스의 전투부대",
	["Sanctum Sentry"] = "성소의 파수꾼",
	["Sandarr Dunereaver"] = "산다르 듄리버",
	["Sandfury Executioner"] = "성난모래부족 사형집행인",
	Sapphiron = "사피론",
	Sara = "사라",
	["Saronite Animus"] = "사로나이트 원혼",
	Sartharion = "살타리온",
	["Sathrovarr the Corruptor"] = "타락의 사스로바르",
	["Saviana Ragefire"] = "사비아나 레이지파이어",
	["Scarlet Commander Mograine"] = "붉은십자군 사령관 모그레인",
	["Scourgelord Tyrannus"] = "스컬지군주 티라누스",
	["Secured Stockpile of Pandaren Spoils"] = "확보한 판다렌 전리품 더미", -- Needs review
	["Seeth'rel"] = "불안의 문지기",
	["Selin Fireheart"] = "셀린 파이어하트",
	["Sergeant Bly"] = "하사관 블라이",
	Setesh = "세테쉬",
	["Shade of Akama"] = "아카마의 망령",
	["Shade of Aran"] = "아란의 망령",
	["Shade of Eranikus"] = "에라니쿠스의 사령",
	["Shadikith the Glider"] = "활강의 샤디키스",
	["Shadow Hunter Vosh'gajin"] = "어둠사냥꾼 보쉬가진",
	["Shadow of Leotheras"] = "레오테라스의 그림자",
	["Shadowpriest Sezz'ziz"] = "어둠의사제 세즈지즈",
	Shadron = "샤드론",
	Shannox = "샤녹스",
	["Sha of Anger"] = "분노의 샤",
	["Sha of Doubt"] = "의심의 샤",
	["Sha of Fear"] = "공포의 샤",
	["Sha of Pride"] = "교만의 샤", -- Needs review
	["Sha of Violence"] = "폭력의 샤",
	Shazzrah = "샤즈라",
	["Shirrak the Dead Watcher"] = "죽음의 감시인 쉴라크",
	["Siamat, Lord of South Wind"] = "남풍 군주 시아마트",
	["Siegecrafter Blackfuse"] = "공성기술자 블랙퓨즈", -- Needs review
	Sindragosa = "신드라고사",
	Sinestra = "시네스트라",
	["Sir Zeliek"] = "젤리에크 경",
	["Sjonnir The Ironshaper"] = "무쇠구체자 쇼니르",
	["Skadi the Ruthless"] = "학살자 스카디",
	["Skarr the Unbreakable"] = "무적의 스카르",
	["Skarvald the Constructor"] = "건축가 스카발드",
	["Skeer the Bloodseeker"] = "피 추적자 스키르", -- Needs review
	["Skra'gath"] = "스크라가스",
	Skul = "스컬",
	Skulloc = "스컬록", -- Needs review
	Skum = "스컴",
	["Skylord Tovra"] = "하늘군주 토브라", -- Needs review
	Slabhide = "돌거죽",
	["Slad'ran"] = "슬라드란",
	Slagmaw = "화산아귀", -- Needs review
	["Slave Watcher Crushto"] = "노예감시자 크러쉬토", -- Needs review
	Sneed = "스니드",
	["Sneed's Shredder"] = "스니드의 벌목기",
	["Solakar Flamewreath"] = "화염고리 솔라카르",
	["Solarium Agent"] = "태양의 전당 요원",
	["Solarium Priest"] = "태양의 전당 사제",
	["Soulbinder Nyami"] = "영혼술사 니아미", -- Needs review
	["Spine of Deathwing"] = "데스윙의 등",
	["Spirestone Battle Lord"] = "뾰족바위일족 전투대장",
	["Spirestone Butcher"] = "뾰족바위일족 학살자",
	["Spirestone Lord Magus"] = "뾰족바위일족 마법사장",
	["Spoils of Pandaria"] = "판다리아의 전리품", -- Needs review
	["Staff of Disintegration"] = "우주 에너지 주입기",
	Stalagg = "스탈라그",
	Steelbreaker = "강철파괴자",
	["Stomper Kreeg"] = "천둥발 크리그",
	Stonespine = "뾰족바위",
	["Stormcaller Brundir"] = "폭풍소환사 브룬디르",
	Strawman = "허수아비",
	["Striker Ga'dok"] = "공습병 가도크",
	["Subetai the Swift"] = "날렵한 쑤베타이",
	Suen = "쑤언",
	["Sulfuron Harbinger"] = "설퍼론 사자",
	["Sul the Sandcrawler"] = "모래집게 술",
	["Sun Tenderheart"] = "쑨 텐더하트", -- Needs review
	Supremus = "궁극의 심연",
	["Svala Sorrowgrave"] = "스발라 소로우그레이브",
	["Swamplord Musel'ek"] = "늪군주 뮤즐레크",
	Taerar = "타에라",
	["Tainted Spawn of Hydross"] = "오염된 히드로스의 피조물",
	["Talon King Ikiss"] = "갈퀴대왕 이키스",
	["Taragaman the Hungerer"] = "욕망의 타라가만",
	["Taran Zhu"] = "타란 주",
	["Targorr the Dread"] = "흉악범 타고르",
	["Tarlna the Ageless"] = "영생의 탈르나", -- Needs review
	Tavarok = "타바로크",
	Techbot = "첨단로봇",
	Tectus = "텍터스", -- Needs review
	["Temple Guardian Anhuur"] = "사원 수호자 안후르",
	Temporus = "템퍼루스",
	["Tendris Warpwood"] = "굽이나무 텐드리스",
	Tenebron = "테네브론",
	["Terestian Illhoof"] = "테레스티안 일후프",
	["Teron'gor"] = "테론고르", -- Needs review
	["Teron Gorefiend"] = "테론 고어핀드",
	Terrastra = "테라스트라",
	Thaddius = "타디우스",
	["Thaladred the Darkener"] = "암흑의 인도자 탈라드레드",
	["Thalnos the Soulrender"] = "영혼분리자 탈노스",
	["Thane Korth'azz"] = "영주 코스아즈",
	["The Beast"] = "괴수",
	["The Beasts of Northrend"] = "노스렌드의 야수",
	["The Big Bad Wolf"] = "커다란 나쁜 늑대",
	["The Black Knight"] = "흑기사",
	["The Black Stalker"] = "검은 추적자",
	["The Blast Furnace"] = "격노의 가열로", -- Needs review
	["The Blue Brothers"] = "푸른 형제들",
	["The Bug Family"] = "벌레 무리",
	["The Butcher"] = "도살자", -- Needs review
	["The Crone"] = "마녀",
	["The Curator"] = "전시 관리인",
	["The Eredar Twins"] = "에레다르 쌍둥이",
	["The Fallen Protectors"] = "쓰러진 수호자들", -- Needs review
	["The Four Horsemen"] = "4인의 기병대",
	["The Illidari Council"] = "일리다리 의회",
	["The Iron Council"] = "무쇠 평의회",
	["The Iron Maidens"] = "강철의 여전사들", -- Needs review
	["Theka the Martyr"] = "순교자 데카",
	["The Lich King"] = "리치 왕",
	["The Lost Dwarves"] = "길 잃은 드워프",
	["The Lurker Below"] = "심연의 잠복꾼",
	["The Maker"] = "재앙의 창조자",
	["The Prophet Skeram"] = "예언자 스케람",
	["The Prophet Tharon'ja"] = "예언자 타론자",
	Theralion = "테랄리온",
	["The Ravenian"] = "라베니안",
	["The Razza"] = "라자",
	["The Seven Dwarves"] = "일곱 드워프 현자",
	["The Skybreaker"] = "하늘파괴자호",
	["The Spirit Kings"] = "유령 왕",
	["The Stone Guard"] = "바위 수호자",
	["The Tribunal of Ages"] = "시대의 심판장",
	["The Twin Emperors"] = "쌍둥이 제왕",
	["The Twin Val'kyr"] = "발키르 쌍둥이",
	["The Unforgiven"] = "용서받지 못한 자",
	["The Windreaver"] = "칼날바람",
	["Thok the Bloodthirsty"] = "피에 굶주린 토크", -- Needs review
	Thorim = "토림",
	["Thorngrin the Tender"] = "감시인 쏜그린",
	["Tidewalker Lurker"] = "겅둥파도 잠복꾼",
	["Timmy the Cruel"] = "잔혹한 티미",
	Tinhead = "양철나무꾼",
	["Tinkerer Gizlock"] = "땜장이 기즐록",
	["Tirion Fordring"] = "티리온 폴드링",
	Tito = "티토",
	["Toravon the Ice Watcher"] = "얼음 감시자 토라본",
	Tortos = "토르토스",
	Toxitron = "맹독골렘",
	["Trial of the King"] = "왕의 시험",
	["Trigore the Lasher"] = "채찍꼬리 트리고어",
	Trollgore = "송곳아귀",
	Tsulong = "출롱",
	["Tsu'zee"] = "츄지",
	["Tuten'kash"] = "투텐카쉬",
	["Twilight Lord Kelris"] = "황혼의 군주 켈리스",
	["Twin Consorts"] = "쌍둥이 왕비",
	["Twin Ogron"] = "쌍둥이 오그론", -- Needs review
	Ultraxion = "울트락시온",
	["Urok Doomhowl"] = "우르크 둠하울",
	["Vaelastrasz the Corrupt"] = "타락한 밸라스트라즈",
	Valiona = "발리오나",
	["Valiona and Theralion"] = "발리오나와 테랄리온",
	["Valithria Dreamwalker"] = "발리스리아 드림워커",
	["Val'kyr Shadowguard"] = "발키르 어둠수호병",
	["Vanessa VanCleef"] = "바네사 밴클리프",
	["Varian Wrynn"] = "바리안 린",
	["Varos Cloudstrider"] = "바로스 클라우드스트라이더",
	Vazruden = "바즈루덴",
	["Vazruden the Herald"] = "사자 바즈루덴",
	Vectus = "벡투스",
	Vem = "벰",
	Veng = "벵",
	["Veras Darkshadow"] = "베라스 다크섀도",
	["Verdan the Everliving"] = "영생의 베르단",
	Verek = "베레크",
	Vesperon = "베스페론",
	Vexallus = "벡살루스",
	["Veyzhak the Cannibal"] = "식인트롤 베이쟉",
	["Vigilant Kaathar"] = "수호자 카타르", -- Needs review
	["Vile'rel"] = "타락의 문지기",
	Viscidus = "비시디우스",
	["Viscous Fallout"] = "방사성 폐기물",
	["Vizier Jin'bak"] = "장로 진바크",
	["Void Reaver"] = "공허의 절단기",
	Volkhan = "볼칸",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "돌격대장 오므로그",
	["Warchief Blackhand Piece"] = "대족장 블랙핸드",
	["Warchief Kargath Bladefist"] = "대족장 카르가스 블레이드피스트",
	["Warchief Rend Blackhand"] = "대족장 렌드 블랙핸드",
	["Warden Mellichar"] = "교도관 멜리챠르",
	["Warder Stilgiss"] = "문지기 스틸기스",
	["Warlord Kalithresh"] = "장군 칼리스레쉬",
	["Warlord Zaela"] = "전쟁군주 잴라", -- Needs review
	["Warlord Zon'ozz"] = "장군 존오즈",
	["Warmaster Blackhorn"] = "전투대장 블랙혼",
	["War Master Voone"] = "대장군 부네",
	["Warmaul Champion"] = "전쟁망치일족 용사",
	["Warp Slicer"] = "차원의 절단기",
	["Warp Splinter"] = "차원의 분리자",
	["Watchkeeper Gargolmar"] = "감시자 가르골마르",
	["Wavebinder Kardris"] = "파도결속사 칼드리스", -- Needs review
	Weaver = "위버",
	["Willey Hopebreaker"] = "윌리 호프브레이커",
	["Will of the Emperor"] = "황제의 의지",
	["Wind Lord Mel'jarak"] = "바람군주 멜자라크",
	["Wing Leader Ner'onok"] = "편대사령관 네르오노크",
	["Wise Mari"] = "현명한 마리",
	["Witch Doctor Zum'rah"] = "의술사 줌라",
	Witherbark = "마른껍질", -- Needs review
	["Wolf Master Nandos"] = "늑대왕 난도스",
	["Wrath-Scryer Soccothrates"] = "격노의 점술사 소코드라테스",
	Wushoolay = "우슬레이",
	["Xaril the Poisoned Mind"] = "독한 마음의 자릴", -- Needs review
	["Xeri'tac"] = "제리타크", -- Needs review
	Xevozz = "제보즈",
	["Xin the Weaponmaster"] = "무기달인 신",
	["XT-002 Deconstructor"] = "XT-002 해체자",
	["Xuen, The White Tiger"] = "백호 쉬엔", -- Needs review
	Yalnu = "얄누", -- Needs review
	["Yan-Zhu the Uncasked"] = "담기지 않는 옌주",
	["Yogg-Saron"] = "요그사론",
	Yor = "요르",
	["Yor'sahj the Unsleeping"] = "잠들지 않는 요르사지",
	Ysondre = "이손드레",
	["Yu'lon, The Jade Serpent"] = "옥룡 위론", -- Needs review
	Zanzil = "잔질",
	Zekkis = "젝키스",
	["Zelemar the Wrathful"] = "진노의 젤레마르",
	["Zereketh the Unbound"] = "속박이 풀린 제레케스",
	Zerillis = "제릴리스",
	["Zevrim Thornhoof"] = "제브림 쏜후프",
	["Zian of the Endless Shadow"] = "영원한 어둠의 쯔안",
	Zoggosh = "조고쉬", -- Needs review
	Zolo = "졸로",
	["Zul'Farrak Dead Hero"] = "줄파락 죽음의 영웅",
	["Zul'jin"] = "줄진",
	["Zul'Lor"] = "줄로",
	["Zul'tore"] = "줄토어",
	["Zuramat the Obliterator"] = "파멸자 주라마트",
}
elseif GAME_LOCALE == "esES" then
	lib:SetCurrentTranslations {
	Acidmaw = "Fauceácida",
	Adarogg = "Adarogg", -- Needs review
	-- ["Admiral Gar'an"] = "",
	["Admiral Ripsnarl"] = "Almirante Rasgagruñido",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unidad de mando aérea",
	["Agathelos the Raging"] = "Agathelos el Furioso",
	["Aggem Thorncurse"] = "Aggem Malaespina",
	-- ["Ahri'ok Dugru"] = "",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	-- ["Aknor Steelbringer"] = "",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon el Observador",
	Alizabal = "Alizabal", -- Needs review
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin el Formaferal",
	["Amalgam of Corruption"] = "Amalgama de corrupción", -- Needs review
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Embajador Latifuego",
	["Ambassador Hellmaw"] = "Embajador Faucinferno",
	["Amber Monstrosity"] = "Monstruosidad de ámbar", -- Needs review
	["Amber-Shaper Un'sok"] = "Formador de ámbar Un'sok", -- Needs review
	["Amethyst Guardian"] = "Guardián de amatista", -- Needs review
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar el Gélido",
	-- ["Ancient Protectors"] = "",
	["Ancient Stone Keeper"] = "Vigilante pétreo anciano",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardián Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Apothecary Baxter"] = "Boticario Baxter", -- Needs review
	["Apothecary Frye"] = "Boticario Frye", -- Needs review
	["Apothecary Hummel"] = "Boticario Hummel", -- Needs review
	-- Araknath = "",
	["Arcane Watchman"] = "Vigilante Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon el Vigía de piedra",
	["Archbishop Benedictus"] = "Arzobispo Benedictus", -- Needs review
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivista Galford",
	["Archmage Arugal"] = "Archimago Arugal",
	-- ["Archmage Sol"] = "",
	Arcurion = "Arcurion", -- Needs review
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Confesora Argenta Cabelloclaro",
	Arion = "Arion",
	["Armsmaster Harlan"] = "Maestro de armas Harlan", -- Needs review
	["Arugal's Voidwalker"] = "Abisario de Arugal",
	Asaad = "Asaad",
	["Ascendant Council"] = "Consejo de ascendientes",
	["Ascendant Lord Obsidius"] = "Ascendiente Lord Obsidius",
	["Asim al Akir"] = "Asim Al'Akir",
	["Asira Dawnslayer"] = "Asira Puñal del Alba", -- Needs review
	["Assault Bot"] = "Robot de asalto",
	["Assembly of Iron"] = "Asamblea de Hierro",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen el Montero",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss el Cazador",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir el Insomne",
	Azuregos = "Azuregos",
	["Azure Serpent"] = "Dragón azur", -- Needs review
	-- Azzakel = "",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus el Batallante",
	["Bannok Grimaxe"] = "Bannok Hachamacabra",
	["Baron Aquanis"] = "Barón Aquanis",
	["Baron Ashbury"] = "Barón Ashbury",
	["Baron Charr"] = "Barón Charr",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Baron Geddon"] = "Barón Geddon",
	["Baron Kazum"] = "Barón Kazum",
	["Baron Rivendare"] = "Barón Rivendare",
	["Baron Silverlaine"] = "Barón Filargenta",
	["Battleguard Sartura"] = "Guardia de batalla Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	-- ["Beastlord Darmac"] = "",
	Beauty = "Bella",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Armero Guardia Negra",
	-- Blackhand = "",
	["Blackheart the Inciter"] = "Negrozón el Incitador",
	["Blade Lord Ta'yak"] = "Señor de las espadas Ta'yak", -- Needs review
	["Blindeye the Seer"] = "Ciego el Vidente",
	["Blind Hunter"] = "Cazador ciego",
	["Blood Council"] = "Consejo de Sangre",
	["Blood Guard Porung"] = "Guardia de sangre Porung",
	["Bloodlord Mandokir"] = "Señor sangriento Mandokir",
	["Bloodmage Thalnos"] = "Mago sangriento Thalnos",
	["Blood Prince Council"] = "Consejo de Príncipes de Sangre",
	["Blood Princes"] = "Consejo de Príncipes de Sangre",
	["Blood-Queen Lana'thel"] = "Reina de sangre Lana’thel",
	["Blood Steward of Kirtonos"] = "Administrador de sangre de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robot bum",
	-- Bonemaw = "",
	-- ["Borka the Brute"] = "",
	-- Brackenspore = "",
	["Brain of Yogg-Saron"] = "Cerebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble aducido",
	Broggok = "Broggok",
	Brokentoe = "Dedorroto",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Señor de prole Capazote",
	["Brother Korloff"] = "Hermano Korloff", -- Needs review
	["Bruegal Ironknuckle"] = "Bruegal Nudoferro",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Guarda vil ardiente",
	["Buru the Gorger"] = "Buru el Manducador",
	["Cache of the Firelord"] = "Botín del Señor del Fuego",
	["Cache of the Legion"] = "Alijo de la Legión",
	["Cannon Master Willey"] = "Cañonero Jefe Willey",
	["\"Captain\" Cookie"] = "\"Capitán\" Cocinitas",
	["Captain Greenskin"] = "Capitán Verdepel",
	["Captain Kromcrush"] = "Capitán Kromcrush",
	["Captain Skarloc"] = "Capitán Skarloc",
	["Captain Varo'then"] = "Capitán Varo'then", -- Needs review
	["Celebras the Cursed"] = "Celebras el Maldito",
	["Charlga Razorflank"] = "Charlga Filonavaja",
	["Chess Event"] = "Evento de ajedrez",
	["Chest of The Seven"] = "Tesoro de los Siete",
	["Chief Salyis"] = "Jefe Salyis", -- Needs review
	["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, la Grulla Roja", -- Needs review
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush el Observador",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Cronolord Deja",
	["Chrono-Lord Epoch"] = "Chrono-Lord Epoch",
	Claw = "Zarpa",
	["Cobalt Guardian"] = "Guardián de cobalto", -- Needs review
	["Coilfang Elite"] = "Elite Colimillo Torcido",
	["Coilfang Strider"] = "Zancudo Colmillo Torcido",
	["Commander Durand"] = "Comandante Durand", -- Needs review
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Ri'mok"] = "Comandante Ri'mok", -- Needs review
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Vallefont",
	["Commander Stoutbeard"] = "Comandante Barbarrecia",
	-- ["Commander Tharbek"] = "",
	["Commander Ulthok"] = "Comandante Ulthok",
	["Commander Vo'jak"] = "Comandante Vo'jak", -- Needs review
	["Conclave of Wind"] = "Cónclave del Viento",
	["Constructor & Controller"] = "Constructor y Controlador",
	Cookie = "El Chef",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Cerveza Temible",
	["Corla, Herald of Twilight"] = "Corla, Heraldo del Crepúsculo",
	["Cosmic Infuser"] = "Infusor cósmico",
	["Council of Elders"] = "Consejo de Ancianos", -- Needs review
	["Crimson Hammersmith"] = "Forjamartillos Carmesí",
	["Crowd Pummeler 9-60"] = "Gopleamasa 9-60",
	-- Cruelfang = "",
	["Crystal Fang"] = "Colmillor de cristal",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah la Decidora del Destino",
	["Dalronn the Controller"] = "Dalronn el Controlador",
	["Dam'ren"] = "Dam'ren", -- Needs review
	["Dark Animus"] = "Animus oscuro", -- Needs review
	["Dark Coffer"] = "Arca oscura",
	["Dark Iron Ambassador"] = "Embajador Hierro Negro",
	["Darkmaster Gandling"] = "Maestro oscuro Gandling",
	["Dark Shaman Koranthal"] = "Chamán oscuro Koranthal", -- Needs review
	["Darkweaver Syth"] = "Tejeoscuro Syth",
	["Deathbound Ward"] = "Depositario vinculado a la muerte",
	["Deathbringer Saurfang"] = "Libramorte Colmillosauro",
	["Death Knight Darkreaver"] = "Caballero de la Muerte Atracoscuro",
	["Death Knight Understudy"] = "Suplente Caballero de la Muerte",
	["Deathspeaker High Priest"] = "Sumo sacerdote portavoz de la muerte",
	["Death Speaker Jargba"] = "Médium Jargba",
	["Deathstalker Visceri"] = "Mortacechador Visceri",
	["Deathsworn Captain"] = "Capitán Juramorte",
	Devastation = "Devastación",
	["Deviate Faerie Dragon"] = "Dragón férico descarriado",
	["Devourer of Souls"] = "Devoradora de almas",
	["Dextren Ward"] = "Dextren Tutor",
	["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Señor Apocalíptico Kazzak",
	["Doom'rel"] = "Doom'rel",
	Doomwalker = "Caminante del Destino",
	["Dope'rel"] = "Dope'rel",
	Dorothee = "Dorothea",
	["Drahga Shadowburner"] = "Drahga Quemasombras", -- Needs review
	["Drahga Shodowburner"] = "Drahga Quemasombras", -- Needs review
	["Drakkari Colossus"] = "Coloso Drakkari",
	["Drakos the Interrogator"] = "Drakos el interrogador",
	-- Dreadfang = "",
	Dreadscale = "Aterraescama",
	-- Dreadwing = "",
	Dreamscythe = "Guadañasueños",
	-- ["Drov the Ruiner"] = "",
	-- Dulhu = "",
	["Durumu the Forgotten"] = "Durumu el Olvidado", -- Needs review
	["Dust Covered Chest"] = "Cofre cubierto de polvo",
	Dustwraith = "Ánima de polvo",
	["Eadric the Pure"] = "Eadric el Puro",
	["Earthbreaker Haromm"] = "Rompesuelos Haromm", -- Needs review
	["Earthcaller Halmgar"] = "Clamor de Tierra Halmgar",
	["Earthrager Ptah"] = "Terracundo Ptah",
	-- ["Earthshaper Telu"] = "",
	Ebonroc = "Ebonroc",
	["Echo of Baine"] = "Eco de Baine", -- Needs review
	["Echo of Jaina"] = "Eco de Jaina", -- Needs review
	["Echo of Sylvanas"] = "Eco de Sylvanas", -- Needs review
	["Echo of Tyrande"] = "Eco de Tyrande", -- Needs review
	["Eck the Ferocious"] = "Eck the Ferocious",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Ancestro Asani", -- Needs review
	["Elder Brightleaf"] = "Ancestro Hojabrillante",
	["Elder Ironbranch"] = "Ancestro Hierrorrama",
	["Elder Nadox"] = "Ancestro Nadox",
	["Elder Regail"] = "Ancestro Regail", -- Needs review
	["Elder Stonebark"] = "Ancestro Cortezapiedra",
	["Electrocutioner 6000"] = "Electrocutor 6000",
	Electron = "Electron",
	Elegon = "Elegon", -- Needs review
	["Elementium Monstrosity"] = "Monstruosidad de elementium",
	["Emalon the Storm Watcher"] = "Emalon el Vigía de la Tormenta",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperador Vek'lor",
	["Emperor Vek'nilash"] = "Emperador Vek'nilash",
	-- ["Enforcer Sorka"] = "",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Don de Eonar",
	["Epoch Hunter"] = "Cazador de eras",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantoalba",
	["Eric \"The Swift\""] = "Eric \"El Veloz\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Hablapiedra",
	["Essence of Anger"] = "Esencia de Cólera",
	["Essence of Desire"] = "Esencia de Deseo",
	["Essence of Suffering"] = "Esencia de Sufrimiento",
	Eviscerator = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	["Expedition Commander"] = "Comandante de expedición",
	["Eydis Darkbane"] = "Eydis Penaumbra",
	["Eye of C'Thun"] = "Ojo de C'Thun",
	["Faction Champions"] = "Campeones de la facción",
	["Fallen Champion"] = "Campeón caído",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric y Marwyn",
	["Fankriss the Unyielding"] = "Fankriss el Implacable",
	["Fathom-Lord Karathress"] = "Señor de la profundidades Karathress",
	-- Faultline = "",
	Felmyst = "Brumavil",
	Feludius = "Feludius",
	["Feng the Accursed"] = "Feng el Detestable", -- Needs review
	["Fenrus the Devourer"] = "Fenrus el Devorador",
	["Feral Defender"] = "Defensor feral",
	Festergut = "Panzachancro",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Finoso Virunegro",
	Firemaw = "Faucefogo",
	["Fjola Lightbane"] = "Fjola Penívea",
	-- ["Flamebender Ka'graz"] = "",
	Flamegor = "Flamagor",
	["Flame Leviathan"] = "Leviatán de llamas",
	["Flameweaver Koegler"] = "Tejedor de fuego Koegler", -- Needs review
	-- ["Fleshrender Nok'gar"] = "",
	["Foe Reaper 5000"] = "Siegaenemigos 5000",
	-- ["Foreman Feldspar"] = "",
	["Foreman Thistlenettle"] = "Supervisor Cardortiga",
	["Forgemaster Garfrost"] = "Maestro de forja Gargelus",
	-- ["Forgemaster Gog'duh"] = "",
	["Forgemaster Throngus"] = "Maestro de forja Throngus",
	["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes",
	-- Franzok = "",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Frost King Malakk"] = "Rey de Escarcha Malakk", -- Needs review
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras", -- Needs review
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Flamartillo",
	Galleon = "Galleon", -- Needs review
	["Gara'jal the Spiritbinder"] = "Gara'jal el Vinculador de Espíritus", -- Needs review
	Garalon = "Garalon", -- Needs review
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Grito Infernal",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vígia de las puertas Giromata",
	["Gatewatcher Iron-Hand"] = "Vigía de las puertas Manoyerro",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	Gehennas = "Gehennas",
	Gekkan = "Gekkan", -- Needs review
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Forjira",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim", -- Needs review
	["General Pa'valak"] = "General Pa'valak", -- Needs review
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul el Esclavista",
	["Gloom'rel"] = "Gloom'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Glotón",
	["Golemagg the Incinerator"] = "Golemagg el Incinerador",
	["Golem Lord Argelmach"] = "Señor Golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Yunquegrieta",
	["Gormok the Impaler"] = "Gormok el Empalador",
	["Gorosh the Dervish"] = "Gorosh el Endemoniado",
	["Gortok Palehoof"] = "Gortok Pezuña Pálida",
	["Gothik the Harvester"] = "Gothik el Cosechador",
	["Grand Astromancer Capernian"] = "Gran astromántica Capernian",
	["Grand Champions"] = "Grandes campeones",
	["Grand Crusader Dathrohan"] = "Gran Cruzado Dathrohan",
	["Grand Empress Shek'zeer"] = "Gran emperatriz Shek'zeer", -- Needs review
	["Grand Magus Telestra"] = "Gran maga Telestra",
	["Grandmaster Vorpil"] = "Maestro mayor Vorpil",
	Grandmother = "Abuela",
	["Grand Vizier Ertan"] = "Gran visir Ertan",
	["Grand Warlock Alythess"] = "Bruja suprema Alythess",
	["Grand Warlock Nethekurse"] = "Brujo supremo Malbisal",
	["Grand Widow Faerlina"] = "Gran Viuda Faerlina",
	["Grethok the Controller"] = "Grethok el Controlador",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	-- ["Grimrail Enforcers"] = "",
	Grizzle = "\009Grisez",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	-- Gruul = "",
	["Gruul the Dragonkiller"] = "Gruul el Asesino de Dragones",
	["Guard Fengus"] = "Guardia Fengus",
	["Guardian of Yogg-Saron"] = "Guardián de Yogg-Saron",
	["Guard Mol'dar"] = "Guardia Mol'dar",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Gu Cloudstrike"] = "Gu Golpe Celeste", -- Needs review
	-- ["Gug'rokk"] = "",
	["Gurtogg Bloodboil"] = "Gurtogg Sangre Hirviente",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Vinculatormentas", -- Needs review
	["Haiyan the Unstoppable"] = "Haiyan el Imparable", -- Needs review
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Rompevermis",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	-- ["Hans'gar"] = "",
	-- ["Hans'gar and Franzok"] = "",
	["Harbinger Skyriss"] = "Presagista Cieloriss",
	["Hate'rel"] = "Odio'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Cofre de los Cuatro Jinetes",
	["Hearthsinger Forresten"] = "Escupezones Foreste",
	-- ["Heart of the Mountain"] = "",
	["Hedrum the Creeper"] = "Hedrum el Trepador",
	["Heigan the Unclean"] = "Heigan el Impuro",
	["Helix Gearbreaker"] = "Helix Rompengranajes",
	["Hellfire Channeler"] = "Canalizador Fuego Infernal",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Heraldo Volazj",
	Herod = "Herod",
	["He Softfoot"] = "Zheng Paso Cauto", -- Needs review
	["Hex Lord Malacrass"] = "Señor aojador Malacrass",
	["High Astromancer Solarian"] = "Gran astromántica Solarian",
	["High Botanist Freywinn"] = "Gran botánico Freywinn",
	["High Inquisitor Fairbanks"] = "Alto Inquisidor Ribalimpia",
	["High Inquisitor Whitemane"] = "Alta Inquisidora Melenablanca",
	["High Interrogator Gerstahn"] = "Alto Interrogador Gerstahn",
	["High King Maulgar"] = "Su majestad Maulgar",
	["Highlord Mograine"] = "Alto Señor Mograine",
	["Highlord Omokk"] = "Alto Señor Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "Alto señor supremo Colmillosauro",
	["High Priestess Arlokk"] = "Suma Sacerdotisa Arlokk",
	["High Priestess Azil"] = "Suma sacerdotisa Azil",
	["High Priestess Jeklik"] = "Suma Sacerdotisa Jeklik",
	["High Priestess Kilnara"] = "Suma sacerdotisa Kilnara",
	["High Priestess Mar'li"] = "Suma Sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta Sacerdotisa de Thaurissan",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	["High Prophet Barim"] = "Sumo profeta Barim",
	-- ["High Sage Viryx"] = "",
	["High Warlord Naj'entus"] = "Gran Señor de la Guerra Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek el Guardaenjambres", -- Needs review
	Hodir = "Hodir",
	Hogger = "Hogger",
	Hoptallus = "Saltadizo", -- Needs review
	Horridon = "Horridonte", -- Needs review
	["Houndmaster Braun"] = "Maestro de canes Braun", -- Needs review
	["Houndmaster Grebmar"] = "Maestro de canes Grebmar",
	["Houndmaster Loksey"] = "Maestro de canes Loksey",
	Hukku = "Hukku",
	Hungarfen = "Panthambre",
	["Hurley Blackbreath"] = "Hurley Negrálito",
	["Hyakiss the Lurker"] = "Hyakiss el Rondador",
	["Hydromancer Thespia"] = "Hidromántico Thespia",
	["Hydromancer Velratha"] = "Hidromántica Velratha",
	Hydrospawn = "Hidromilecio",
	["Hydross the Unstable"] = "Hydross el Inestable",
	["Icecrown Gunship Battle"] = "Batalla aérea ",
	Icehowl = "Aullahielo",
	["Ice Sphere"] = "Esfera de hielo",
	Ichoron = "Icoron",
	Ick = "Agh",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Ignis el Maestro de la Caldera",
	["Illidan Stormrage"] = "Illidan Tempestira",
	["Illidari Council"] = "Concilio Illidari",
	["Illyanna Ravenoak"] = "Illyanna Roblecuervo",
	Immerseus = "Immerseus", -- Needs review
	["Immol'thar"] = "Immol'thar",
	-- ["Imperator Mar'gok"] = "",
	["Imperial Vizier Zor'lok"] = "Visir imperial Zor'lok", -- Needs review
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Hojas de infinidad",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	["Instructor Chillheart"] = "Instructora Corazón Álgido", -- Needs review
	["Instructor Galford"] = "Instructor Galford",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogador Vishas",
	Ionar = "Ionar",
	Ironaya = "Hierraya",
	-- Ironcrusher = "",
	["Iron Juggernaut"] = "Gigante Férreo", -- Needs review
	["Iron Qon"] = "Qon el Tenaz", -- Needs review
	Ironspine = "Dorsacerado",
	Isalien = "Isalien",
	Isiset = "Isiset",
	["Iyyokuk the Lucid"] = "Iyyokuk el Lúcido", -- Needs review
	Jade = "Jade",
	["Jade Guardian"] = "Guardián de jade", -- Needs review
	["Jammal'an the Prophet"] = "Jammal'an el Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi", -- Needs review
	["Jasper Guardian"] = "Guardián de jaspe", -- Needs review
	["Jedoga Shadowseeker"] = "Jedoga Buscasombras",
	["Jed Runewatcher"] = "Jed vigía de las runas",
	["Jergosh the Invoker"] = "Jergosh el Convocador",
	["Ji-Kun"] = "Ji-Kun", -- Needs review
	["Jin'do the Godbreaker"] = "Jin'do el Sojuzgadioses",
	["Jin'do the Hexxer"] = "Jin'do el Aojador",
	["Jin'rokh the Breaker"] = "Jin'rokh el Rompedor", -- Needs review
	["Jormungar Behemoth"] = "Behemoth Jormungar",
	Jormungars = "jormungar",
	Julianne = "Julianne",
	["Junk Bot"] = "Chatarrobot",
	["Kael'thas Sunstrider"] = "Kael'thas Caminante del Sol",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Furiahonda",
	-- ["Kargath Bladefist"] = "",
	["Ka'roz the Locust"] = "Ka'roz la Langosta", -- Needs review
	["Karsh Steelbender"] = "Karsh Doblacero",
	["Kazkaz the Unholy"] = "Kazkaz el Blasfemo",
	["Kazra'jin"] = "Kazra'jin", -- Needs review
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik el Manipulador", -- Needs review
	["Keli'dan the Breaker"] = "Keli'dan el Ultrajador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler el Enloquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk el Atracavientos", -- Needs review
	["King Dred"] = "Rey Dred",
	["King Gordok"] = "Rey Gordok",
	["King Llane Piece"] = "Rey Llane",
	["King Ymiron"] = "Rey Ymiron",
	["Kirtonos the Herald"] = "Kirtonos el Heraldo",
	["Knot Thimblejack's Cache"] = "Carretilla de Knot Llavededo",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	-- ["Ko'ragh"] = "",
	["Koralon the Flame Watcher"] = "Koralon el Vigía de las llamas",
	-- Koramar = "",
	["Kor'kron Dark Shaman"] = "Chamanes Oscuros Kor'kron", -- Needs review
	["Kor'kron Jailer"] = "Carcelero Kor'kron", -- Needs review
	Kormok = "Kormok",
	["Korven the Prime"] = "Korven el Perfecto", -- Needs review
	Kresh = "Kresh",
	Krick = "Puagh",
	["Krick and Ick"] = "Agh y Puagh",
	["Krik'thir the Gatewatcher"] = "Krik’thir el vígia de las puertas",
	-- Kromog = "",
	["Krosh Firehand"] = "Krosh Manofuego",
	Krystallus = "Krystallus",
	["Kuai the Brute"] = "Kuai el Bruto", -- Needs review
	Kurinnaxx = "Kurinnaxx",
	-- Kyrak = "",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Susurramuerte",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Derrumblo",
	["Lava Guard Gordoth"] = "Guardia de lava Gordoth", -- Needs review
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Brazo izquierdo",
	["Lei Shen"] = "Lei Shen", -- Needs review
	["Lei Shi"] = "Lei Shi", -- Needs review
	["Leotheras the Blind"] = "Leotheras el Ciego",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Mk II de leviatán",
	["Ley-Guardian Eregos"] = "Guardian-Ley Eregos",
	["Lieutenant Drake"] = "Teniente Draco",
	["Lieutenant General Andorov"] = "Teniente General Andorov",
	-- ["Life Warden Gola"] = "",
	["Lilian Voss"] = "Lilian Voss", -- Needs review
	["Liu Flameheart"] = "Liu Corazón Llameante", -- Needs review
	Loatheb = "Loatheb",
	Lockmaw = "Cierrafauce",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	["Lord Aurius Rivendare"] = "Lord Aurius Osahendido",
	["Lord Cobrahn"] = "Lord Cobrahn",
	["Lord Godfrey"] = "Lord Godfrey",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Tuétano",
	["Lord Overheat"] = "Lord Quemado",
	["Lord Pythas"] = "Lord Pythas",
	["Lord Rhyolith"] = "Lord Piroclasto",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Víctor Nefarius",
	["Lord Vyletongue"] = "Lord Lenguavil",
	["Lord Walden"] = "Lord Walden",
	["Lorekeeper Polkelt"] = "Tradicionalista Polkelt",
	["Lorewalker Stonestep"] = "Eremita Senda Pétrea", -- Needs review
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Lu'lin"] = "Lu'lin", -- Needs review
	["Mad Magglish"] = "Magglish el Loco",
	["Madness of Deathwing"] = "Locura de Alamurte", -- Needs review
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Señor de la Magia Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Faucemagma",
	-- Magmolatus = "",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Doncella de Pena",
	["Maiden of Virtue"] = "Doncella de Virtud",
	["Majordomo Executus"] = "Mayordomo Executus",
	["Majordomo Staghelm"] = "Mayordomo Corzocelada",
	-- ["Makogg Emberblade"] = "",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki el Pálido",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok", -- Needs review
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth", -- Needs review
	-- ["Marak the Blooded"] = "",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduz Pozonegro",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingeriero Telonicus",
	["Master Snowdrift"] = "Maestro Ventisca Algente", -- Needs review
	["Maur Grimtotem"] = "Maur Tótem Siniestro",
	Meathook = "Meathook",
	["Mechano-Lord Capacitus"] = "Lord-mecano Capacitus",
	Medivh = "Medivh",
	Megaera = "Megaera", -- Needs review
	["Mekgineer Steamrigger"] = "Mekigeniero Vaporino",
	["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe",
	["Meng the Demented"] = "Meng el Demente", -- Needs review
	["Mennu the Betrayer"] = "Mennu el Traidor",
	["Meshlok the Harvester"] = "Meshlok el Cosechador",
	Midnight = "Medianoche",
	Mijan = "Mijar",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Dominamente Ghur'sha",
	["Miner Johnson"] = "Minero Johnson",
	["Ming the Cunning"] = "Ming el Astuto", -- Needs review
	["Mistress of Pain"] = "Maestra de dolor",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra el Trituracráneos",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok", -- Needs review
	["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego",
	["Mor Grayhoof"] = "Mor Grayhoof",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Levantamareas",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Telabrasada",
	["Mr. Smite"] = "Sr. Golpin",
	["Muradin Bronzebeard"] = "Muradin Barbabronce",
	["Murkblood Twin"] = "Gemelo Sangreoscura",
	["Murkblood Twins"] = "Gemelos Sangreoscura",
	Murmur = "Murmur",
	Murozond = "Murozond", -- Needs review
	["Murta Grimgut"] = "Murta Tripuriosa",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus el Devorador",
	["Nalak, The Storm Lord"] = "Nalak, El Señor de la Tormenta", -- Needs review
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	-- ["Neesa \"Hightower\" Nox"] = "",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "El fin de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	-- ["Ner'zhul"] = "",
	["Nethermancer Sepethrea"] = "Abisálico Sepethrea",
	Netherspite = "Rencor abisal",
	["Netherstrand Longbow"] = "Arco largo de fibra abisal",
	["Nexus-Prince Shaffar"] = "Príncipe-nexo Shaffar",
	Nezir = "Nezir",
	-- Nhallish = "",
	Nightbane = "Nocturno",
	-- ["Nitrogg Thundertower"] = "",
	["Niuzao, The Black Ox"] = "Niuzao, El Buey Negro", -- Needs review
	Norushen = "Norushen", -- Needs review
	["Noth the Plaguebringer"] = "Noth el Pesteador",
	["Novos the Summoner"] = "Novos el Invocador",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Centinela Obsidiano",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo el vigía ciego",
	Oggleflint = "Ogglesílex",
	["Ogom the Wretched"] = "Ogom el Desdichado",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor el Rompedor",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Viejo Serra'kis",
	["Olm the Summoner"] = "Olm el Invocador",
	["Omnitron Defense System"] = "Sistema de Defensa de Omnitron",
	Omnotron = "Omnitron",
	["Omnotron Defense System"] = "Sistema de Defensa de Omnitron",
	["Omor the Unscarred"] = "Omor el Sinmarcas",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Ook-Ook", -- Needs review
	Oondasta = "Oondasta", -- Needs review
	["Opera Event"] = "Evento de Opera",
	-- ["Operator Thogar"] = "",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dios de fuego de los yaungol", -- Needs review
	-- ["Orebender Gor'ashan"] = "",
	-- Oregorger = "",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok el cortador de árboles",
	["Oro Eyegouge"] = "Oro Bocojo ",
	-- Oshir = "",
	["Ossirian the Unscarred"] = "Osirio el Sinmarcas",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Señor Supremo Colmicarnero",
	["Overlord Wyrmthalak"] = "Señor Supremo Vermiothalak",
	["Overmaster Pyron"] = "Gran maestro Pyron",
	["Overseer Tidewrath"] = "Avizor Aleta de Cólera",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor el Invencible",
	["Paragons of the Klaxxi"] = "Dechados de los Klaxxi", -- Needs review
	Patchwerk = "Remendejo",
	["Pathaleon the Calculator"] = "Panthaleon el Calculador",
	["Peroth'arn"] = "Peroth'arn", -- Needs review
	Phalanx = "Falange",
	["Phaseshift Bulwark"] = "Baluarte de cambio de fase",
	-- Phemos = "",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Fauzpeste el Putrefacto",
	["Plugger Spazzring"] = "Plugger Aropatoso",
	-- Pol = "",
	["Postmaster Malown"] = "Jefe de correos Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	Primordius = "Primordius", -- Needs review
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malchezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sangre Penumbra",
	["Prince Tortheldrin"] = "Príncipe Tortheldrin",
	["Prince Valanar"] = "Príncipe Valanar",
	["Professor Putricide"] = "Profesor Putricidio",
	["Protector Kaolan"] = "Protector Kaolan", -- Needs review
	["Protectors of the Endless"] = "Protectores de la Eternidad", -- Needs review
	["Pure Spawn of Hydross"] = "Engendro puro de Hydross",
	Pusillin = "Pusillín",
	["Pyroguard Emberseer"] = "Piroguardián Brasadivino",
	["Pyromancer Loregrain"] = "Piromántico Cultugrano",
	["Qiang the Merciless"] = "Qiang el Despiadado", -- Needs review
	["Qin-xi"] = "Qin-xi", -- Needs review
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Intendente Zigris",
	["Queen Azshara"] = "Reina Azshara", -- Needs review
	["Quet'zal"] = "Quet'zal", -- Needs review
	["Ra-den"] = "Ra Den", -- Needs review
	-- ["Ragewing the Untamed"] = "",
	["Rage Winterchill"] = "Ira Fríoinvierno",
	Ragglesnout = "Morrandrajos",
	["Raging Spirit"] = "Espíritu enfurecido",
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn", -- Needs review
	-- ["Railmaster Rocketspark"] = "",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein el Empachador",
	["Randolph Moloch"] = "Randolph Moloch",
	-- Ranjit = "",
	["Ras Frostwhisper"] = "Ras Levescarcha",
	Rattlegore = "Traquesangre",
	["Razorclaw the Butcher"] = "Zarpador el Carnicero",
	["Razorgore the Untamed"] = "Sangrevaja el Indomable",
	Razorlash = "Lativaja",
	Razorscale = "Tajoescama",
	["Reliquary of Souls"] = "Relicario de Almas",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Esqueleto inquieto",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Llavenrosca",
	["Right Arm"] = "Brazo derecho",
	["Rik'kal the Dissector"] = "Rik'kal el Disector", -- Needs review
	["Ring of Law"] = "Ring of Law",
	["Risen Hammersmith"] = "Forjamartillos resucitado",
	Roar = "Rugido",
	-- ["Rocketspark and Borka"] = "",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad el Devastador",
	["Rokdar the Sundered Lord"] = "Rokdar el Señor Hendido",
	["Rokmar the Crackler"] = "Rokmar el Crujidor",
	-- Roltall = "",
	["Rom'ogg Bonecrusher"] = "Machacahuesos Rom'ogg",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romeo y Julieta",
	Roogug = "Roogug",
	["Rook Stonetoe"] = "Rook Mano Dura", -- Needs review
	["Ro'shak"] = "Ro'shak", -- Needs review
	Rotface = "Carapútrea",
	Rotgrip = "Escamapodrida",
	-- Rukhmar = "",
	-- Rukhran = "",
	["Runemaster Molgeim"] = "Maestro de runas Molgeim",
	["Runok Wildmane"] = "Runok Ferocrín",
	Ruuzlu = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Saboteador Kip'tilak", -- Needs review
	-- ["Sadana Bloodfury"] = "",
	["Salramm the Fleshcrafter"] = "Salramm el Modelador de carne",
	["Salyis's Warband"] = "banda guerrera de Salyis", -- Needs review
	["Sanctum Sentry"] = "Centinela del sagrario",
	["Sandarr Dunereaver"] = "Sandarr Asaltadunas",
	["Sandfury Executioner"] = "Ejecutor Furiarena",
	Sapphiron = "Sapphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Animus de saronita",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr el Corruptor",
	["Saviana Ragefire"] = "Saviana Furia Ardiente",
	["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine",
	["Scourgelord Tyrannus"] = "Señor de la Plaga Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Reserva protegida del botín pandaren", -- Needs review
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Corazón de Fuego",
	["Sergeant Bly"] = "Sargento Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Sombra de Akama",
	["Shade of Aran"] = "Sombra de Aran",
	["Shade of Eranikus"] = "Sombra de Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cazador de las Sombras Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leotheras",
	["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz",
	Shadron = "Shadron",
	Shannox = "Shannox",
	["Sha of Anger"] = "Sha de la ira", -- Needs review
	["Sha of Doubt"] = "Sha de la duda", -- Needs review
	["Sha of Fear"] = "Sha del miedo", -- Needs review
	["Sha of Pride"] = "Sha del Orgullo", -- Needs review
	["Sha of Violence"] = "Sha de la violencia", -- Needs review
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak el Vigía de los Muertos",
	["Siamat, Lord of South Wind"] = "Siamat, señor del viento del sur",
	["Siegecrafter Blackfuse"] = "Asediador Mechanegra", -- Needs review
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir el afilador",
	["Skadi the Ruthless"] = "Skadi el Despiadado",
	["Skarr the Unbreakable"] = "Skarr el Inquebrantable",
	["Skarvald the Constructor"] = "Skarvald el Constructor",
	["Skeer the Bloodseeker"] = "Skeer el Cruento", -- Needs review
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	-- Skulloc = "",
	Skum = "Skum",
	-- ["Skylord Tovra"] = "",
	Slabhide = "Pielpétrea",
	["Slad'ran"] = "Slad'ran",
	Slagmaw = "Faucescoria", -- Needs review
	-- ["Slave Watcher Crushto"] = "",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Machacador de Sneed",
	["Solakar Flamewreath"] = "Solakar Corona de Fuego",
	["Solarium Agent"] = "Agente Solarium",
	["Solarium Priest"] = "Sacerdote Solarium",
	-- ["Soulbinder Nyami"] = "",
	["Spine of Deathwing"] = "Espinazo de Alamuerte", -- Needs review
	["Spirestone Battle Lord"] = "Señor de batalla Cumbrerroca",
	["Spirestone Butcher"] = "Carnicero Cumbrerroca",
	["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca",
	["Spoils of Pandaria"] = "Botín de Pandaria", -- Needs review
	["Staff of Disintegration"] = "Bastón de desintegración",
	Stalagg = "Stalagg",
	Steelbreaker = "Rompeacero",
	["Stomper Kreeg"] = "Vapuleador Kreeg",
	Stonespine = "Pidrespina",
	["Stormcaller Brundir"] = "Clamatormentas Brundir",
	Strawman = "Espantapájaros",
	["Striker Ga'dok"] = "Asediador Ga'dok", -- Needs review
	["Subetai the Swift"] = "Subetai el Raudo", -- Needs review
	Suen = "Suen", -- Needs review
	["Sulfuron Harbinger"] = "Sulfuron Presagista",
	["Sul the Sandcrawler"] = "Sul el Reptador de la arena", -- Needs review
	["Sun Tenderheart"] = "Sun Corazón Afable", -- Needs review
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tumbapena",
	["Swamplord Musel'ek"] = "Señor del pantano Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Engendro de Hydross corrupto",
	["Talon King Ikiss"] = "Rey Garra Ikiss",
	["Taragaman the Hungerer"] = "Taragaman el Hambriento",
	["Taran Zhu"] = "Taran Zhu", -- Needs review
	["Targorr the Dread"] = "Targor el Pavoroso",
	-- ["Tarlna the Ageless"] = "",
	Tavarok = "Tavarok",
	Techbot = "Tecnobot",
	-- Tectus = "",
	["Temple Guardian Anhuur"] = "Guardian del templo Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Madeguerra",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Pezuña Enferma",
	-- ["Teron'gor"] = "",
	["Teron Gorefiend"] = "Teron Sanguino",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred el Oscurecedor",
	["Thalnos the Soulrender"] = "Thalnos, el Desgarrador de almas", -- Needs review
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Las bestias de Rasganorte",
	["The Big Bad Wolf"] = "El Gran Lobo Malvado",
	["The Black Knight"] = "El Caballero Negro",
	["The Black Stalker"] = "La acechadora negra",
	-- ["The Blast Furnace"] = "",
	["The Blue Brothers"] = "Los Hermanos Azules",
	["The Bug Family"] = "La Familia Insecto",
	-- ["The Butcher"] = "",
	["The Crone"] = "La Vieja Bruja",
	["The Curator"] = "Curator",
	["The Eredar Twins"] = "Los Gemelos Eredar",
	["The Fallen Protectors"] = "Los Protectores Caídos", -- Needs review
	["The Four Horsemen"] = "Los Cuatro Jinetes",
	["The Illidari Council"] = "El concilio Illidari",
	["The Iron Council"] = "La Asamblea de Hierro",
	-- ["The Iron Maidens"] = "",
	["Theka the Martyr"] = "Theka la Mártir",
	["The Lich King"] = "El Rey Exánime",
	["The Lost Dwarves"] = "Los enanos desaparecidos",
	["The Lurker Below"] = "El Rondador de abajo",
	["The Maker"] = "El Hacedor",
	["The Prophet Skeram"] = "El profeta Skeram",
	["The Prophet Tharon'ja"] = "El Profeta Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "El Devorador",
	["The Razza"] = "El Razza",
	["The Seven Dwarves"] = "Los Siete Enanitos",
	["The Skybreaker"] = "El Rompecielos",
	-- ["The Spirit Kings"] = "",
	["The Stone Guard"] = "Guardia de piedra", -- Needs review
	["The Tribunal of Ages"] = "Cofre del Tribunal",
	["The Twin Emperors"] = "Los Emperadores Gemelos",
	["The Twin Val'kyr"] = "Gemelas Val'kyr",
	["The Unforgiven"] = "El Imperdonable",
	["The Windreaver"] = "El Atracavientos",
	["Thok the Bloodthirsty"] = "Thok el Sanguinario", -- Needs review
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin el Tierno",
	["Tidewalker Lurker"] = "Rondador Levantamareas",
	["Timmy the Cruel"] = "Timmy el Cruel",
	Tinhead = "Cabezalata",
	["Tinkerer Gizlock"] = "Manitas Gizlock",
	["Tirion Fordring"] = "Tirion Vadín",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon el Vigía de Hielo",
	Tortos = "Tortos", -- Needs review
	Toxitron = "Toxitron",
	["Trial of the King"] = "Prueba del Rey", -- Needs review
	["Trigore the Lasher"] = "Trigore el Azotador",
	Trollgore = "Cuernotroll",
	Tsulong = "Tsulong", -- Needs review
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Señor Crepuscular Kelris",
	["Twin Consorts"] = "Consortes Gemelas", -- Needs review
	-- ["Twin Ogron"] = "",
	Ultraxion = "Ultraxion", -- Needs review
	["Urok Doomhowl"] = "Urok Aullapocalipsis",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona y Theralion",
	["Valithria Dreamwalker"] = "Valithria Caminasueños",
	["Val'kyr Shadowguard"] = "Guardia de las Sombras Val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cloudstrider",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden el Heraldo",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan el Eterno",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak el Caníbal",
	-- ["Vigilant Kaathar"] = "",
	["Vile'rel"] = "Vil'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Radiactivo viscoso",
	["Vizier Jin'bak"] = "Visir Jin'bak", -- Needs review
	["Void Reaver"] = "Atracador del vacío",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Belisario O'mrogg",
	["Warchief Blackhand Piece"] = "Jefe de Guerra Mano Negra",
	["Warchief Kargath Bladefist"] = "Jefe de Guerra Kargath Garrafilada",
	["Warchief Rend Blackhand"] = "Jefe de Guerra Desgarro Puño Negro",
	["Warden Mellichar"] = "Celador Mellichar",
	["Warder Stilgiss"] = "Guarda Stilgiss",
	["Warlord Kalithresh"] = "Señor de la Guerra Kalithresh",
	-- ["Warlord Zaela"] = "",
	["Warlord Zon'ozz"] = "Señor de la guerra Zon'ozz", -- Needs review
	["Warmaster Blackhorn"] = "Maestro de guerra Cuerno Negro", -- Needs review
	["War Master Voone"] = "Maestro de guerra Voone",
	["Warmaul Champion"] = "Campeón Mazo de Guerra",
	["Warp Slicer"] = "Cercenadora de distorsión",
	["Warp Splinter"] = "Disidente de distorsión",
	["Watchkeeper Gargolmar"] = "Guardián vigía Gargolmar",
	["Wavebinder Kardris"] = "Vinculaolas Kardris", -- Needs review
	Weaver = "Sastrón",
	["Willey Hopebreaker"] = "Willey Rompeesperanzas",
	["Will of the Emperor"] = "Voluntad del Emperador", -- Needs review
	["Wind Lord Mel'jarak"] = "Señor del viento Mel'jarak", -- Needs review
	["Wing Leader Ner'onok"] = "Líder de escuadrón Ner'onok", -- Needs review
	["Wise Mari"] = "Maro el Sabio", -- Needs review
	["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah",
	-- Witherbark = "",
	["Wolf Master Nandos"] = "Maestro de lobos Nandos",
	["Wrath-Scryer Soccothrates"] = "Arúspice de cólera Soccothrates",
	Wushoolay = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril, la Mente Envenenada", -- Needs review
	-- ["Xeri'tac"] = "",
	Xevozz = "Xevozz",
	["Xin the Weaponmaster"] = "Xin, el Maestro de arma", -- Needs review
	["XT-002 Deconstructor"] = "Desarmador XA-002",
	["Xuen, The White Tiger"] = "Xuen, El Tigre Blanco", -- Needs review
	-- Yalnu = "",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu el Peleón", -- Needs review
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj el Velador", -- Needs review
	Ysondre = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, El Dragón de Jade", -- Needs review
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar el Colérico",
	["Zereketh the Unbound"] = "Zereketh el Desatado",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Pezuñahendida",
	["Zian of the Endless Shadow"] = "Zian de la Sombra Infinita", -- Needs review
	-- Zoggosh = "",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héroe muerto Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat el Obliterador",
}
elseif GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations {
	Acidmaw = "Fauceácida",
	-- Adarogg = "",
	-- ["Admiral Gar'an"] = "",
	-- ["Admiral Ripsnarl"] = "",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unidad de mando aérea",
	["Agathelos the Raging"] = "Agathelos el Furioso",
	-- ["Aggem Thorncurse"] = "",
	-- ["Ahri'ok Dugru"] = "",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	-- ["Aknor Steelbringer"] = "",
	["Aku'mai"] = "Aku'mai",
	-- ["Al'Akir"] = "",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon el Observador",
	-- Alizabal = "",
	-- Altairus = "",
	-- Altarius = "",
	-- Alysrazor = "",
	["Alzzin the Wildshaper"] = "Alzzin el Formaferal",
	["Amalgam of Corruption"] = "Amalgama de Corrupción", -- Needs review
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Embajador Latifuego",
	["Ambassador Hellmaw"] = "Embajador Faucinferno",
	-- ["Amber Monstrosity"] = "",
	-- ["Amber-Shaper Un'sok"] = "",
	-- ["Amethyst Guardian"] = "",
	-- Ammunae = "",
	["Amnennar the Coldbringer"] = "Amnennar el Gélido",
	-- ["Ancient Protectors"] = "",
	["Ancient Stone Keeper"] = "Vigilante pétreo anciano",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Anger'rel",
	Anomalus = "Anomalus",
	-- Anraphet = "",
	-- Anshal = "",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardián Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	-- ["Apothecary Baxter"] = "",
	-- ["Apothecary Frye"] = "",
	-- ["Apothecary Hummel"] = "",
	-- Araknath = "",
	["Arcane Watchman"] = "Vigilante Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	-- Arcanotron = "",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon el vigía de piedra",
	-- ["Archbishop Benedictus"] = "",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Archivista Galford",
	["Archmage Arugal"] = "Archimago Arugal",
	-- ["Archmage Sol"] = "",
	-- Arcurion = "",
	-- Argaloth = "",
	["Argent Confessor Paletress"] = "confesora Argenta Cabelloclaro",
	-- Arion = "",
	-- ["Armsmaster Harlan"] = "",
	["Arugal's Voidwalker"] = "Abisario de Arugal",
	-- Asaad = "",
	-- ["Ascendant Council"] = "",
	-- ["Ascendant Lord Obsidius"] = "",
	-- ["Asim al Akir"] = "",
	-- ["Asira Dawnslayer"] = "",
	["Assault Bot"] = "Robot de asalto",
	-- ["Assembly of Iron"] = "",
	["Atal'alarion"] = "Atal'alarion",
	-- Atramedes = "",
	["Attumen the Huntsman"] = "Attumen el Montero",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss el Cazador",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir el Insomne",
	Azuregos = "Azuregos",
	-- ["Azure Serpent"] = "",
	-- Azzakel = "",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	-- Baleroc = "",
	Balnazzar = "Balnazzar",
	-- ["Baltharus the Warborn"] = "",
	["Bannok Grimaxe"] = "Bannok Hachamacabra",
	["Baron Aquanis"] = "Barón Aquanis",
	-- ["Baron Ashbury"] = "",
	["Baron Charr"] = "Barón Charr",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Baron Geddon"] = "Barón Geddon",
	["Baron Kazum"] = "Barón Kazum",
	["Baron Rivendare"] = "Barón Osahendido",
	["Baron Silverlaine"] = "Barón Filargenta",
	["Battleguard Sartura"] = "Guardia de batalla Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	-- ["Beastlord Darmac"] = "",
	-- Beauty = "",
	-- ["Beth'tilac"] = "",
	["Black Guard Swordsmith"] = "Armero Guardia Negra",
	-- Blackhand = "",
	["Blackheart the Inciter"] = "Negrozón el Incitador",
	-- ["Blade Lord Ta'yak"] = "",
	["Blindeye the Seer"] = "Ciego el Vidente",
	["Blind Hunter"] = "Cazador ciego",
	-- ["Blood Council"] = "",
	["Blood Guard Porung"] = "Guardia de sangre Porung",
	["Bloodlord Mandokir"] = "Señor sangriento Mandokir",
	["Bloodmage Thalnos"] = "Mago sangriento Thalnos",
	["Blood Prince Council"] = "Consejo de Príncipes de Sangre",
	["Blood Princes"] = "Príncipes de Sangre",
	["Blood-Queen Lana'thel"] = "Reina de Sangre Lana'thel",
	["Blood Steward of Kirtonos"] = "Administrador de sangre de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robot bum",
	-- Bonemaw = "",
	-- ["Borka the Brute"] = "",
	-- Brackenspore = "",
	["Brain of Yogg-Saron"] = "Cerebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble aducido",
	Broggok = "Broggok",
	Brokentoe = "Dedorroto",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Señor de prole Capazote",
	-- ["Brother Korloff"] = "",
	["Bruegal Ironknuckle"] = "Bruegal Nudoferro",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Guarda vil ardiente",
	["Buru the Gorger"] = "Buru el Manducador",
	["Cache of the Firelord"] = "Botín del Señor del Fuego",
	-- ["Cache of the Legion"] = "",
	["Cannon Master Willey"] = "Cañonero Jefe Willey",
	-- ["\"Captain\" Cookie"] = "",
	["Captain Greenskin"] = "Capitán Verdepel",
	["Captain Kromcrush"] = "Capitán Kromcrush",
	["Captain Skarloc"] = "Capitán Skarloc",
	-- ["Captain Varo'then"] = "",
	["Celebras the Cursed"] = "Celebras el Maldito",
	["Charlga Razorflank"] = "Charlga Filonavaja",
	["Chess Event"] = "Evento de ajedrez",
	["Chest of The Seven"] = "Tesoro de los Siete",
	-- ["Chief Salyis"] = "",
	["Chief Ukorz Sandscalp"] = "Jefe Ukorz Cabellarena",
	["Chi-Ji, The Red Crane"] = "Chi-ji, La Grulla Roja", -- Needs review
	-- Chimaeron = "",
	-- ["Cho'gall"] = "",
	["Cho'Rush the Observer"] = "Cho'Rush el Observador",
	Chromaggus = "Chromaggus",
	["Chrono Lord Deja"] = "Cronolord Deja",
	["Chrono-Lord Epoch"] = "Cronolord Época",
	Claw = "Zarpa",
	-- ["Cobalt Guardian"] = "",
	["Coilfang Elite"] = "Elite Colimillo Torcido",
	["Coilfang Strider"] = "Zancudo Colmillo Torcido",
	-- ["Commander Durand"] = "",
	["Commander Kolurg"] = "Comandante Kolurg",
	-- ["Commander Malor"] = "",
	-- ["Commander Ri'mok"] = "",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Vallefont",
	["Commander Stoutbeard"] = "Comandante Barbarrecia",
	-- ["Commander Tharbek"] = "",
	-- ["Commander Ulthok"] = "",
	-- ["Commander Vo'jak"] = "",
	-- ["Conclave of Wind"] = "",
	["Constructor & Controller"] = "Constructor & Controlador",
	Cookie = "El Chef",
	-- Corborus = "",
	["Coren Direbrew"] = "Coren Cerveza Temible",
	-- ["Corla, Herald of Twilight"] = "",
	["Cosmic Infuser"] = "Infusor cósmico",
	["Council of Elders"] = "Concejo de Ancianos", -- Needs review
	["Crimson Hammersmith"] = "Forjamartillos Carmesí",
	["Crowd Pummeler 9-60"] = "Gopleamasa 9-60",
	-- Cruelfang = "",
	["Crystal Fang"] = "Colmillor de cristal",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	-- Daakara = "",
	["Dalliah the Doomsayer"] = "Dalliah la Decidora del Destino",
	["Dalronn the Controller"] = "Dalronn el Controlador",
	["Dam'ren"] = "Dam'ren", -- Needs review
	["Dark Animus"] = "Animus Oscuro", -- Needs review
	-- ["Dark Coffer"] = "",
	["Dark Iron Ambassador"] = "Embajador Hierro Negro",
	["Darkmaster Gandling"] = "Maestro oscuro Gandling",
	-- ["Dark Shaman Koranthal"] = "",
	["Darkweaver Syth"] = "Tejeoscuro Syth",
	["Deathbound Ward"] = "Depositario vinculado a la muerte",
	["Deathbringer Saurfang"] = "Libramorte Colmillosauro",
	["Death Knight Darkreaver"] = "Caballero de la Muerte Atracoscuro",
	["Death Knight Understudy"] = "Suplente Caballero de la Muerte",
	["Deathspeaker High Priest"] = "Sumo sacerdote portavoz de la muerte",
	["Death Speaker Jargba"] = "Médium Jargba",
	["Deathstalker Visceri"] = "Mortacechador Visceri",
	["Deathsworn Captain"] = "Capitán Juramorte",
	Devastation = "Devastación",
	["Deviate Faerie Dragon"] = "Dragón férico descarriado",
	["Devourer of Souls"] = "Devorador de Almas",
	["Dextren Ward"] = "Dextren Tutor",
	["Digmaster Shovelphlange"] = "Maestro de excavación Palatiro",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Señor Apocalíptico Kazzak",
	["Doom'rel"] = "Doom'rel",
	Doomwalker = "Caminante del Destino",
	["Dope'rel"] = "Dope'rel",
	Dorothee = "Dorothea",
	-- ["Drahga Shadowburner"] = "",
	-- ["Drahga Shodowburner"] = "",
	["Drakkari Colossus"] = "Coloso Drakkari",
	["Drakos the Interrogator"] = "Drakos el Interrogador",
	-- Dreadfang = "",
	Dreadscale = "Aterraescama",
	-- Dreadwing = "",
	Dreamscythe = "Guadañasueños",
	-- ["Drov the Ruiner"] = "",
	-- Dulhu = "",
	["Durumu the Forgotten"] = "Durumu el Olvidado", -- Needs review
	["Dust Covered Chest"] = "Cofre cubierto de polvo",
	Dustwraith = "Ánima de polvo",
	["Eadric the Pure"] = "Eadric el Puro",
	["Earthbreaker Haromm"] = "Rompesuelos Haromm", -- Needs review
	["Earthcaller Halmgar"] = "Clamor de Tierra Halmgar",
	-- ["Earthrager Ptah"] = "",
	-- ["Earthshaper Telu"] = "",
	Ebonroc = "Ebonroc",
	-- ["Echo of Baine"] = "",
	-- ["Echo of Jaina"] = "",
	-- ["Echo of Sylvanas"] = "",
	-- ["Echo of Tyrande"] = "",
	["Eck the Ferocious"] = "Eck el Feroz",
	["Edwin VanCleef"] = "Edwin VanCleef",
	-- ["Elder Asani"] = "",
	["Elder Brightleaf"] = "Ancestro Hojabrillante",
	["Elder Ironbranch"] = "Ancestro Hierrorrama",
	["Elder Nadox"] = "Ancestro Nadox",
	-- ["Elder Regail"] = "",
	["Elder Stonebark"] = "Ancestro Cortezapiedra",
	["Electrocutioner 6000"] = "Electrocutor 6000",
	-- Electron = "",
	-- Elegon = "",
	-- ["Elementium Monstrosity"] = "",
	["Emalon the Storm Watcher"] = "Emalon e Vigía de la Tormenta", -- Needs review
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Emperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Emperador Vek'lor",
	["Emperor Vek'nilash"] = "Emperador Vek'nilash",
	-- ["Enforcer Sorka"] = "",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Don de Eonar",
	["Epoch Hunter"] = "Cazador de eras",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantoalba",
	-- ["Eric \"The Swift\""] = "",
	-- Erudax = "",
	-- ["Erunak Stonespeaker"] = "",
	["Essence of Anger"] = "Esencia de Cólera",
	["Essence of Desire"] = "Esencia de Deseo",
	["Essence of Suffering"] = "Esencia de Sufrimiento",
	Eviscerator = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	["Expedition Commander"] = "Comandante de expedición",
	["Eydis Darkbane"] = "Eydis Penaumbra",
	["Eye of C'Thun"] = "Ojo de C'Thun",
	["Faction Champions"] = "Campeones de Facción",
	["Fallen Champion"] = "Campeón caído",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric y Marwyn",
	["Fankriss the Unyielding"] = "Fankriss el Implacable",
	["Fathom-Lord Karathress"] = "Señor de la profundidades Karathress",
	-- Faultline = "",
	Felmyst = "Brumavil",
	-- Feludius = "",
	-- ["Feng the Accursed"] = "",
	["Fenrus the Devourer"] = "Fenrus el Devorador",
	["Feral Defender"] = "Defensor Feral",
	Festergut = "Panzachancro",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Finoso Virunegro",
	Firemaw = "Faucefogo",
	["Fjola Lightbane"] = "Fjola Penívea",
	-- ["Flamebender Ka'graz"] = "",
	Flamegor = "Flamagor",
	["Flame Leviathan"] = "Leviatán de llamas",
	-- ["Flameweaver Koegler"] = "",
	-- ["Fleshrender Nok'gar"] = "",
	-- ["Foe Reaper 5000"] = "",
	-- ["Foreman Feldspar"] = "",
	["Foreman Thistlenettle"] = "Supervisor Cardortiga",
	["Forgemaster Garfrost"] = "Maestro de Forja Gargelus",
	-- ["Forgemaster Gog'duh"] = "",
	-- ["Forgemaster Throngus"] = "",
	["Four Horsemen Chest"] = "Cofre de los Cuatro Jinetes",
	-- Franzok = "",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Frost King Malakk"] = "Rey de Escarcha Malakk", -- Needs review
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras", -- Needs review
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Flamartillo",
	Galleon = "Galeón", -- Needs review
	-- ["Gara'jal the Spiritbinder"] = "",
	-- Garalon = "",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Garrosh Grito Inferna",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vígia de las puertas Giromata",
	["Gatewatcher Iron-Hand"] = "Vigía de las puertas Manoyerro",
	["Gathios the Shatterer"] = "Gathios the Shatterer",
	Gehennas = "Gehennas",
	-- Gekkan = "",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "General Forjira",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	-- ["General Husam"] = "",
	["General Nazgrim"] = "General Nazgrim", -- Needs review
	-- ["General Pa'valak"] = "",
	["General Rajaxx"] = "General Rajaxx",
	-- ["General Umbriss"] = "",
	["General Vezax"] = "General Vezax",
	-- ["General Zarithrian"] = "",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul el Esclavista",
	["Gloom'rel"] = "Gloom'rel",
	-- Glubtok = "",
	Gluth = "Gluth",
	Glutton = "Glotón",
	["Golemagg the Incinerator"] = "Golemagg el Incinerador",
	["Golem Lord Argelmach"] = "Señor Golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Yunquegrieta",
	["Gormok the Impaler"] = "Gormok el Empalador",
	["Gorosh the Dervish"] = "Gorosh el Endemoniado",
	["Gortok Palehoof"] = "Gortok Pezuña Pálida",
	["Gothik the Harvester"] = "Gothik el Cosechador",
	["Grand Astromancer Capernian"] = "Gran astromántica Capernian",
	["Grand Champions"] = "Grandes Campeones",
	-- ["Grand Crusader Dathrohan"] = "",
	-- ["Grand Empress Shek'zeer"] = "",
	["Grand Magus Telestra"] = "Gran maga Telestra",
	["Grandmaster Vorpil"] = "Maestro mayor Vorpil",
	Grandmother = "Abuela",
	-- ["Grand Vizier Ertan"] = "",
	["Grand Warlock Alythess"] = "Bruja suprema Alythess",
	["Grand Warlock Nethekurse"] = "Brujo supremo Malbisal",
	["Grand Widow Faerlina"] = "Gran Viuda Faerlina",
	["Grethok the Controller"] = "Grethok el Controlador",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	-- ["Grimrail Enforcers"] = "",
	Grizzle = "\009Grisez",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	-- Gruul = "",
	["Gruul the Dragonkiller"] = "Gruul el Asesino de Dragones",
	["Guard Fengus"] = "Guardia Fengus",
	["Guardian of Yogg-Saron"] = "Guardián de Yogg-Saron",
	["Guard Mol'dar"] = "Guardia Mol'dar",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	-- ["Gu Cloudstrike"] = "",
	-- ["Gug'rokk"] = "",
	["Gurtogg Bloodboil"] = "Gurtogg Sangre Hirviente",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	-- ["Hagara the Stormbinder"] = "",
	-- ["Haiyan the Unstoppable"] = "",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	-- ["Halfus Wyrmbreaker"] = "",
	-- Halion = "",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	-- ["Hans'gar"] = "",
	-- ["Hans'gar and Franzok"] = "",
	["Harbinger Skyriss"] = "Presagista Cieloriss",
	["Hate'rel"] = "Odio'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Jinete sin Cabeza",
	["Hearthsinger Forresten"] = "Escupezones Foreste",
	-- ["Heart of the Mountain"] = "",
	["Hedrum the Creeper"] = "Hedrum el Trepador",
	["Heigan the Unclean"] = "Heigan el Impuro",
	-- ["Helix Gearbreaker"] = "",
	["Hellfire Channeler"] = "Canalizador Fuego Infernal",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Heraldo Volazj",
	Herod = "Herod",
	["He Softfoot"] = "Zheng Paso Cauto", -- Needs review
	["Hex Lord Malacrass"] = "Señor aojador Malacrass",
	["High Astromancer Solarian"] = "Gran astromántica Solarian",
	["High Botanist Freywinn"] = "Gran botánico Freywinn",
	["High Inquisitor Fairbanks"] = "Alto Inquisidor Ribalimpia",
	["High Inquisitor Whitemane"] = "Alta Inquisidora Melenablanca",
	["High Interrogator Gerstahn"] = "Alto Interrogador Gerstahn",
	["High King Maulgar"] = "Su majestad Maulgar",
	["Highlord Mograine"] = "Alto Señor Mograine",
	["Highlord Omokk"] = "Alto Señor Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "High Nethermancer Zerevor",
	["High Overlord Saurfang"] = "Alto señor supremo Colmillosauro",
	["High Priestess Arlokk"] = "Suma Sacerdotisa Arlokk",
	-- ["High Priestess Azil"] = "",
	["High Priestess Jeklik"] = "Suma Sacerdotisa Jeklik",
	-- ["High Priestess Kilnara"] = "",
	["High Priestess Mar'li"] = "Suma Sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta Sacerdotisa de Thaurissan",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	-- ["High Prophet Barim"] = "",
	-- ["High Sage Viryx"] = "",
	["High Warlord Naj'entus"] = "Gran Señor de la Guerra Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek el Guardaenjambres", -- Needs review
	Hodir = "Hodir",
	-- Hogger = "",
	-- Hoptallus = "",
	Horridon = "Horridonte", -- Needs review
	-- ["Houndmaster Braun"] = "",
	["Houndmaster Grebmar"] = "Maestro de canes Grebmar",
	["Houndmaster Loksey"] = "Maestro de canes Loksey",
	Hukku = "Hukku",
	Hungarfen = "Panthambre",
	["Hurley Blackbreath"] = "Hurley Negrálito",
	["Hyakiss the Lurker"] = "Hyakiss el Rondador",
	["Hydromancer Thespia"] = "Hidromántico Thespia",
	["Hydromancer Velratha"] = "Hidromántica Velratha",
	Hydrospawn = "Hidromilecio",
	["Hydross the Unstable"] = "Hydross el Inestable",
	["Icecrown Gunship Battle"] = "Batalla de las Aeronaves de Corona de Hielo",
	Icehowl = "Aullahielo",
	["Ice Sphere"] = "Esfera de hielo",
	Ichoron = "Ícoron",
	Ick = "Agh",
	-- Ignacious = "",
	["Ignis the Furnace Master"] = "Ignis el Maestro de la Caldera",
	["Illidan Stormrage"] = "Illidan Tempestira",
	["Illidari Council"] = "Concilio Illidari",
	["Illyanna Ravenoak"] = "Illyanna Roblecuervo",
	Immerseus = "Immerseus", -- Needs review
	["Immol'thar"] = "Immol'thar",
	-- ["Imperator Mar'gok"] = "",
	-- ["Imperial Vizier Zor'lok"] = "",
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Hojas de infinidad",
	["Ingvar the Plunderer"] = "Ingvar the Plunderer",
	-- ["Instructor Chillheart"] = "",
	-- ["Instructor Galford"] = "",
	["Instructor Malicia"] = "Instructor Malicia",
	["Instructor Razuvious"] = "Instructor Razuvious",
	["Interrogator Vishas"] = "Interrogador Vishas",
	Ionar = "Ionar",
	Ironaya = "Hierraya",
	-- Ironcrusher = "",
	["Iron Juggernaut"] = "Gigante Férreo", -- Needs review
	["Iron Qon"] = "Qon el Tenaz", -- Needs review
	Ironspine = "Dorsacerado",
	Isalien = "Isalien",
	-- Isiset = "",
	["Iyyokuk the Lucid"] = "Iyyokuk el Lúcido", -- Needs review
	Jade = "Jade",
	-- ["Jade Guardian"] = "",
	["Jammal'an the Prophet"] = "Jammal'an el Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	-- ["Jan-xi"] = "",
	-- ["Jasper Guardian"] = "",
	["Jedoga Shadowseeker"] = "Jedoga Buscasombras",
	["Jed Runewatcher"] = "Jed vigía de las runas",
	["Jergosh the Invoker"] = "Jergosh el Convocador",
	["Ji-Kun"] = "Ji-Kun", -- Needs review
	-- ["Jin'do the Godbreaker"] = "",
	["Jin'do the Hexxer"] = "Jin'do el Aojador",
	["Jin'rokh the Breaker"] = "Jin'rokh el Rompedor", -- Needs review
	["Jormungar Behemoth"] = "Behemoth Jormungar",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Chatarrabot",
	["Kael'thas Sunstrider"] = "Kael'thas Caminante del Sol",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Furiahonda",
	-- ["Kargath Bladefist"] = "",
	["Ka'roz the Locust"] = "Ka'roz la Langosta", -- Needs review
	-- ["Karsh Steelbender"] = "",
	["Kazkaz the Unholy"] = "Kazkaz el Blasfemo",
	["Kazra'jin"] = "Kazra'jin", -- Needs review
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik el Manipulador", -- Needs review
	["Keli'dan the Breaker"] = "Keli'dan el Ultrajador",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler el Enloquecido",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk el Atracavientos", -- Needs review
	["King Dred"] = "Rey Dred",
	["King Gordok"] = "Rey Gordok",
	["King Llane Piece"] = "Rey Llane",
	["King Ymiron"] = "Rey Ymiron",
	["Kirtonos the Herald"] = "Kirtonos el Heraldo",
	["Knot Thimblejack's Cache"] = "Carretilla de Knot Llavededo",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	-- ["Ko'ragh"] = "",
	["Koralon the Flame Watcher"] = "Koralon el Vigía de las llamas",
	-- Koramar = "",
	["Kor'kron Dark Shaman"] = "Chamanes Oscuros Kor'kron", -- Needs review
	["Kor'kron Jailer"] = "Carcelero Kor'Kron", -- Needs review
	Kormok = "Kormok",
	["Korven the Prime"] = "Korven el Perfecto", -- Needs review
	Kresh = "Kresh",
	Krick = "Puagh",
	["Krick and Ick"] = "Agh y Puagh",
	["Krik'thir the Gatewatcher"] = "Krik’thir el vígia de las puertas",
	-- Kromog = "",
	["Krosh Firehand"] = "Krosh Manofuego",
	Krystallus = "Krystallus",
	-- ["Kuai the Brute"] = "",
	Kurinnaxx = "Kurinnaxx",
	-- Kyrak = "",
	["Lady Anacondra"] = "Lady Anacondra",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Susurramuerte",
	["Lady Illucia Barov"] = "Lady Illucia Barov",
	["Lady Malande"] = "Lady Malande",
	-- ["Lady Naz'jar"] = "",
	["Lady Sacrolash"] = "Lady Sacrolash",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Derrumblo",
	-- ["Lava Guard Gordoth"] = "",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Brazo Izquierdo",
	["Lei Shen"] = "Lei Shen", -- Needs review
	-- ["Lei Shi"] = "",
	["Leotheras the Blind"] = "Leotheras el Ciego",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Mk II de leviatán",
	["Ley-Guardian Eregos"] = "Guardián-Ley Eregos",
	["Lieutenant Drake"] = "Teniente Draco",
	["Lieutenant General Andorov"] = "Teniente General Andorov",
	-- ["Life Warden Gola"] = "",
	-- ["Lilian Voss"] = "",
	-- ["Liu Flameheart"] = "",
	Loatheb = "Loatheb",
	-- Lockmaw = "",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lord Alexei Barov",
	-- ["Lord Aurius Rivendare"] = "",
	["Lord Cobrahn"] = "Lord Cobrahn",
	-- ["Lord Godfrey"] = "",
	["Lord Hel'nurath"] = "Lord Hel'nurath",
	["Lord Incendius"] = "Lord Incendius",
	["Lord Jaraxxus"] = "Lord Jaraxxus",
	["Lord Kazzak"] = "Lord Kazzak",
	["Lord Kri"] = "Lord Kri",
	["Lord Marrowgar"] = "Lord Tuétano",
	-- ["Lord Overheat"] = "",
	["Lord Pythas"] = "Lord Pythas",
	-- ["Lord Rhyolith"] = "",
	["Lord Roccor"] = "Lord Roccor",
	["Lord Sanguinar"] = "Lord Sanguinar",
	["Lord Serpentis"] = "Lord Serpentis",
	["Lord Skwol"] = "Lord Skwol",
	["Lord Valthalak"] = "Lord Valthalak",
	["Lord Victor Nefarius"] = "Lord Víctor Nefarius",
	["Lord Vyletongue"] = "Lord Lenguavil",
	-- ["Lord Walden"] = "",
	["Lorekeeper Polkelt"] = "Tradicionalista Polkelt",
	-- ["Lorewalker Stonestep"] = "",
	-- ["Lorgus Jett"] = "",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Lu'lin"] = "Lu'lin", -- Needs review
	["Mad Magglish"] = "Magglish el Loco",
	-- ["Madness of Deathwing"] = "",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Señor de la Magia Urom",
	["Magister Kalendris"] = "Magister Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	Magmadar = "Magmadar",
	-- Magmatron = "",
	-- Magmaw = "",
	-- Magmolatus = "",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Doncella de Pena",
	["Maiden of Virtue"] = "Doncella de Virtud",
	["Majordomo Executus"] = "Mayordomo Executus",
	-- ["Majordomo Staghelm"] = "",
	-- ["Makogg Emberblade"] = "",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki el Pálido",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok", -- Needs review
	-- Maloriak = "",
	Malygos = "Malygos",
	-- Mannoroth = "",
	-- ["Marak the Blooded"] = "",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduz Pozonegro",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = " Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingeriero Telonicus",
	-- ["Master Snowdrift"] = "",
	["Maur Grimtotem"] = "Maur Tótem Siniestro",
	Meathook = "Gancho",
	["Mechano-Lord Capacitus"] = "Lord-mecano Capacitus",
	Medivh = "Medivh",
	Megaera = "Megaera", -- Needs review
	["Mekgineer Steamrigger"] = "Mekigeniero Vaporino",
	["Mekgineer Thermaplugg"] = "Mekigeniero Termochufe",
	-- ["Meng the Demented"] = "",
	["Mennu the Betrayer"] = "Mennu el Traidor",
	["Meshlok the Harvester"] = "Meshlok el Cosechador",
	Midnight = "Medianoche",
	Mijan = "Mijar",
	Mimiron = "Mimiron",
	-- ["Mindbender Ghur'sha"] = "",
	["Miner Johnson"] = "Minero Johnson",
	-- ["Ming the Cunning"] = "",
	["Mistress of Pain"] = "Doncella de Dolor",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra el Trituracráneos",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	-- Morchok = "",
	["Mordresh Fire Eye"] = "Mordresh Ojo de Fuego",
	["Mor Grayhoof"] = "Mor Grayhoof",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Levantamareas",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Telabrasada",
	["Mr. Smite"] = "Sr. Golpin",
	["Muradin Bronzebeard"] = "Muradin Barbabronce",
	["Murkblood Twin"] = "Gemelo Sangreoscura",
	["Murkblood Twins"] = "Gemelos Sangreoscura",
	Murmur = "Murmur",
	-- Murozond = "",
	["Murta Grimgut"] = "Murta Tripuriosa",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus el Devorador",
	-- ["Nalak, The Storm Lord"] = "",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	-- ["Neesa \"Hightower\" Nox"] = "",
	Nefarian = "Nefarian",
	-- ["Nefarian's End"] = "",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	-- ["Ner'zhul"] = "",
	["Nethermancer Sepethrea"] = "Abisálico Sepethrea",
	Netherspite = "Rencor abisal",
	["Netherstrand Longbow"] = "Arco largo de fibra abisal",
	["Nexus-Prince Shaffar"] = "Príncipe-nexo Shaffar",
	-- Nezir = "",
	-- Nhallish = "",
	Nightbane = "Nocturno",
	-- ["Nitrogg Thundertower"] = "",
	["Niuzao, The Black Ox"] = "Niuzao, El Buey Negro", -- Needs review
	Norushen = "Norushen", -- Needs review
	["Noth the Plaguebringer"] = "Noth el Pesteador",
	["Novos the Summoner"] = "Novos el Invocador",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Centinela Obsidiano",
	-- ["Occu'thar"] = "",
	["Odo the Blindwatcher"] = "Odo el vigía ciego",
	-- Oggleflint = "",
	["Ogom the Wretched"] = "Ogom el Desdichado",
	-- Ohgan = "",
	["Ok'thor the Breaker"] = "Ok'thor el Rompedor",
	-- Olaf = "",
	["Old Serra'kis"] = "Viejo Serra'kis",
	["Olm the Summoner"] = "Olm el Invocador",
	-- ["Omnitron Defense System"] = "",
	-- Omnotron = "",
	-- ["Omnotron Defense System"] = "",
	["Omor the Unscarred"] = "Omor el Sinmarcas",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Ook-Ook", -- Needs review
	Oondasta = "Oondasta", -- Needs review
	-- ["Opera Event"] = "",
	-- ["Operator Thogar"] = "",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dios del fuego de los yaungol", -- Needs review
	-- ["Orebender Gor'ashan"] = "",
	-- Oregorger = "",
	["Orgrim's Hammer"] = "Martillo de Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok el cortador de árboles",
	["Oro Eyegouge"] = "Oro Bocojo ",
	-- Oshir = "",
	["Ossirian the Unscarred"] = "Osirio el Sinmarcas",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Señor Supremo Colmicarnero",
	["Overlord Wyrmthalak"] = "Señor Supremo Vermiothalak",
	["Overmaster Pyron"] = "Maestro Supremo Pyron",
	["Overseer Tidewrath"] = "Avizor Aleta de Cólera",
	-- Ozruk = "",
	-- Ozumat = "",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor el Invencible",
	["Paragons of the Klaxxi"] = "Dechados de los Klaxxi", -- Needs review
	Patchwerk = "Remendejo",
	["Pathaleon the Calculator"] = "Panthaleon el Calculador",
	-- ["Peroth'arn"] = "",
	Phalanx = "Falange",
	["Phaseshift Bulwark"] = "Baluarte de cambio de fase",
	-- Phemos = "",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Fauzpeste el Putrefacto",
	["Plugger Spazzring"] = "Plugger Aropatoso",
	-- Pol = "",
	["Postmaster Malown"] = "Jefe de correos Malown",
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	Primordius = "Primordius", -- Needs review
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malchezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox",
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princesa Moira Barbabronce",
	["Princess Tempestria"] = "Princesa Tempestria",
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sangre Penumbra",
	["Prince Tortheldrin"] = "Príncipe Tortheldrin",
	["Prince Valanar"] = "Principe Valanar",
	["Professor Putricide"] = "Profesor Putricidio",
	-- ["Protector Kaolan"] = "",
	-- ["Protectors of the Endless"] = "",
	["Pure Spawn of Hydross"] = "Engendro puro de Hydross",
	Pusillin = "Pusillín",
	["Pyroguard Emberseer"] = "Piroguardián Brasadivino",
	["Pyromancer Loregrain"] = "Piromántico Cultugrano",
	-- ["Qiang the Merciless"] = "",
	["Qin-xi"] = "Qin-xi", -- Needs review
	Quagmirran = "Quagmirran",
	["Quartermaster Zigris"] = "Intendente Zigris",
	-- ["Queen Azshara"] = "",
	-- ["Quet'zal"] = "",
	["Ra-den"] = "Ra-den", -- Needs review
	-- ["Ragewing the Untamed"] = "",
	["Rage Winterchill"] = "Ira Fríoinvierno",
	Ragglesnout = "Morrandrajos",
	["Raging Spirit"] = "Espíritu enfurecido",
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn", -- Needs review
	-- ["Railmaster Rocketspark"] = "",
	-- Rajh = "",
	["Ramstein the Gorger"] = "Ramstein el Empachador",
	-- ["Randolph Moloch"] = "",
	-- Ranjit = "",
	["Ras Frostwhisper"] = "Ras Levescarcha",
	Rattlegore = "Traquesangre",
	["Razorclaw the Butcher"] = "Zarpador el Carnicero",
	["Razorgore the Untamed"] = "Sangrevaja el Indomable",
	Razorlash = "Lativaja",
	Razorscale = "Tajoescama",
	["Reliquary of Souls"] = "Relicario de Almas",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Esqueleto inquieto",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Llavenrosca",
	["Right Arm"] = "Brazo Derecho",
	["Rik'kal the Dissector"] = "Rik'kal el Disector", -- Needs review
	-- ["Ring of Law"] = "",
	-- ["Risen Hammersmith"] = "",
	Roar = "Rugido",
	-- ["Rocketspark and Borka"] = "",
	-- Rohash = "",
	["Rokad the Ravager"] = "Rokad el Devastador",
	["Rokdar the Sundered Lord"] = "Rokdar el Señor Hendido",
	["Rokmar the Crackler"] = "Rokmar el Crujidor",
	-- Roltall = "",
	-- ["Rom'ogg Bonecrusher"] = "",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romeo y Julieta",
	-- Roogug = "",
	["Rook Stonetoe"] = "Rook Mano Dura", -- Needs review
	["Ro'shak"] = "Ro'shak", -- Needs review
	Rotface = "Carapútrea",
	Rotgrip = "Escamapodrida",
	-- Rukhmar = "",
	-- Rukhran = "",
	["Runemaster Molgeim"] = "Maestro de runas Molgeim",
	["Runok Wildmane"] = "Runok Ferocrín",
	Ruuzlu = "Ruuzlu",
	-- ["Saboteur Kip'tilak"] = "",
	-- ["Sadana Bloodfury"] = "",
	["Salramm the Fleshcrafter"] = "Salramm el Modelador de carne",
	-- ["Salyis's Warband"] = "",
	["Sanctum Sentry"] = "Centinela del sagrario",
	["Sandarr Dunereaver"] = "Sandarr Asaltadunas",
	["Sandfury Executioner"] = "Ejecutor Furiarena",
	Sapphiron = "Sapphiron",
	Sara = "Sara",
	["Saronite Animus"] = "Animus de saronita",
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr el Corruptor",
	-- ["Saviana Ragefire"] = "",
	["Scarlet Commander Mograine"] = "Comandante Escarlata Mograine",
	["Scourgelord Tyrannus"] = "Señor de la Plaga Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Reserva protegida del botín pandaren", -- Needs review
	["Seeth'rel"] = "Seeth'rel",
	["Selin Fireheart"] = "Selin Corazón de Fuego",
	["Sergeant Bly"] = "Sargento Bly",
	-- Setesh = "",
	["Shade of Akama"] = "Sombra de Akama",
	["Shade of Aran"] = "Sombra de Aran",
	["Shade of Eranikus"] = "Sombra de Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cazador de las Sombras Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leotheras",
	["Shadowpriest Sezz'ziz"] = "Sacerdote oscuro Sezz'ziz",
	Shadron = "Shadron",
	-- Shannox = "",
	["Sha of Anger"] = "Sha de la Ira", -- Needs review
	["Sha of Doubt"] = "Sha de la Duda", -- Needs review
	["Sha of Fear"] = "Sha del Miedo", -- Needs review
	["Sha of Pride"] = "Sha del Orgullo", -- Needs review
	["Sha of Violence"] = "Sha de la Violencia", -- Needs review
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak el Vigía de los Muertos",
	-- ["Siamat, Lord of South Wind"] = "",
	["Siegecrafter Blackfuse"] = "Asediador Mechanegra", -- Needs review
	Sindragosa = "Sindragosa",
	-- Sinestra = "",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir el Afilador",
	["Skadi the Ruthless"] = "Skadi el Despiadado",
	["Skarr the Unbreakable"] = "Skarr el Inquebrantable",
	["Skarvald the Constructor"] = "Skarvald el Constructor",
	["Skeer the Bloodseeker"] = "Skeer el Cruento", -- Needs review
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	-- Skulloc = "",
	Skum = "Skum",
	-- ["Skylord Tovra"] = "",
	-- Slabhide = "",
	["Slad'ran"] = "Slad'ran",
	-- Slagmaw = "",
	-- ["Slave Watcher Crushto"] = "",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Machacador de Sneed",
	["Solakar Flamewreath"] = "Solakar Corona de Fuego",
	["Solarium Agent"] = "Agente Solarium",
	["Solarium Priest"] = "Sacerdote Solarium",
	-- ["Soulbinder Nyami"] = "",
	-- ["Spine of Deathwing"] = "",
	["Spirestone Battle Lord"] = "Señor de batalla Cumbrerroca",
	["Spirestone Butcher"] = "Carnicero Cumbrerroca",
	["Spirestone Lord Magus"] = "Señor Magus Cumbrerroca",
	["Spoils of Pandaria"] = "Botín de Pandaria", -- Needs review
	["Staff of Disintegration"] = "Bastón de desintegración",
	Stalagg = "Stalagg",
	Steelbreaker = "Rompeacero",
	["Stomper Kreeg"] = "Vapuleador Kreeg",
	Stonespine = "Pidrespina",
	["Stormcaller Brundir"] = "Clamatormentas Brundir",
	Strawman = "Espantapájaros",
	-- ["Striker Ga'dok"] = "",
	-- ["Subetai the Swift"] = "",
	Suen = "Suen", -- Needs review
	["Sulfuron Harbinger"] = "Sulfuron Presagista",
	["Sul the Sandcrawler"] = "Sul el Reptador de la arena", -- Needs review
	["Sun Tenderheart"] = "Sun Corazón Afable", -- Needs review
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tumbapena",
	["Swamplord Musel'ek"] = "Señor del pantano Musel'ek",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Engendro de Hydross corrupto",
	["Talon King Ikiss"] = "Rey Garra Ikiss",
	["Taragaman the Hungerer"] = "Taragaman el Hambriento",
	["Taran Zhu"] = "Taran Zhu", -- Needs review
	["Targorr the Dread"] = "Targor el Pavoroso",
	-- ["Tarlna the Ageless"] = "",
	Tavarok = "Tavarok",
	Techbot = "Tecnobot",
	-- Tectus = "",
	-- ["Temple Guardian Anhuur"] = "",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Madeguerra",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Pezuña Enferma",
	-- ["Teron'gor"] = "",
	["Teron Gorefiend"] = "Teron Sanguino",
	-- Terrastra = "",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred el Oscurecedor",
	-- ["Thalnos the Soulrender"] = "",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Las bestias de Rasganorte ",
	["The Big Bad Wolf"] = "El Gran Lobo Malvado",
	["The Black Knight"] = "El Caballero Negro",
	["The Black Stalker"] = "La acechadora negra",
	-- ["The Blast Furnace"] = "",
	["The Blue Brothers"] = "Los Hermanos Azules",
	["The Bug Family"] = "La Familia Insecto",
	-- ["The Butcher"] = "",
	["The Crone"] = "La Vieja Bruja",
	["The Curator"] = "Curator",
	["The Eredar Twins"] = "Los Gemelos Eredar",
	["The Fallen Protectors"] = "Protectores Caidos", -- Needs review
	["The Four Horsemen"] = "Los Cuatro Jinetes",
	["The Illidari Council"] = "El concilio Illidari",
	["The Iron Council"] = "Asamblea de Hierro",
	-- ["The Iron Maidens"] = "",
	["Theka the Martyr"] = "Theka la Mártir",
	["The Lich King"] = "El Rey Exánime",
	-- ["The Lost Dwarves"] = "",
	["The Lurker Below"] = "El Rondador de abajo",
	["The Maker"] = "El Hacedor",
	["The Prophet Skeram"] = "El profeta Skeram",
	["The Prophet Tharon'ja"] = "El profeta Tharon'ja",
	-- Theralion = "",
	["The Ravenian"] = "El Devorador",
	["The Razza"] = "El Razza",
	["The Seven Dwarves"] = "Los Siete Enanitos",
	["The Skybreaker"] = "El Rompecielos",
	-- ["The Spirit Kings"] = "",
	-- ["The Stone Guard"] = "",
	["The Tribunal of Ages"] = "El Tribunal de las Eras",
	["The Twin Emperors"] = "Los Emperadores Gemelos",
	["The Twin Val'kyr"] = "las Gemelas Val'kyr",
	["The Unforgiven"] = "El Imperdonable",
	["The Windreaver"] = "El Atracavientos",
	["Thok the Bloodthirsty"] = "Thok el Sanguinario", -- Needs review
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Thorngrin el Tierno",
	["Tidewalker Lurker"] = "Rondador Levantamareas",
	["Timmy the Cruel"] = "Timmy el Cruel",
	Tinhead = "Cabezalata",
	["Tinkerer Gizlock"] = "Manitas Gizlock",
	["Tirion Fordring"] = "Tirion Vadín",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon el Vigía de Hielo",
	Tortos = "Tortos", -- Needs review
	-- Toxitron = "",
	-- ["Trial of the King"] = "",
	["Trigore the Lasher"] = "Trigore el Azotador",
	Trollgore = "Cuernotrol",
	Tsulong = "Tsulong", -- Needs review
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Señor Crepuscular Kelris",
	["Twin Consorts"] = "Consortes Gemelas", -- Needs review
	-- ["Twin Ogron"] = "",
	-- Ultraxion = "",
	["Urok Doomhowl"] = "Urok Aullapocalipsis",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz el Corrupto",
	-- Valiona = "",
	-- ["Valiona and Theralion"] = "",
	["Valithria Dreamwalker"] = "Valithria Caminasueños",
	["Val'kyr Shadowguard"] = "Guardia de las Sombras Val'kyr",
	-- ["Vanessa VanCleef"] = "",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Zancanubes",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden el Heraldo",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Darkshadow",
	["Verdan the Everliving"] = "Verdan el Eterno",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak el Caníbal",
	-- ["Vigilant Kaathar"] = "",
	["Vile'rel"] = "Vil'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Radiactivo viscoso",
	-- ["Vizier Jin'bak"] = "",
	["Void Reaver"] = "Atracador del vacío",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Belisario O'mrogg",
	["Warchief Blackhand Piece"] = "Jefe de Guerra Mano Negra",
	["Warchief Kargath Bladefist"] = "Jefe de Guerra Kargath Garrafilada",
	["Warchief Rend Blackhand"] = "Jefe de Guerra Desgarro Puño Negro",
	["Warden Mellichar"] = "Celador Mellichar",
	["Warder Stilgiss"] = "Guarda Stilgiss",
	["Warlord Kalithresh"] = "Señor de la Guerra Kalithresh",
	-- ["Warlord Zaela"] = "",
	-- ["Warlord Zon'ozz"] = "",
	-- ["Warmaster Blackhorn"] = "",
	["War Master Voone"] = "Maestro de guerra Voone",
	["Warmaul Champion"] = "Campeón Mazo de Guerra",
	["Warp Slicer"] = "Cercenadora de distorsión",
	["Warp Splinter"] = "Disidente de distorsión",
	["Watchkeeper Gargolmar"] = "Guardián vigía Gargolmar",
	["Wavebinder Kardris"] = "Vinculaolas Kardris", -- Needs review
	Weaver = "Sastrón",
	-- ["Willey Hopebreaker"] = "",
	-- ["Will of the Emperor"] = "",
	-- ["Wind Lord Mel'jarak"] = "",
	-- ["Wing Leader Ner'onok"] = "",
	-- ["Wise Mari"] = "",
	["Witch Doctor Zum'rah"] = "Médico brujo Zum'rah",
	-- Witherbark = "",
	["Wolf Master Nandos"] = "Maestro de lobos Nandos",
	["Wrath-Scryer Soccothrates"] = "Arúspice de cólera Soccothrates",
	Wushoolay = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril la Mente Envenenada", -- Needs review
	-- ["Xeri'tac"] = "",
	Xevozz = "Xevozz",
	-- ["Xin the Weaponmaster"] = "",
	["XT-002 Deconstructor"] = "Desarmarmador XA-002",
	["Xuen, The White Tiger"] = "Xuen, El Tigre Blanco", -- Needs review
	-- Yalnu = "",
	-- ["Yan-Zhu the Uncasked"] = "",
	["Yogg-Saron"] = "Yogg-Saron",
	-- Yor = "",
	-- ["Yor'sahj the Unsleeping"] = "",
	Ysondre = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, El Dragón de Jade", -- Needs review
	-- Zanzil = "",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar el Colérico",
	["Zereketh the Unbound"] = "Zereketh el Desatado",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Pezuñahendida",
	-- ["Zian of the Endless Shadow"] = "",
	-- Zoggosh = "",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Héroe muerto Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat el Obliterador",
}
elseif GAME_LOCALE == "ptBR" then
	lib:SetCurrentTranslations {
	Acidmaw = "Muriácida",
	Adarogg = "Adarogg", -- Needs review
	-- ["Admiral Gar'an"] = "",
	["Admiral Ripsnarl"] = "Almirante Rosnarrasga",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unidade de Comando Aéreo",
	["Agathelos the Raging"] = "Agathelos, o Furioso",
	["Aggem Thorncurse"] = "Aggem Pragacardo",
	-- ["Ahri'ok Dugru"] = "",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	-- ["Aknor Steelbringer"] = "",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon, o Observador",
	Alizabal = "Alizabal", -- Needs review
	Altairus = "Altairus",
	Altarius = "Altarius",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Azzin, o Selvamorfo",
	["Amalgam of Corruption"] = "Amálgama da Corrupção", -- Needs review
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Embaixador Fogaçoite",
	["Ambassador Hellmaw"] = "Embaixador Gorjavernus",
	["Amber Monstrosity"] = "Monstruosidade Âmbar", -- Needs review
	["Amber-Shaper Un'sok"] = "Molda-âmbar Un'sok", -- Needs review
	["Amethyst Guardian"] = "Guardião de Ametista", -- Needs review
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar, o Frigífero",
	-- ["Ancient Protectors"] = "",
	["Ancient Stone Keeper"] = "Antigo Protetor de Pedra",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Raive'rel",
	Anomalus = "Anômalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Defensor Anubisath",
	["Anubisath Guardian"] = "Guardador Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Apothecary Baxter"] = "Boticário Bastos", -- Needs review
	["Apothecary Frye"] = "Boticário Frias", -- Needs review
	["Apothecary Hummel"] = "Boticário Humberto", -- Needs review
	-- Araknath = "",
	["Arcane Watchman"] = "Vigia Arcano",
	["Arcanist Doan"] = "Arcanista Doan",
	Arcanotron = "Arcanotron",
	Archaedas = "Arkhaedas",
	["Archavon the Stone Watcher"] = "Arcavon, o Vigia de Pedra",
	["Archbishop Benedictus"] = "Arcebispo Benedictus",
	Archimonde = "Arquimonde",
	["Archivist Galford"] = "Arquivista Galford",
	["Archmage Arugal"] = "Arquimago Arugal",
	-- ["Archmage Sol"] = "",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Confessora Argêntea Albamecha",
	Arion = "Arion",
	["Armsmaster Harlan"] = "Mestre Armeiro Harlan", -- Needs review
	["Arugal's Voidwalker"] = "Emissário do Caos de Arugal",
	Asaad = "Asaad",
	["Ascendant Council"] = "Conselho Ascendente",
	["Ascendant Lord Obsidius"] = "Lorde Ascendente Obsidius",
	["Asim al Akir"] = "Asim al Akir", -- Needs review
	["Asira Dawnslayer"] = "Asira Raiamorte",
	["Assault Bot"] = "Robô de Assalto", -- Needs review
	["Assembly of Iron"] = "Assembléia de Ferro",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen, o Caçador",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar de Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss, o Caçador",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir, o Enfurecido",
	Azuregos = "Azuregos",
	["Azure Serpent"] = "Serpente Lazúli", -- Needs review
	-- Azzakel = "",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Balroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Báltarus, Filho da Guerra",
	["Bannok Grimaxe"] = "Bannok Sinistracha",
	["Baron Aquanis"] = "Barão Aquanis",
	["Baron Ashbury"] = "Barão Ashbury",
	["Baron Charr"] = "Barão Charr",
	["Baroness Anastari"] = "Baronesa Anastari",
	["Baron Geddon"] = "Barão Geddon",
	["Baron Kazum"] = "Barão Kazum",
	["Baron Rivendare"] = "Barão Rivendare",
	["Baron Silverlaine"] = "Barão Silverlaine",
	["Battleguard Sartura"] = "Guarda de Batalha Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	-- ["Beastlord Darmac"] = "",
	Beauty = "Bela",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Cuteleiro da Guarda Negra",
	-- Blackhand = "",
	["Blackheart the Inciter"] = "Nerocordius, o Incitador",
	["Blade Lord Ta'yak"] = "Senhor das Lâminas Ta'yak", -- Needs review
	["Blindeye the Seer"] = "Cegueta, o Vidente",
	["Blind Hunter"] = "Caçador Cego",
	["Blood Council"] = "Conselho de Sangue",
	["Blood Guard Porung"] = "Guarda-de-sangue Porung",
	["Bloodlord Mandokir"] = "Sangrelorde Mandokir",
	["Bloodmage Thalnos"] = "Mago Sangrento Thalnos",
	["Blood Prince Council"] = "Príncipe do Conselho de Sangue",
	["Blood Princes"] = "Principes de Sangue",
	["Blood-Queen Lana'thel"] = "Rainha de Sangue Lana'thel",
	["Blood Steward of Kirtonos"] = "Servo Sangrento de Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Bombômato", -- Needs review
	-- Bonemaw = "",
	-- ["Borka the Brute"] = "",
	-- Brackenspore = "",
	["Brain of Yogg-Saron"] = "Cérebro de Yogg-Saron",
	["Brainwashed Noble"] = "Noble Manipulado",
	Broggok = "Broggok",
	Brokentoe = "Brisorteil",
	Bronjahm = "King Maia",
	["Broodlord Lashlayer"] = "Prolemestre Flagelador",
	["Brother Korloff"] = "Irmão Korloff", -- Needs review
	["Bruegal Ironknuckle"] = "Bruegal Punho-de-Ferro",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Guarda Vil Ardente",
	["Buru the Gorger"] = "Buru, o Banqueteador",
	["Cache of the Firelord"] = "Baú do Senhor do Fogo",
	["Cache of the Legion"] = "Baú da Legião",
	["Cannon Master Willey"] = "Gualter Quebrafé",
	["\"Captain\" Cookie"] = "\"Capitão\" Biscoito",
	["Captain Greenskin"] = "Capitão Peleverde",
	["Captain Kromcrush"] = "Capitão Kebrapaw",
	["Captain Skarloc"] = "Capitão Skarloc",
	["Captain Varo'then"] = "Capitão Varo'then",
	["Celebras the Cursed"] = "Celebras, o Amaldiçoado",
	["Charlga Razorflank"] = "Charlga Talhaflanco",
	["Chess Event"] = "Evento de Xadrez",
	["Chest of The Seven"] = "Baú dos Sete",
	["Chief Salyis"] = "Chefe Salyis", -- Needs review
	["Chief Ukorz Sandscalp"] = "Chefe Ukorz Escalpareia",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, A Garça Vermelha", -- Needs review
	Chimaeron = "Khímaron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Ez'Magg, o Observador",
	Chromaggus = "Cromaggus",
	["Chrono Lord Deja"] = "Crono-lorde Deja",
	["Chrono-Lord Epoch"] = "Crono-lorde Éon",
	Claw = "Garra", -- Needs review
	["Cobalt Guardian"] = "Guardião de Cobalto", -- Needs review
	["Coilfang Elite"] = "Elite da Câmara dos Vapores", -- Needs review
	["Coilfang Strider"] = "Andarilho Presacurva",
	["Commander Durand"] = "Comandante Durand", -- Needs review
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Ri'mok"] = "Comandante Ri'mok", -- Needs review
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Floraval",
	["Commander Stoutbeard"] = "Comandante Barbacã",
	-- ["Commander Tharbek"] = "",
	["Commander Ulthok"] = "Comandante Ulthok",
	["Commander Vo'jak"] = "Comandante Vo'jak", -- Needs review
	["Conclave of Wind"] = "Conclave do Vento",
	["Constructor & Controller"] = "Construtor & Controlador",
	Cookie = "Biscoito",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Cervatroz",
	["Corla, Herald of Twilight"] = "Corla, a Arauto do Crepúsculo",
	["Cosmic Infuser"] = "Infusor Cósmico", -- Needs review
	["Council of Elders"] = "Conselho dos Anciãos", -- Needs review
	["Crimson Hammersmith"] = "Marteleito Escarlate", -- Needs review
	["Crowd Pummeler 9-60"] = "Espanca-gente 9-60",
	-- Cruelfang = "",
	["Crystal Fang"] = "Presa de Cristal", -- Needs review
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah, a Agoureira",
	["Dalronn the Controller"] = "Dalronn, o Controlador",
	["Dam'ren"] = "Dam'ren", -- Needs review
	["Dark Animus"] = "Animus Sombrio", -- Needs review
	["Dark Coffer"] = "Cofre Sombrio", -- Needs review
	["Dark Iron Ambassador"] = "Embaixador Ferronegro", -- Needs review
	["Darkmaster Gandling"] = "Umbromestre Gandling",
	["Dark Shaman Koranthal"] = "Xamã Sombrio Koranthal", -- Needs review
	["Darkweaver Syth"] = "Tecetrevas Syth",
	["Deathbound Ward"] = "Guardião Ata-morte", -- Needs review
	["Deathbringer Saurfang"] = "Carrasco Saurfang",
	["Death Knight Darkreaver"] = "Cavaleiro da Morte Ravassombra",
	["Death Knight Understudy"] = "Cavaleiro da Morte Aspirante", -- Needs review
	["Deathspeaker High Priest"] = "Sumo Sacerdote Morta-voz", -- Needs review
	["Death Speaker Jargba"] = "Morta-voz Jargba",
	["Deathstalker Visceri"] = "Sicário Viscerae", -- Needs review
	["Deathsworn Captain"] = "Capitão Devoto da Morte", -- Needs review
	Devastation = "Devastação", -- Needs review
	["Deviate Faerie Dragon"] = "Dragoleta Anormal", -- Needs review
	["Devourer of Souls"] = "Devoradora de Almas",
	["Dextren Ward"] = "Flávio Lúcio", -- Needs review
	["Digmaster Shovelphlange"] = "Pá-de-flange", -- Needs review
	["Doctor Theolen Krastinov"] = "Doutor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Senhor da Perdição Kazzak", -- Needs review
	["Doom'rel"] = "Ruine'rel",
	Doomwalker = "Marche-funeste", -- Needs review
	["Dope'rel"] = "Droga'rel",
	Dorothee = "Doroteia",
	["Drahga Shadowburner"] = "Drahga Queimasombra",
	["Drahga Shodowburner"] = "Drahga Queimosombra",
	["Drakkari Colossus"] = "Colosso Drakkari",
	["Drakos the Interrogator"] = "Drakos, o Interrogador",
	-- Dreadfang = "",
	Dreadscale = "Escamedo",
	-- Dreadwing = "",
	Dreamscythe = "Darquimeros",
	-- ["Drov the Ruiner"] = "",
	-- Dulhu = "",
	["Durumu the Forgotten"] = "Durumu, o Esquecido", -- Needs review
	["Dust Covered Chest"] = "Baú Empoeirado", -- Needs review
	Dustwraith = "Assombração de Poeira", -- Needs review
	["Eadric the Pure"] = "Eadric, o Puro",
	["Earthbreaker Haromm"] = "Rompe-terra Haromm", -- Needs review
	["Earthcaller Halmgar"] = "Arauto da Terra Halmgar", -- Needs review
	["Earthrager Ptah"] = "Ptah Furitérreo",
	-- ["Earthshaper Telu"] = "",
	Ebonroc = "Petrébano",
	["Echo of Baine"] = "Eco de Baine",
	["Echo of Jaina"] = "Eco de Jaina",
	["Echo of Sylvanas"] = "Eco de Sylvana",
	["Echo of Tyrande"] = "Eco de Tyrande",
	["Eck the Ferocious"] = "Eck, o Feroz",
	["Edwin VanCleef"] = "Edwin VanCleef", -- Needs review
	["Elder Asani"] = "Ancião Asani", -- Needs review
	["Elder Brightleaf"] = "Ancião Folhalume",
	["Elder Ironbranch"] = "Ancião Ramoférreo",
	["Elder Nadox"] = "Ancião Nadox",
	["Elder Regail"] = "Ancião Regail", -- Needs review
	["Elder Stonebark"] = "Ancião Litocasca",
	["Electrocutioner 6000"] = "Eletrocutor 6000",
	Electron = "Eléctron",
	Elegon = "Elegon", -- Needs review
	["Elementium Monstrosity"] = "Monstruosidade de Elemêntio",
	["Emalon the Storm Watcher"] = "Emalon, o Vigia da Tempestade",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Imperador Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperador Vek'lor",
	["Emperor Vek'nilash"] = "Imperador Vek'nilash",
	-- ["Enforcer Sorka"] = "",
	Entropius = "Entropius", -- Needs review
	["Eonar's Gift"] = "Dádiva de Eonar", -- Needs review
	["Epoch Hunter"] = "Caçador das Eras",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Erasséa Cantalva", -- Needs review
	["Eric \"The Swift\""] = "Eric, \"o Veloz\"",
	Erudax = "Erúdax",
	["Erunak Stonespeaker"] = "Erunak Falapedra", -- Needs review
	["Essence of Anger"] = "Essência da Ira",
	["Essence of Desire"] = "Essência do Desejo",
	["Essence of Suffering"] = "Essência do Sofrimento",
	Eviscerator = "Eviscerador",
	["Exarch Maladaar"] = "Exarca Maladaar",
	["Expedition Commander"] = "Comandante da Expedição", -- Needs review
	["Eydis Darkbane"] = "Eydis Ruinatreva",
	["Eye of C'Thun"] = "Olho de C'Thun", -- Needs review
	["Faction Champions"] = "Campeões das Facções",
	["Fallen Champion"] = "Campeão Caído", -- Needs review
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric e Marwyn",
	["Fankriss the Unyielding"] = "Fankriss, o Obstinado",
	["Fathom-Lord Karathress"] = "Senhor do Abismo Karathress",
	-- Faultline = "",
	Felmyst = "Vilnévoa",
	Feludius = "Feludius",
	["Feng the Accursed"] = "Feng, o Amaldiçoado", -- Needs review
	["Fenrus the Devourer"] = "Fenrus, o Devorador", -- Needs review
	["Feral Defender"] = "Defensor Feral", -- Needs review
	Festergut = "Tripapútrida",
	Feugen = "Feugen", -- Needs review
	["Fineous Darkvire"] = "Fineous Forçanegra",
	Firemaw = "Fogorja",
	["Fjola Lightbane"] = "Fiola Ruinaluz",
	-- ["Flamebender Ka'graz"] = "",
	Flamegor = "Flamagor",
	["Flame Leviathan"] = "Leviatã Flamejante",
	["Flameweaver Koegler"] = "Tecechamas Koegler", -- Needs review
	-- ["Fleshrender Nok'gar"] = "",
	["Foe Reaper 5000"] = "Ceifador de Inimigos 5000",
	-- ["Foreman Feldspar"] = "",
	["Foreman Thistlenettle"] = "Encarregado Cardurtiga", -- Needs review
	["Forgemaster Garfrost"] = "Mestre Forjador Criomal",
	-- ["Forgemaster Gog'duh"] = "",
	["Forgemaster Throngus"] = "Mestre Forjador Throngus",
	["Four Horsemen Chest"] = "Baú dos Quatro Cavaleiros", -- Needs review
	-- Franzok = "",
	["Fras Siabi"] = "Fras Siabi", -- Needs review
	Freya = "Freya",
	["Frost King Malakk"] = "Rei do Gelo Malakk", -- Needs review
	["Gahz'ranka"] = "Gahz'ranka", -- Needs review
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras", -- Needs review
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galnann Martelígneo",
	Galleon = "Gailleon", -- Needs review
	["Gara'jal the Spiritbinder"] = "Gara'jal, o Atador de Almas", -- Needs review
	Garalon = "Garalon", -- Needs review
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Grito Infernal",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Vigia do Portal Matagiros",
	["Gatewatcher Iron-Hand"] = "Vigia do Portal Mão-de-ferro",
	["Gathios the Shatterer"] = "Gathios, o Despedaçador",
	Gehennas = "Geena",
	Gekkan = "Gekkan", -- Needs review
	Gelihast = "Gelihast",
	Gelk = "Gelk", -- Needs review
	["General Angerforge"] = "General Forjaversa",
	["General Bjarngrim"] = "General Bjarngrim",
	["General Drakkisath"] = "General Drakkisath",
	["General Husam"] = "General Husam",
	["General Nazgrim"] = "General Nazgrim", -- Needs review
	["General Pa'valak"] = "General Pa'valak", -- Needs review
	["General Rajaxx"] = "General Rajaxx",
	["General Umbriss"] = "General Umbriss",
	["General Vezax"] = "General Vezax",
	["General Zarithrian"] = "General Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Surrabem", -- Needs review
	Gilnid = "Gilnid", -- Needs review
	["Gizrul the Slavener"] = "Gizrul, o Subjugador",
	["Gloom'rel"] = "Umbra'rel",
	Glubtok = "Falagrum",
	Gluth = "Gluth",
	Glutton = "Glutão", -- Needs review
	["Golemagg the Incinerator"] = "Golemagg, o Incinerador",
	["Golem Lord Argelmach"] = "Lorde Golem Argelmach",
	["Goraluk Anvilcrack"] = "Goraluk Rachadastra", -- Needs review
	["Gormok the Impaler"] = "Gormok, o Impalador",
	["Gorosh the Dervish"] = "Gorosh, o Dervixe",
	["Gortok Palehoof"] = "Gortok Cascoclaro",
	["Gothik the Harvester"] = "Gothik, o Ceifador",
	["Grand Astromancer Capernian"] = "Grã-astromante Capernian", -- Needs review
	["Grand Champions"] = "Grandes Campeões",
	["Grand Crusader Dathrohan"] = "Grão-cruzado Dathrohan",
	["Grand Empress Shek'zeer"] = "Grã-imperatriz Shek'zeer", -- Needs review
	["Grand Magus Telestra"] = "Grã-feiticeira Telestra",
	["Grandmaster Vorpil"] = "Grão-mestre Vorpil",
	Grandmother = "Vovózinha", -- Needs review
	["Grand Vizier Ertan"] = "Grã-vizir Ertan",
	["Grand Warlock Alythess"] = "Grã-bruxa Alythessa",
	["Grand Warlock Nethekurse"] = "Grão-bruxo Eterrívio",
	["Grand Widow Faerlina"] = "Grã-viúva Faerlina",
	["Grethok the Controller"] = "Grethok, o Controlador", -- Needs review
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Grimlok",
	-- ["Grimrail Enforcers"] = "",
	Grizzle = "Resmungo",
	Grobbulus = "Grobbulus",
	Grubbis = "Grúdio",
	-- Gruul = "",
	["Gruul the Dragonkiller"] = "Gruul, o Matador de Dragões",
	["Guard Fengus"] = "Guarda Fengus",
	["Guardian of Yogg-Saron"] = "Guardião de Yogg-Saron", -- Needs review
	["Guard Mol'dar"] = "Guarda Mol'dar",
	["Guard Slip'kik"] = "Guarda Kishutt",
	["Gu Cloudstrike"] = "Gu Golpe da Nuvem", -- Needs review
	-- ["Gug'rokk"] = "",
	["Gurtogg Bloodboil"] = "Gurtogg Fervessangue",
	Gyth = "Gyth", -- Needs review
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara, a Tempestigadora",
	["Haiyan the Unstoppable"] = "Haiyan, o Inexorável", -- Needs review
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Quebra-serpe",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	-- ["Hans'gar"] = "",
	-- ["Hans'gar and Franzok"] = "",
	["Harbinger Skyriss"] = "Precursor Skiriss",
	["Hate'rel"] = "Ódio'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Cavaleiro sem Cabeça",
	["Hearthsinger Forresten"] = "Cantalar Forresten",
	-- ["Heart of the Mountain"] = "",
	["Hedrum the Creeper"] = "Hedrum, o Rastejante",
	["Heigan the Unclean"] = "Heigan, o Sujo",
	["Helix Gearbreaker"] = "Helix Quebracâmbio",
	["Hellfire Channeler"] = "Canalizadora do Fogo do Inferno", -- Needs review
	["Henry Stern"] = "Henry Stern", -- Needs review
	["Herald Volazj"] = "Arauto Volazj",
	Herod = "Herodes",
	["He Softfoot"] = "He Pés Leves", -- Needs review
	["Hex Lord Malacrass"] = "Grão-bagateiro Malacrass",
	["High Astromancer Solarian"] = "Alta-astromante Solarian",
	["High Botanist Freywinn"] = "Alto-botânico Freywinn",
	["High Inquisitor Fairbanks"] = "Alto-inquisidor Fairbanks",
	["High Inquisitor Whitemane"] = "Alta-inquisidora Whitemane",
	["High Interrogator Gerstahn"] = "Suprema Interrogadora Gerstahn",
	["High King Maulgar"] = "Alto-rei Maulgar",
	["Highlord Mograine"] = "Grão-lorde Mograine",
	["Highlord Omokk"] = "Grão-lorde Omokk",
	["High Marshal Whirlaxis"] = "Alto Marechal Whirlaxis",
	["High Nethermancer Zerevor"] = "Sumo Etereomante Zerevor",
	["High Overlord Saurfang"] = "Lorde Supremo Saurfang",
	["High Priestess Arlokk"] = "Alta-sacerdotisa Arlokk",
	["High Priestess Azil"] = "Alta-sacerdotisa Azil",
	["High Priestess Jeklik"] = "Alta-sacerdotisa Jeklik",
	["High Priestess Kilnara"] = "Alta-sacerdotisa Kilnara",
	["High Priestess Mar'li"] = "Alta-sacerdotisa Mar'li",
	["High Priestess of Thaurissan"] = "Alta-sacerdotisa de Thaurissan",
	["High Priest Thekal"] = "Sumo Sacerdote Thekal",
	["High Priest Venoxis"] = "Sumo Sacerdote Venoxis",
	["High Prophet Barim"] = "Sumo Profeta Barim",
	-- ["High Sage Viryx"] = "",
	["High Warlord Naj'entus"] = "Sumo Senhor da Guerra Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek, o Guardião do Enxame", -- Needs review
	Hodir = "Hodir",
	Hogger = "Hogger",
	Hoptallus = "Saltallus", -- Needs review
	Horridon = "Horridon", -- Needs review
	["Houndmaster Braun"] = "Mestre de Matilha Braun", -- Needs review
	["Houndmaster Grebmar"] = "Mestre da Matilha Grebmar",
	["Houndmaster Loksey"] = "Mestre da Matilha Lobato",
	Hukku = "Hukku",
	Hungarfen = "Voracharco",
	["Hurley Blackbreath"] = "Hurley Bafonegro",
	["Hyakiss the Lurker"] = "Hyakiss, a Tocaieira",
	["Hydromancer Thespia"] = "Hidromante Thespia",
	["Hydromancer Velratha"] = "Hidromante Velratha",
	Hydrospawn = "Rebentágua",
	["Hydross the Unstable"] = "Hidross, o Instável",
	["Icecrown Gunship Battle"] = "Batalha da Belonave da Coroa de Gelo",
	Icehowl = "Uivagelo",
	["Ice Sphere"] = "Esfera de Gelo", -- Needs review
	Ichoron = "Icoron",
	Ick = "Ick",
	Ignacious = "Ignícius",
	["Ignis the Furnace Master"] = "Ignis, o Mestre da Caldeira",
	["Illidan Stormrage"] = "Illidan Tempesfúria",
	["Illidari Council"] = "Conselho Illidari",
	["Illyanna Ravenoak"] = "Illyanna Corvalho",
	Immerseus = "Immerseus", -- Needs review
	["Immol'thar"] = "Immol'thar",
	-- ["Imperator Mar'gok"] = "",
	["Imperial Vizier Zor'lok"] = "Vizir Imperial Zor'lok", -- Needs review
	["Infinite Corruptor"] = "Corruptor Infinito",
	["Infinity Blades"] = "Lâmina da Infinitude",
	["Ingvar the Plunderer"] = "Ingvar, o Ladravaz",
	["Instructor Chillheart"] = "Instrutora Calafrio", -- Needs review
	["Instructor Galford"] = "Instrutor Galford",
	["Instructor Malicia"] = "Instrutora Malícia",
	["Instructor Razuvious"] = "Instrutor Razúvio",
	["Interrogator Vishas"] = "Interrogador Vishas",
	Ionar = "Ionar",
	Ironaya = "Ferronaya",
	-- Ironcrusher = "",
	["Iron Juggernaut"] = "Jaganata de Ferro", -- Needs review
	["Iron Qon"] = "Qon de Ferro", -- Needs review
	Ironspine = "Espinha de Ferro", -- Needs review
	Isalien = "Isalien", -- Needs review
	Isiset = "Isiset",
	["Iyyokuk the Lucid"] = "Iyyokuk, o Lúcido", -- Needs review
	Jade = "Jade", -- Needs review
	["Jade Guardian"] = "Guardião de Jade", -- Needs review
	["Jammal'an the Prophet"] = "Jammal'an, o Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi", -- Needs review
	["Jasper Guardian"] = "Guardião de Jaspe", -- Needs review
	["Jedoga Shadowseeker"] = "Jedoga Buscassombra",
	["Jed Runewatcher"] = "Jed Mirarruna", -- Needs review
	["Jergosh the Invoker"] = "Jergosh, o Invocador",
	["Ji-Kun"] = "Ji-Kun", -- Needs review
	["Jin'do the Godbreaker"] = "Jin'do, o Doma-deus",
	["Jin'do the Hexxer"] = "Jin'do, o Bagateiro",
	["Jin'rokh the Breaker"] = "Jin'rokh, o Rebentador", -- Needs review
	["Jormungar Behemoth"] = "Beemote Yormungar", -- Needs review
	Jormungars = "Yormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Sucatômato", -- Needs review
	["Kael'thas Sunstrider"] = "Kael'thas Andassol",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Fundafúria", -- Needs review
	-- ["Kargath Bladefist"] = "",
	["Ka'roz the Locust"] = "Ka'roz, o Gafanhoto", -- Needs review
	["Karsh Steelbender"] = "Karsh Dobraferro",
	["Kazkaz the Unholy"] = "Kazkaz, o Profano", -- Needs review
	["Kazra'jin"] = "Kazra'jin", -- Needs review
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik, o Manipulador", -- Needs review
	["Keli'dan the Breaker"] = "Keli'dan, o Quebrador", -- Needs review
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler, o Enlouquecido", -- Needs review
	["Kil'jaeden"] = "Kil'jaeden", -- Needs review
	["Kil'rek"] = "Kil'rek", -- Needs review
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk, o Aniquilador dos Ventos", -- Needs review
	["King Dred"] = "Rei Moso",
	["King Gordok"] = "Rei Gordok",
	["King Llane Piece"] = "Peça do Rei Llane", -- Needs review
	["King Ymiron"] = "Rei Ymiron",
	["Kirtonos the Herald"] = "Kirtonos, o Arauto",
	["Knot Thimblejack's Cache"] = "Baú do Fiapo Agulhacerta", -- Needs review
	Kolk = "Kolk", -- Needs review
	Kologarn = "Kologarn",
	-- ["Ko'ragh"] = "",
	["Koralon the Flame Watcher"] = "Koralon, o Vigia do Fogo",
	-- Koramar = "",
	["Kor'kron Dark Shaman"] = "Xamã Sombrio Kor'kron", -- Needs review
	["Kor'kron Jailer"] = "Carcereiro Ko'kron", -- Needs review
	Kormok = "Kormok", -- Needs review
	["Korven the Prime"] = "Korven, o Escolado", -- Needs review
	Kresh = "Cresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick e Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir, o Vigia do Pórtico",
	-- Kromog = "",
	["Krosh Firehand"] = "Krosh Mão de Fogo", -- Needs review
	Krystallus = "Cristallos",
	["Kuai the Brute"] = "Kuai, o Brutamontes", -- Needs review
	Kurinnaxx = "Korinnaxx",
	-- Kyrak = "",
	["Lady Anacondra"] = "Lady Sucurina",
	["Lady Blaumeux"] = "Lady Blaumeux",
	["Lady Deathwhisper"] = "Lady Sibilamorte",
	["Lady Illucia Barov"] = "Lady Ilúcia Barov",
	["Lady Malande"] = "Lady Malande",
	["Lady Naz'jar"] = "Lady Naz'jar",
	["Lady Sacrolash"] = "Lady Látega",
	["Lady Sarevess"] = "Lady Sarevess",
	["Lady Vashj"] = "Lady Vashj",
	Laj = "Laj",
	Landslide = "Soterrador",
	["Lava Guard Gordoth"] = "Guarda Magmático Gordoth", -- Needs review
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Braço Esquerdo",
	["Lei Shen"] = "Lei Shen", -- Needs review
	["Lei Shi"] = "Lei Shi", -- Needs review
	["Leotheras the Blind"] = "Leóteras, o Cego",
	Lethon = "Lethon", -- Needs review
	Lethtendris = "Letendris",
	["Leviathan Mk II"] = "Leviatã Mk II",
	["Ley-Guardian Eregos"] = "Guardião de Meridianos Éregos",
	["Lieutenant Drake"] = "Tenente Drake",
	["Lieutenant General Andorov"] = "Lethon", -- Needs review
	-- ["Life Warden Gola"] = "",
	["Lilian Voss"] = "Lilian Voss", -- Needs review
	["Liu Flameheart"] = "Liu Coração Flamejante", -- Needs review
	Loatheb = "Repugnaz",
	Lockmaw = "Trancabucho",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Lorde Alexei Barov",
	["Lord Aurius Rivendare"] = "Lorde Aurius Rivendare",
	["Lord Cobrahn"] = "Lorde Cobrahn",
	["Lord Godfrey"] = "Lorde Godfrey",
	["Lord Hel'nurath"] = "Lorde Hel'nurath", -- Needs review
	["Lord Incendius"] = "Lorde Incendius",
	["Lord Jaraxxus"] = "Lorde Jaraxxus",
	["Lord Kazzak"] = "Lorde Kazzak", -- Needs review
	["Lord Kri"] = "Lorde Kri",
	["Lord Marrowgar"] = "Lorde Medulante",
	["Lord Overheat"] = "Lorde Superakess",
	["Lord Pythas"] = "Lorde Pítias",
	["Lord Rhyolith"] = "Lorde Rhyolith",
	["Lord Roccor"] = "Lorde Pétror",
	["Lord Sanguinar"] = "Lorde Sanguinar", -- Needs review
	["Lord Serpentis"] = "Lorde Serpentis",
	["Lord Skwol"] = "Lord Skwol", -- Needs review
	["Lord Valthalak"] = "Lord Valthalak", -- Needs review
	["Lord Victor Nefarius"] = "Lorde Victor Nefarius", -- Needs review
	["Lord Vyletongue"] = "Lorde Torpelíngua",
	["Lord Walden"] = "Lorde Walden",
	["Lorekeeper Polkelt"] = "Erudito Pulquério",
	["Lorewalker Stonestep"] = "Andarilho das Lendas Pisapedra", -- Needs review
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro", -- Needs review
	Lucifron = "Lúcifron",
	["Lu'lin"] = "Lu'lin", -- Needs review
	["Mad Magglish"] = "Maluc Insano", -- Needs review
	["Madness of Deathwing"] = "Loucura do Asa da Morte",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Lorde-mago Urom",
	["Magister Kalendris"] = "Magíster Kalendris",
	["Magistrate Barthilas"] = "Magistrado Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Magorja",
	-- Magmolatus = "",
	Magmus = "Magmus",
	Magra = "Magra", -- Needs review
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Donzela da Mágoa",
	["Maiden of Virtue"] = "Dozela da Virtude",
	["Majordomo Executus"] = "Senescal Executus",
	["Majordomo Staghelm"] = "Senescal Guenelmo",
	-- ["Makogg Emberblade"] = "",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Malaki, o Pálido",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok", -- Needs review
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	-- ["Marak the Blooded"] = "",
	Maraudos = "Maraudos", -- Needs review
	["Marduk Blackpool"] = "Marduque Lagonero",
	["Marisa du'Paige"] = "Marisa du'Paige", -- Needs review
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Mestre Engenheiro Telônico", -- Needs review
	["Master Snowdrift"] = "Mestre Monte de Neve", -- Needs review
	["Maur Grimtotem"] = "Maur Temível Totem", -- Needs review
	Meathook = "Magareph",
	["Mechano-Lord Capacitus"] = "Mecanolorde Capácitus",
	Medivh = "Medivh",
	Megaera = "Megaira", -- Needs review
	["Mekgineer Steamrigger"] = "Mecangenheiro Badulak",
	["Mekgineer Thermaplugg"] = "Mecangenheiro Termaplugue",
	["Meng the Demented"] = "Meng, o Demente", -- Needs review
	["Mennu the Betrayer"] = "Mennu, o Traidor",
	["Meshlok the Harvester"] = "Meshloc, o Ceifador", -- Needs review
	Midnight = "Meia-noite", -- Needs review
	Mijan = "Mijan", -- Needs review
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Dobramentes Ghur'sha",
	["Miner Johnson"] = "Minerador João", -- Needs review
	["Ming the Cunning"] = "Ming, o Astuto", -- Needs review
	["Mistress of Pain"] = "Senhora da Dor", -- Needs review
	Moam = "Moam",
	Mogor = "Mogor", -- Needs review
	["Mokra the Skullcrusher"] = "Mokra, o Esmaga-crânios", -- Needs review
	Moorabi = "Murabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Olho-de-Fogo",
	["Mor Grayhoof"] = "Mor Casco Cinza", -- Needs review
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Andamaré",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Mãe Shahraz",
	["Mother Smolderweb"] = "Mãe Queimateia",
	["Mr. Smite"] = "Sr. Castiga", -- Needs review
	["Muradin Bronzebeard"] = "Muradin Barbabronze",
	["Murkblood Twin"] = "Gêmeo Sangue-de-lodo", -- Needs review
	["Murkblood Twins"] = "Gêmeos Sangue-de-lodo", -- Needs review
	Murmur = "Murmúrio",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Pançabruta", -- Needs review
	["M'uru"] = "M'uru",
	Mushgog = "Papagog", -- Needs review
	["Mutanus the Devourer"] = "Mutanus, o Devorador",
	["Nalak, The Storm Lord"] = "Nalak, o Senhor da Tempestade", -- Needs review
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	-- ["Neesa \"Hightower\" Nox"] = "",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Fim de Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Cometripas",
	["Nerub'enkan"] = "Nerub'enkan",
	-- ["Ner'zhul"] = "",
	["Nethermancer Sepethrea"] = "Etermante Sepethrea",
	Netherspite = "Eteródio",
	["Netherstrand Longbow"] = "Arco Longo de Fio Etéreo", -- Needs review
	["Nexus-Prince Shaffar"] = "Príncipe do Nexus Shaffar",
	Nezir = "Nezir",
	-- Nhallish = "",
	Nightbane = "Nocturno",
	-- ["Nitrogg Thundertower"] = "",
	["Niuzao, The Black Ox"] = "Niuzao, O Boi Negro", -- Needs review
	Norushen = "Norushen", -- Needs review
	["Noth the Plaguebringer"] = "Noth, o Pestífero",
	["Novos the Summoner"] = "Novos, o Evocador",
	Noxxion = "Tóxxico",
	["Obsidian Sentinel"] = "Centinela Obsidiana", -- Needs review
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo, o Vigia Cego", -- Needs review
	Oggleflint = "Pederneiro",
	["Ogom the Wretched"] = "Ogom, o Patife",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "\"Ok'thor, o Quebrador",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Velho Serra'kis",
	["Olm the Summoner"] = "Olm, o Evocador",
	["Omnitron Defense System"] = "Sistema de Defesa Omnitron",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Sistema de Defesa Omnotron",
	["Omor the Unscarred"] = "Omor, o Intocado",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Uk-Uk", -- Needs review
	Oondasta = "Oondasta", -- Needs review
	["Opera Event"] = "O Evento da Ópera",
	-- ["Operator Thogar"] = "",
	["Ordos, Fire-God of the Yaungol"] = "Ordos <Deus-Fogo dos Yaungóis>", -- Needs review
	-- ["Orebender Gor'ashan"] = "",
	-- Oregorger = "",
	["Orgrim's Hammer"] = "Martelo de Orgrim", -- Needs review
	["Ormorok the Tree-Shaper"] = "Ormorok, o Molda-árvores",
	["Oro Eyegouge"] = "Oro Ranca-olho", -- Needs review
	-- Oshir = "",
	["Ossirian the Unscarred"] = "Ossirian, o Intocado",
	Ouro = "Ouroboros",
	["Overlord Ramtusk"] = "Lorde Sumpremo Marretusco",
	["Overlord Wyrmthalak"] = "Lorde Sumpremo Wyrmthalak",
	["Overmaster Pyron"] = "Mestre Supremo Piro", -- Needs review
	["Overseer Tidewrath"] = "Feitor Maréfúria", -- Needs review
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemônio",
	["Panzor the Invincible"] = "Panzor o Invencível", -- Needs review
	["Paragons of the Klaxxi"] = "Paragões dos Klaxxi", -- Needs review
	Patchwerk = "Retalhoso",
	["Pathaleon the Calculator"] = "Pathaleon, o Calculista",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Falange",
	["Phaseshift Bulwark"] = "Baluarte Alterafase", -- Needs review
	-- Phemos = "",
	Pimgib = "Diabretão", -- Needs review
	["Plaguemaw the Rotting"] = "Pragorja, o Podre", -- Needs review
	["Plugger Spazzring"] = "Birra Guardachave",
	-- Pol = "",
	["Postmaster Malown"] = "Chefe do Correio Malown", -- Needs review
	["Priestess Delrissa"] = "Sacerdotisa Delrissa",
	Primordius = "Primordius", -- Needs review
	["Prince Keleseth"] = "Príncipe Keleseth",
	["Prince Malchezaar"] = "Príncipe Malquezaar",
	["Prince Skaldrenox"] = "Príncipe Skaldrenox", -- Needs review
	["Princess Huhuran"] = "Princesa Huhuran",
	["Princess Moira Bronzebeard"] = "Princessa Moira Bronzebeard",
	["Princess Tempestria"] = "Princesa Tempestria", -- Needs review
	["Princess Theradras"] = "Princesa Theradras",
	["Princess Yauj"] = "Princesa Yauj",
	["Prince Taldaram"] = "Príncipe Taldaram",
	["Prince Tenris Mirkblood"] = "Príncipe Tenris Sanguebreu", -- Needs review
	["Prince Tortheldrin"] = "Príncipe Taldaram",
	["Prince Valanar"] = "Príncipe Valanar",
	["Professor Putricide"] = "Professor Putricida",
	["Protector Kaolan"] = "Protetor Kaolan", -- Needs review
	["Protectors of the Endless"] = "Protetores do Infinito", -- Needs review
	["Pure Spawn of Hydross"] = "Rebento Puro de Hidross", -- Needs review
	Pusillin = "Pusillin", -- Needs review
	["Pyroguard Emberseer"] = "Piroguarda Mirabrasa",
	["Pyromancer Loregrain"] = "Piromante Sábia Semente",
	["Qiang the Merciless"] = "Qiang, o Impiedoso", -- Needs review
	["Qin-xi"] = "Qin-xi", -- Needs review
	Quagmirran = "Atolaço",
	["Quartermaster Zigris"] = "Intendente Zigris",
	["Queen Azshara"] = "Rainha Azshara",
	["Quet'zal"] = "Quet'zal", -- Needs review
	["Ra-den"] = "Ra-den", -- Needs review
	-- ["Ragewing the Untamed"] = "",
	["Rage Winterchill"] = "Cólera Hibernálgida",
	Ragglesnout = "Trombarrão", -- Needs review
	["Raging Spirit"] = "Espírito Enraivecido", -- Needs review
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn", -- Needs review
	-- ["Railmaster Rocketspark"] = "",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein, o Devorador",
	["Randolph Moloch"] = "Rodolfo Moloque",
	-- Ranjit = "",
	["Ras Frostwhisper"] = "Ras Friomúrmuro",
	Rattlegore = "Ossorrange",
	["Razorclaw the Butcher"] = "Garraguda, o Açougueiro", -- Needs review
	["Razorgore the Untamed"] = "Violâminus, o Indomado",
	Razorlash = "Azorrague",
	Razorscale = "Navalhada",
	["Reliquary of Souls"] = "Relicário das Almas",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Esqueleto Atormentado", -- Needs review
	Rethilgore = "Rethilgore", -- Needs review
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor", -- Needs review
	["Ribbly Screwspigot"] = "Ribas Parafuset",
	["Right Arm"] = "Braço Direito",
	["Rik'kal the Dissector"] = "Rik'kal, o Dissecador", -- Needs review
	["Ring of Law"] = "Círculo da Lei",
	["Risen Hammersmith"] = "Marteleiro Reanimado", -- Needs review
	Roar = "Rugido",
	-- ["Rocketspark and Borka"] = "",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad, o Assolador", -- Needs review
	["Rokdar the Sundered Lord"] = "Rokdar, o Lorde Partido", -- Needs review
	["Rokmar the Crackler"] = "Rokmar, o Talhador",
	-- Roltall = "",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Esmaga-ossos",
	Romulo = "Romão",
	["Romulo & Julianne"] = "Romão e Julianne",
	Roogug = "Rugug",
	["Rook Stonetoe"] = "Rook Dedão de Pedra", -- Needs review
	["Ro'shak"] = "Ro'shak", -- Needs review
	Rotface = "Rostorroto",
	Rotgrip = "Putrigarra",
	-- Rukhmar = "",
	-- Rukhran = "",
	["Runemaster Molgeim"] = "Mestre de Runas Molgeim",
	["Runok Wildmane"] = "Runok Juba Agreste", -- Needs review
	Ruuzlu = "Ruuzlu", -- Needs review
	["Saboteur Kip'tilak"] = "Sabotador Kip'tilak", -- Needs review
	-- ["Sadana Bloodfury"] = "",
	["Salramm the Fleshcrafter"] = "Salramm, o Esculpecarne",
	["Salyis's Warband"] = "Bando Guerreiro de Salyis", -- Needs review
	["Sanctum Sentry"] = "Sentinela do Sacrário", -- Needs review
	["Sandarr Dunereaver"] = "Sandarr Aniquiladunas", -- Needs review
	["Sandfury Executioner"] = "Carrasco Zangareia", -- Needs review
	Sapphiron = "Sapphiron",
	Sara = "Sara", -- Needs review
	["Saronite Animus"] = "Ânimus de Saronita", -- Needs review
	Sartharion = "Sartharion",
	["Sathrovarr the Corruptor"] = "Sathrovarr, o Corruptor", -- Needs review
	["Saviana Ragefire"] = "Saviana Iraflama",
	["Scarlet Commander Mograine"] = "Comandante Escarlate Mograine",
	["Scourgelord Tyrannus"] = "Senhor do Flagelo Tyrannus",
	["Secured Stockpile of Pandaren Spoils"] = "Reserva Segura de Tesouros Pandarênicos", -- Needs review
	["Seeth'rel"] = "Cole'rel",
	["Selin Fireheart"] = "Serin Flamicórdio",
	["Sergeant Bly"] = "Sargento Bly", -- Needs review
	Setesh = "Setesh",
	["Shade of Akama"] = "Vulto de Akama",
	["Shade of Aran"] = "Vulto de Aran",
	["Shade of Eranikus"] = "Vulto de Eranikus",
	["Shadikith the Glider"] = "Shadikith, o Planador", -- Needs review
	["Shadow Hunter Vosh'gajin"] = "Caçador Sombrio Vosh'gajin",
	["Shadow of Leotheras"] = "Sombra de Leóteras", -- Needs review
	["Shadowpriest Sezz'ziz"] = "Sacerdote Sombrio Diz'ieh",
	Shadron = "Shadron",
	Shannox = "Shannox",
	["Sha of Anger"] = "Sha da Raiva", -- Needs review
	["Sha of Doubt"] = "Sha da Dúvida", -- Needs review
	["Sha of Fear"] = "Sha do Medo", -- Needs review
	["Sha of Pride"] = "Sha do Orgulho", -- Needs review
	["Sha of Violence"] = "Sha da Violência", -- Needs review
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak, o Vigia dos Mortos",
	["Siamat, Lord of South Wind"] = "Siamat, Senhor do Vento Sul",
	["Siegecrafter Blackfuse"] = "Cerqueiro Pavio Preto", -- Needs review
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Sir Zeliek",
	["Sjonnir The Ironshaper"] = "Sionnir, o Molda-ferro",
	["Skadi the Ruthless"] = "Skadi, o Impiedoso",
	["Skarr the Unbreakable"] = "Cikkatriz, o Inquebrável", -- Needs review
	["Skarvald the Constructor"] = "Skarvald, o Construtor",
	["Skeer the Bloodseeker"] = "Skeer, o Sanguinário", -- Needs review
	["Skra'gath"] = "Skra'gath", -- Needs review
	Skul = "Kranio", -- Needs review
	-- Skulloc = "",
	Skum = "Skória",
	-- ["Skylord Tovra"] = "",
	Slabhide = "Couro-pétreo",
	["Slad'ran"] = "Slad'ran",
	Slagmaw = "Goela de Fogo", -- Needs review
	-- ["Slave Watcher Crushto"] = "",
	Sneed = "Sneed", -- Needs review
	["Sneed's Shredder"] = "Retalhador do Sneed", -- Needs review
	["Solakar Flamewreath"] = "Solakar Chamarco",
	["Solarium Agent"] = "Agente do Solarium", -- Needs review
	["Solarium Priest"] = "Sacerdote do Solário", -- Needs review
	-- ["Soulbinder Nyami"] = "",
	["Spine of Deathwing"] = "Espinhaço do Asa da Morte",
	["Spirestone Battle Lord"] = "Senhor da Batalha Agulhapétrea", -- Needs review
	["Spirestone Butcher"] = "Carniceiro Agulhapétrea", -- Needs review
	["Spirestone Lord Magus"] = "Mestre Mago Agulhapétrea", -- Needs review
	["Spoils of Pandaria"] = "Espólios de Pandária", -- Needs review
	["Staff of Disintegration"] = "Cajado da Desintegração", -- Needs review
	Stalagg = "Stalagg", -- Needs review
	Steelbreaker = "Rompeaço",
	["Stomper Kreeg"] = "Pisoteador Kreeg",
	Stonespine = "Petrespáduas", -- Needs review
	["Stormcaller Brundir"] = "Tempestário Brundir",
	Strawman = "Homem de Palha",
	["Striker Ga'dok"] = "Devastador Ga'dok", -- Needs review
	["Subetai the Swift"] = "Subetai, o Veloz", -- Needs review
	Suen = "Suen", -- Needs review
	["Sulfuron Harbinger"] = "Emissário de Sulfuron",
	["Sul the Sandcrawler"] = "Sul, o Rastejante da Areia", -- Needs review
	["Sun Tenderheart"] = "Sun Coração Tenro", -- Needs review
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Morbecripta",
	["Swamplord Musel'ek"] = "Senhor do Pântano Musel'ek",
	Taerar = "Taerar", -- Needs review
	["Tainted Spawn of Hydross"] = "Rebento Maculado de Hidross", -- Needs review
	["Talon King Ikiss"] = "Ikiss, o Rei-gadanho",
	["Taragaman the Hungerer"] = "Taragaman, o Famélico",
	["Taran Zhu"] = "Taran Zhu", -- Needs review
	["Targorr the Dread"] = "Targorr, o Terrível", -- Needs review
	-- ["Tarlna the Ageless"] = "",
	Tavarok = "Tavarok",
	Techbot = "Techbot", -- Needs review
	-- Tectus = "",
	["Temple Guardian Anhuur"] = "Guardião do Templo Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Gavíneo Lenhatorta",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Cascopodre",
	-- ["Teron'gor"] = "",
	["Teron Gorefiend"] = "Teron Sanguenávido",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred, o Obscurecente", -- Needs review
	["Thalnos the Soulrender"] = "Thalnos, o Rasgalmas", -- Needs review
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "A Fera",
	["The Beasts of Northrend"] = "As Feras de Nortúndria",
	["The Big Bad Wolf"] = "Lobo Mau",
	["The Black Knight"] = "O Cavaleiro Negro",
	["The Black Stalker"] = "A Espreitadora Negra",
	-- ["The Blast Furnace"] = "",
	["The Blue Brothers"] = "Gêmeos Cara de Pau", -- Needs review
	["The Bug Family"] = "A Família de Insetos", -- Needs review
	-- ["The Butcher"] = "",
	["The Crone"] = "Bruxa Má",
	["The Curator"] = "O Curador",
	["The Eredar Twins"] = "Gêmeas Eredar",
	["The Fallen Protectors"] = "Protetores Caídos", -- Needs review
	["The Four Horsemen"] = "Os Quatro Cavaleiros",
	["The Illidari Council"] = "O Conselho Illidari",
	["The Iron Council"] = "O Conselho de Ferro",
	-- ["The Iron Maidens"] = "",
	["Theka the Martyr"] = "Theka, o Mártir",
	["The Lich King"] = "O Lich Rei",
	["The Lost Dwarves"] = "Os Anões Perdidos",
	["The Lurker Below"] = "O Tocaieiro Subterrâneo",
	["The Maker"] = "O Criador",
	["The Prophet Skeram"] = "Profeta Skeram",
	["The Prophet Tharon'ja"] = "O Profeta Tharon'ja",
	Theralion = "Theralion",
	["The Ravenian"] = "O Corvino",
	["The Razza"] = "A Razia", -- Needs review
	["The Seven Dwarves"] = "Os sete anões", -- Needs review
	["The Skybreaker"] = "O Rompe-céus", -- Needs review
	["The Spirit Kings"] = "Os Espíritos dos Reis", -- Needs review
	["The Stone Guard"] = "Guarda Pétrea", -- Needs review
	["The Tribunal of Ages"] = "Tribunal das Eras",
	["The Twin Emperors"] = "Imperadores Gêmeos",
	["The Twin Val'kyr"] = "As Gêmeas Val'kyr",
	["The Unforgiven"] = "O imperdoável",
	["The Windreaver"] = "O Teceventos", -- Needs review
	["Thok the Bloodthirsty"] = "Thok, o Sedento de Sangue", -- Needs review
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Cardônico, o Mantenedor",
	["Tidewalker Lurker"] = "Tocaieiro Andamaré", -- Needs review
	["Timmy the Cruel"] = "Tico, o Cruel",
	Tinhead = "Cabeça de Lata",
	["Tinkerer Gizlock"] = "Engenhoqueiro Bugitranca",
	["Tirion Fordring"] = "Tirion Fordring", -- Needs review
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon, o Vigia do Gelo",
	Tortos = "Tórtus", -- Needs review
	Toxitron = "Toxitron",
	["Trial of the King"] = "Prova do Rei", -- Needs review
	["Trigore the Lasher"] = "Trígora, a Açoitadora", -- Needs review
	Trollgore = "Trollogro",
	Tsulong = "Tsulong", -- Needs review
	["Tsu'zee"] = "Tsu'zee", -- Needs review
	["Tuten'kash"] = "Tutan'kash",
	["Twilight Lord Kelris"] = "Senhor do Crepúsculo Kelris",
	["Twin Consorts"] = "Consortes Gêmeas", -- Needs review
	-- ["Twin Ogron"] = "",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Uivo-da-ruína",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz, o Corrupto",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Valiona e Theralion",
	["Valithria Dreamwalker"] = "Valithria Andassonho",
	["Val'kyr Shadowguard"] = "Guarda Sombria Val'kyr", -- Needs review
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Galganuvens",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden, o Arauto",
	Vectus = "Vectus",
	Vem = "Veim",
	Veng = "Veng", -- Needs review
	["Veras Darkshadow"] = "Veras Sombranera",
	["Verdan the Everliving"] = "Verdan, o Sempre-vivo",
	Verek = "Verek", -- Needs review
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak, o Canibal", -- Needs review
	-- ["Vigilant Kaathar"] = "",
	["Vile'rel"] = "Vile'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Precipitação Radioativa Viscosa",
	["Vizier Jin'bak"] = "Vizir Jin'bak", -- Needs review
	["Void Reaver"] = "Aniquilador do Caos",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Armipotente O'mrogg",
	["Warchief Blackhand Piece"] = "Peça do Chefe Guerreiro Mão Negra", -- Needs review
	["Warchief Kargath Bladefist"] = "Chefe Guerreiro Karrath Carpunhal",
	["Warchief Rend Blackhand"] = "Chefe Guerreiro Laceral Mão Negra",
	["Warden Mellichar"] = "Guardião Mellichar", -- Needs review
	["Warder Stilgiss"] = "Carcereiro Stilgiss",
	["Warlord Kalithresh"] = "Senhor da Guerra Kalithresh",
	-- ["Warlord Zaela"] = "",
	["Warlord Zon'ozz"] = "Senhor da Guerra Zon'ozz",
	["Warmaster Blackhorn"] = "Mestre Guerreiro Chifre Negro",
	["War Master Voone"] = "Senhor da Guerra Voone",
	["Warmaul Champion"] = "Campeão Guerramalho", -- Needs review
	["Warp Slicer"] = "Fatiador Dimensional", -- Needs review
	["Warp Splinter"] = "Estilhaço Dimensional",
	["Watchkeeper Gargolmar"] = "Guarda Gargulmar",
	["Wavebinder Kardris"] = "Teceondas Kardris", -- Needs review
	Weaver = "Tecelão",
	["Willey Hopebreaker"] = "Gualter Quebrafé",
	["Will of the Emperor"] = "Vontade do Imperador", -- Needs review
	["Wind Lord Mel'jarak"] = "Senhor do Vento Mel'jarak", -- Needs review
	["Wing Leader Ner'onok"] = "Líder Aéreo Ner'onok", -- Needs review
	["Wise Mari"] = "Sábio Mari", -- Needs review
	["Witch Doctor Zum'rah"] = "Mandingueiro Zum'rah",
	-- Witherbark = "",
	["Wolf Master Nandos"] = "Nandos, o Mestre de Lobos", -- Needs review
	["Wrath-Scryer Soccothrates"] = "Iráugure Socótrates",
	Wushoolay = "Vuxulai",
	["Xaril the Poisoned Mind"] = "Xaril, a Mente Envenenada", -- Needs review
	-- ["Xeri'tac"] = "",
	Xevozz = "Xevozz",
	["Xin the Weaponmaster"] = "Xin, o Mestre de Armas", -- Needs review
	["XT-002 Deconstructor"] = "Desconstrutor XT-002",
	["Xuen, The White Tiger"] = "Xuen, O Tigre Branco", -- Needs review
	-- Yalnu = "",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu, o Desenvasado", -- Needs review
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor", -- Needs review
	["Yor'sahj the Unsleeping"] = "Yor'sahj, o Vigil",
	Ysondre = "Ysondra", -- Needs review
	["Yu'lon, The Jade Serpent"] = "Yu'lon, A Serpente de Jade", -- Needs review
	Zanzil = "Zanzil",
	Zekkis = "Zekkis", -- Needs review
	["Zelemar the Wrathful"] = "Zelemar, o Colérico", -- Needs review
	["Zereketh the Unbound"] = "Zereketh, o Desatado",
	Zerillis = "Zerillis", -- Needs review
	["Zevrim Thornhoof"] = "Zevrim Cascardo",
	["Zian of the Endless Shadow"] = "Zian da Sombra Infinita", -- Needs review
	-- Zoggosh = "",
	Zolo = "Zolo", -- Needs review
	["Zul'Farrak Dead Hero"] = "Herói Morto de Zul'Farrak", -- Needs review
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor", -- Needs review
	["Zul'tore"] = "Zul'tore", -- Needs review
	["Zuramat the Obliterator"] = "Zuramat, o Obliterador",
}
elseif GAME_LOCALE == "itIT" then
	lib:SetCurrentTranslations {
	Acidmaw = "Acidalingua",
	Adarogg = "Adarogg",
	["Admiral Gar'an"] = "Ammiraglio Gar'an",
	["Admiral Ripsnarl"] = "Ammiraglio Ghignotruce",
	Aeonus = "Aeonus",
	["Aerial Command Unit"] = "Unità Aerea di Comando",
	["Agathelos the Raging"] = "Agathelos il Rabbioso",
	["Aggem Thorncurse"] = "Aggem Malaspina",
	["Ahri'ok Dugru"] = "Ahri'ok Dugru",
	Ahune = "Ahune",
	["Akil'zon"] = "Akil'zon",
	["Aknor Steelbringer"] = "Aknor Grandacciaio",
	["Aku'mai"] = "Aku'mai",
	["Al'Akir"] = "Al'Akir",
	["Al'ar"] = "Al'ar",
	["Algalon the Observer"] = "Algalon l'Osservatore",
	Alizabal = "Alizabal",
	Altairus = "Altairus",
	Altarius = "Altairus",
	Alysrazor = "Alysrazor",
	["Alzzin the Wildshaper"] = "Alzzin il Selvatico",
	["Amalgam of Corruption"] = "Amalgama di Corruzione",
	Amanitar = "Amanitar",
	["Ambassador Flamelash"] = "Ambasciatore Sferzardente",
	["Ambassador Hellmaw"] = "Ambasciatore Tormentus",
	["Amber Monstrosity"] = "Mostruosità d'Ambra",
	["Amber-Shaper Un'sok"] = "Un'sok il Plasmatore d'Ambra",
	["Amethyst Guardian"] = "Guardiano d'Ametista",
	Ammunae = "Ammunae",
	["Amnennar the Coldbringer"] = "Amnennar l'Araldo del Freddo",
	["Ancient Protectors"] = "Protettori Antichi",
	["Ancient Stone Keeper"] = "Anziano custode di pietra",
	Anetheron = "Anetheron",
	["Anger'rel"] = "Rabbien'rel",
	Anomalus = "Anomalus",
	Anraphet = "Anraphet",
	Anshal = "Anshal",
	["Antu'sul"] = "Antu'sul",
	["Anub'arak"] = "Anub'arak",
	["Anubisath Defender"] = "Difensore di Anubisath",
	["Anubisath Guardian"] = "Guardiano di Anubisath",
	["Anub'Rekhan"] = "Anub'Rekhan",
	["Anub'shiah"] = "Anub'shiah",
	Anzu = "Anzu",
	["Apothecary Baxter"] = "Speziale Baxter",
	["Apothecary Frye"] = "Speziale Frye",
	["Apothecary Hummel"] = "Speziale Hummel",
	Araknath = "Araknath",
	["Arcane Watchman"] = "Arcano Osservatore",
	["Arcanist Doan"] = "Doan L'arcanista",
	Arcanotron = "Arcanotron",
	Archaedas = "Archaedas",
	["Archavon the Stone Watcher"] = "Archavon l'Osservatore di Pietra",
	["Archbishop Benedictus"] = "Arcivescovo Benedictus",
	Archimonde = "Archimonde",
	["Archivist Galford"] = "Istruttore Galford",
	["Archmage Arugal"] = "Arcimago Arugal",
	["Archmage Sol"] = "Arcimaga Sol",
	Arcurion = "Arcurion",
	Argaloth = "Argaloth",
	["Argent Confessor Paletress"] = "Confessore d'Argento Paletress",
	Arion = "Arion",
	["Armsmaster Harlan"] = "Maestro d'Armi Harlan",
	["Arugal's Voidwalker"] = "Camminatore del Vuoto di Arugal",
	Asaad = "Asaad",
	["Ascendant Council"] = "Concilio dell'Ascesa",
	["Ascendant Lord Obsidius"] = "Obsidius l'Asceso",
	["Asim al Akir"] = "Asim al Akir",
	["Asira Dawnslayer"] = "Asira Vesprorosso",
	["Assault Bot"] = "Robot d'Assalto",
	["Assembly of Iron"] = "Adunanza del Ferro",
	["Atal'alarion"] = "Atal'alarion",
	Atramedes = "Atramedes",
	["Attumen the Huntsman"] = "Attumen il Predatore",
	Auriaya = "Auriaya",
	Avalanchion = "Avalanchion",
	["Avatar of Hakkar"] = "Avatar di Hakkar",
	["Ayamiss the Hunter"] = "Ayamiss il Cacciatore",
	Azgalor = "Azgalor",
	["Azshir the Sleepless"] = "Azshir l'Insonne",
	Azuregos = "Azuregos",
	["Azure Serpent"] = "Serpe Azzurra",
	Azzakel = "Azzakel",
	["Bael'Gar"] = "Bael'Gar",
	Baelog = "Baelog",
	Baleroc = "Baleroc",
	Balnazzar = "Balnazzar",
	["Baltharus the Warborn"] = "Baltharus il Figlio della Guerra",
	["Bannok Grimaxe"] = "Bannok Asciatetra",
	["Baron Aquanis"] = "Barone Aquanis",
	["Baron Ashbury"] = "Barone Cinereus",
	["Baron Charr"] = "Barone Charr",
	["Baroness Anastari"] = "Baronessa Anastari",
	["Baron Geddon"] = "Barone Geddon",
	["Baron Kazum"] = "Barone Kazum",
	["Baron Rivendare"] = "Barone Fieramorte",
	["Baron Silverlaine"] = "Barone Argenius",
	["Battleguard Sartura"] = "Guardia da Battaglia Sartura",
	["Bazil Thredd"] = "Bazil Thredd",
	Bazzalan = "Bazzalan",
	["Beastlord Darmac"] = "Signore delle Bestie Darmac",
	Beauty = "Bella",
	["Beth'tilac"] = "Beth'tilac",
	["Black Guard Swordsmith"] = "Fabbro della Guardia Nera",
	Blackhand = "Manonera",
	["Blackheart the Inciter"] = "Cuornero l'Agitatore",
	["Blade Lord Ta'yak"] = "Signore delle Lame Ta'yak",
	["Blindeye the Seer"] = "Occhiocieco il Veggente",
	["Blind Hunter"] = "Cacciatore Cieco",
	["Blood Council"] = "Concilio del Sangue",
	["Blood Guard Porung"] = "Guardia di Sangue Porung",
	["Bloodlord Mandokir"] = "Mandokir il Sanguinario ",
	["Bloodmage Thalnos"] = "Mago del Sangue Thalnos",
	["Blood Prince Council"] = "Concilio del Principe del Sangue",
	["Blood Princes"] = "Principi del Sangue",
	["Blood-Queen Lana'thel"] = "Regina del Sangue Lana'thel",
	["Blood Steward of Kirtonos"] = "Blood Steward of Kirtonos",
	Boahn = "Boahn",
	["Bomb Bot"] = "Robot Bomba",
	Bonemaw = "Fauci d'Ossa",
	["Borka the Brute"] = "Borka il Bruto",
	Brackenspore = "Sporafelce",
	["Brain of Yogg-Saron"] = "Cervello di Yogg-Saron",
	["Brainwashed Noble"] = "Nobile Plagiato",
	Broggok = "Broggok",
	Brokentoe = "Brokentoe",
	Bronjahm = "Bronjahm",
	["Broodlord Lashlayer"] = "Fustigor il Signore della Progenie",
	["Brother Korloff"] = "Fratello Korloff",
	["Bruegal Ironknuckle"] = "Bruegal Ironknuckle",
	Brutallus = "Brutallus",
	["Burning Felguard"] = "Vilguardia Infuocata",
	["Buru the Gorger"] = "Buru il Bramacarne",
	["Cache of the Firelord"] = "Scrigno del Signore del Fuoco",
	["Cache of the Legion"] = "Scrigno della Legione",
	["Cannon Master Willey"] = "Maestro Cannoniere Willey",
	["\"Captain\" Cookie"] = "\"Capitan\" Dolcetto",
	["Captain Greenskin"] = "Capitano Pelleverde",
	["Captain Kromcrush"] = "Capitano Kromcrush",
	["Captain Skarloc"] = "Capitano Skarloc",
	["Captain Varo'then"] = "Capitano Varo'then",
	["Celebras the Cursed"] = "Celebras il Maledetto",
	["Charlga Razorflank"] = "Charlga Fiancospino",
	["Chess Event"] = "Evento degli Scacchi",
	["Chest of The Seven"] = "Scrigno dei Sette",
	["Chief Salyis"] = "Capo Salyis",
	["Chief Ukorz Sandscalp"] = "Capo Ukorz Scalporude",
	["Chi-Ji, The Red Crane"] = "Chi-Ji, la Gru Rossa",
	Chimaeron = "Chimaeron",
	["Cho'gall"] = "Cho'gall",
	["Cho'Rush the Observer"] = "Cho'Rush l'Osservatore",
	Chromaggus = "Cromaggus",
	["Chrono Lord Deja"] = "Cronosignore Deja",
	["Chrono-Lord Epoch"] = "Cronosignore Epocus",
	Claw = "Artiglio",
	["Cobalt Guardian"] = "Guardiano di Cobalto",
	["Coilfang Elite"] = "Elite Spiraguzza",
	["Coilfang Strider"] = "Coilfang Strider",
	["Commander Durand"] = "Comandante Durand",
	["Commander Kolurg"] = "Comandante Kolurg",
	["Commander Malor"] = "Comandante Malor",
	["Commander Ri'mok"] = "Comandante Ri'mok",
	["Commander Sarannis"] = "Comandante Sarannis",
	["Commander Springvale"] = "Comandante Primavalle",
	["Commander Stoutbeard"] = "Comandante Barbaforte",
	["Commander Tharbek"] = "Comandante Tharbek",
	["Commander Ulthok"] = "Comandante Ulthok",
	["Commander Vo'jak"] = "Comandante Vo'jak",
	["Conclave of Wind"] = "Conclave del Vento",
	["Constructor & Controller"] = "Constructor & Controller",
	Cookie = "Biscotto",
	Corborus = "Corborus",
	["Coren Direbrew"] = "Coren Direbrew",
	["Corla, Herald of Twilight"] = "Corla l'Alfiera del Crepuscolo",
	["Cosmic Infuser"] = "Infusore Cosmico",
	["Council of Elders"] = "Concilio degli Anziani",
	["Crimson Hammersmith"] = "Crimson Hammersmith",
	["Crowd Pummeler 9-60"] = "Pungolatore 9-60",
	Cruelfang = "Zannacrudele",
	["Crystal Fang"] = "Zanna di Cristallo",
	["C'Thun"] = "C'Thun",
	Cyanigosa = "Cyanigosa",
	Daakara = "Daakara",
	["Dalliah the Doomsayer"] = "Dalliah la Strega della Rovina",
	["Dalronn the Controller"] = "Dalronn il Manipolatore",
	["Dam'ren"] = "Dam'ren",
	["Dark Animus"] = "Animus Oscuro",
	["Dark Coffer"] = "Forziere Scuro",
	["Dark Iron Ambassador"] = "Ambasciatore Ferroscuro",
	["Darkmaster Gandling"] = "Maestro Oscuro Gandling",
	["Dark Shaman Koranthal"] = "Koranthal lo Sciamano Oscuro",
	["Darkweaver Syth"] = "Syth il Mistico Oscuro",
	["Deathbound Ward"] = "Deathbound Ward",
	["Deathbringer Saurfang"] = "Araldo della Morte Faucisaure",
	["Death Knight Darkreaver"] = "Death Knight Darkreaver",
	["Death Knight Understudy"] = "Cavalieri della Morte Sostituti",
	["Deathspeaker High Priest"] = "Sacerdote Necroratore",
	["Death Speaker Jargba"] = "Oratore della Morte Jargba",
	["Deathstalker Visceri"] = "Inseguitore della Morte Visceri",
	["Deathsworn Captain"] = "Capitano Linguamorta",
	Devastation = "Devastazione",
	["Deviate Faerie Dragon"] = "Drago Fatato Deviato",
	["Devourer of Souls"] = "Divoratore di Anime",
	["Dextren Ward"] = "Dextren Ward",
	["Digmaster Shovelphlange"] = "Digmaster Shovelphlange",
	["Doctor Theolen Krastinov"] = "Doctor Theolen Krastinov",
	["Doom Lord Kazzak"] = "Sire Oscuro Kazzak",
	["Doom'rel"] = "Teneb'rel",
	Doomwalker = "Camminatoreoscuro",
	["Dope'rel"] = "Celen'rel",
	Dorothee = "Dorothee",
	["Drahga Shadowburner"] = "Drahga Strinaombre",
	["Drahga Shodowburner"] = "Drahga Strinaombre",
	["Drakkari Colossus"] = "Colosso Drakkari",
	["Drakos the Interrogator"] = "Drakos l'Interrogatore",
	Dreadfang = "Malazanna",
	Dreadscale = "Magmascaglia",
	Dreadwing = "Blutenebra",
	Dreamscythe = "Falciasogni",
	["Drov the Ruiner"] = "Drov il Polverizzatore",
	Dulhu = "Dulhu",
	["Durumu the Forgotten"] = "Durumu il Dimenticato",
	["Dust Covered Chest"] = "Scrigno Impolverato",
	Dustwraith = "Dustwraith",
	["Eadric the Pure"] = "Eadric il Puro",
	["Earthbreaker Haromm"] = "Spaccaterra Haromm",
	["Earthcaller Halmgar"] = "Earthcaller Halmgar",
	["Earthrager Ptah"] = "Spaccaterra Ptah",
	["Earthshaper Telu"] = "Forgiaterra Telu",
	Ebonroc = "Ebagon",
	["Echo of Baine"] = "Eco di Baine",
	["Echo of Jaina"] = "Eco di Jaina",
	["Echo of Sylvanas"] = "Eco di Sylvanas",
	["Echo of Tyrande"] = "Eco di Tyrande",
	["Eck the Ferocious"] = "Eck il Feroce",
	["Edwin VanCleef"] = "Edwin VanCleef",
	["Elder Asani"] = "Anziano Asani",
	["Elder Brightleaf"] = "Anziano Frondachiara",
	["Elder Ironbranch"] = "Anziano Ramoduro",
	["Elder Nadox"] = "Anziano Nadox",
	["Elder Regail"] = "Anziano Regail",
	["Elder Stonebark"] = "Anziano Scorzapietra",
	["Electrocutioner 6000"] = "Elettrocuz 6000",
	Electron = "Electron",
	Elegon = "Elegon",
	["Elementium Monstrosity"] = "Mostruosità d'Elementio",
	["Emalon the Storm Watcher"] = "Emalon il Guardiano della Tempesta",
	Emeriss = "Emeriss",
	["Emperor Dagran Thaurissan"] = "Imperatore Dagran Thaurissan",
	["Emperor Vek'lor"] = "Imperatore Vek'lor",
	["Emperor Vek'nilash"] = "Imperatore Vek'nilash",
	["Enforcer Sorka"] = "Sovrintendente Sorka",
	Entropius = "Entropius",
	["Eonar's Gift"] = "Dono di Eonar",
	["Epoch Hunter"] = "Cacciatore delle Ere",
	Erekem = "Erekem",
	["Eressea Dawnsinger"] = "Eressea Cantalba",
	["Eric \"The Swift\""] = "Eric \"il Rapido\"",
	Erudax = "Erudax",
	["Erunak Stonespeaker"] = "Erunak Parlapietra",
	["Essence of Anger"] = "Essenza della Rabbia",
	["Essence of Desire"] = "Essenza del Desiderio",
	["Essence of Suffering"] = "Essenza della Sofferenza",
	Eviscerator = "Svisceratore",
	["Exarch Maladaar"] = "Esarca Maladaar",
	["Expedition Commander"] = "Comandante Spedizione",
	["Eydis Darkbane"] = "Eydis Iranera",
	["Eye of C'Thun"] = "Occhio di C'Thun",
	["Faction Champions"] = "Campioni della Fazione ",
	["Fallen Champion"] = "Campione Caduto",
	Falric = "Falric",
	["Falric and Marwyn"] = "Falric e Marwyn",
	["Fankriss the Unyielding"] = "Fankriss l'Inflessibile",
	["Fathom-Lord Karathress"] = "Karathress il Signore degli Abissi",
	Faultline = "Faglia",
	Felmyst = "Vilbruma",
	Feludius = "Feludius",
	["Feng the Accursed"] = "Feng il Maledetto",
	["Fenrus the Devourer"] = "Fenrus il Divoratore",
	["Feral Defender"] = "Difensore Ferino",
	Festergut = "Panzaguasta",
	Feugen = "Feugen",
	["Fineous Darkvire"] = "Fineous Forgiascura",
	Firemaw = "Piragon",
	["Fjola Lightbane"] = "Fjola Irabianca",
	["Flamebender Ka'graz"] = "Domafiamme Ka'graz",
	Flamegor = "Ardigon",
	["Flame Leviathan"] = "Leviatano delle Fiamme",
	["Flameweaver Koegler"] = "Koegler il Mistico delle Fiamme",
	["Fleshrender Nok'gar"] = "Tranciacarne Nok'gar",
	["Foe Reaper 5000"] = "Mietinemici 5000",
	["Foreman Feldspar"] = "Caposquadra Feldspar",
	["Foreman Thistlenettle"] = "Foreman Thistlenettle",
	["Forgemaster Garfrost"] = "Mastro Forgiatore Gargelo",
	["Forgemaster Gog'duh"] = "Mastro Forgiatore Gog'duh",
	["Forgemaster Throngus"] = "Mastro Forgiatore Throngus",
	["Four Horsemen Chest"] = "Scrigno dei Cavalieri dell'Apocalisse",
	Franzok = "Franzok",
	["Fras Siabi"] = "Fras Siabi",
	Freya = "Freya",
	["Frost King Malakk"] = "Malakk il Re del Gelo",
	["Gahz'ranka"] = "Gahz'ranka",
	["Gahz'rilla"] = "Gahz'rilla",
	Galakras = "Galakras",
	["Gal'darah"] = "Gal'darah",
	["Galgann Firehammer"] = "Galgann Ardimartello",
	Galleon = "Galeone",
	["Gara'jal the Spiritbinder"] = "Gara'jal il Vincolaspiriti",
	Garalon = "Garalon",
	Garr = "Garr",
	["Garrosh Hellscream"] = "Garrosh Malogrido",
	Gasher = "Gasher",
	["Gatewatcher Gyro-Kill"] = "Guardiano del Portale Giro-Morte",
	["Gatewatcher Iron-Hand"] = "Guardiano del Portale Mandiferro",
	["Gathios the Shatterer"] = "Gathios lo Sbriciolatore",
	Gehennas = "Gehennas",
	Gekkan = "Gekkan",
	Gelihast = "Gelihast",
	Gelk = "Gelk",
	["General Angerforge"] = "Generale Forgiarabbia",
	["General Bjarngrim"] = "Generale Bjarngrim",
	["General Drakkisath"] = "Generale Drakkisath",
	["General Husam"] = "Generale Husam",
	["General Nazgrim"] = "Generale Nazgrim",
	["General Pa'valak"] = "Generale Pa'valak",
	["General Rajaxx"] = "Generale Rajaxx",
	["General Umbriss"] = "Generale Umbriss",
	["General Vezax"] = "Generale Vezax",
	["General Zarithrian"] = "Generale Zarithrian",
	["Ghamoo-ra"] = "Ghamoo-Ra",
	["Ghaz'an"] = "Ghaz'an",
	["Ghok Bashguud"] = "Ghok Bashguud",
	Gilnid = "Gilnid",
	["Gizrul the Slavener"] = "Gizrul il Capobranco",
	["Gloom'rel"] = "Furien'rel",
	Glubtok = "Glubtok",
	Gluth = "Gluth",
	Glutton = "Ghiotton",
	["Golemagg the Incinerator"] = "Golemagg il Crematore",
	["Golem Lord Argelmach"] = "Argelmach il Signore dei Golem",
	["Goraluk Anvilcrack"] = "Goraluk Spezzaincudine",
	["Gormok the Impaler"] = "Gormok l'Impalatore",
	["Gorosh the Dervish"] = "Gorosh il Derviscio",
	["Gortok Palehoof"] = "Gortok Torochiaro",
	["Gothik the Harvester"] = "Gothik il Falciatore",
	["Grand Astromancer Capernian"] = "Gran Astromante Capernian",
	["Grand Champions"] = "Gran Campioni",
	["Grand Crusader Dathrohan"] = "Gran Crociato Dathrohan",
	["Grand Empress Shek'zeer"] = "Grande Imperatrice Shek'zeer",
	["Grand Magus Telestra"] = "Gran Magus Telestra",
	["Grandmaster Vorpil"] = "Gran Maestro Vorpil",
	Grandmother = "Nonna",
	["Grand Vizier Ertan"] = "Gran Visir Ertan",
	["Grand Warlock Alythess"] = "Gran Strega Alythess",
	["Grand Warlock Nethekurse"] = "Gran Stregone Malfatuo",
	["Grand Widow Faerlina"] = "Faerlina la Vedova Nera",
	["Grethok the Controller"] = "Grethok il Controllore",
	["Gri'lek"] = "Gri'lek",
	Grimlok = "Tetrok",
	["Grimrail Enforcers"] = "Scagnozzi del Frecciacupa",
	Grizzle = "Grizzle",
	Grobbulus = "Grobbulus",
	Grubbis = "Grubbis",
	Gruul = "Gruul",
	["Gruul the Dragonkiller"] = "Gruul l'Ammazzadraghi",
	["Guard Fengus"] = "Guardia Fengus",
	["Guardian of Yogg-Saron"] = "Guardiano di Yogg-Saron",
	["Guard Mol'dar"] = "Guardia Fengus",
	["Guard Slip'kik"] = "Guardia Slip'kik",
	["Gu Cloudstrike"] = "Gu Nube Truce",
	["Gug'rokk"] = "Gug'rokk",
	["Gurtogg Bloodboil"] = "Gurtogg Bollisangue",
	Gyth = "Gyth",
	Hadronox = "Hadronox",
	["Hagara the Stormbinder"] = "Hagara la Tempestosa",
	["Haiyan the Unstoppable"] = "Haiyan l'Inaresstabile",
	Hakkar = "Hakkar",
	Halazzi = "Halazzi",
	["Halfus Wyrmbreaker"] = "Halfus Spezzadragoni",
	Halion = "Halion",
	Halycon = "Halycon",
	Hamhock = "Hamhock",
	["Hans'gar"] = "Hans'gar",
	["Hans'gar and Franzok"] = "Hans'gar e Franzok",
	["Harbinger Skyriss"] = "Araldo Skyriss",
	["Hate'rel"] = "Odien'rel",
	["Hazza'rah"] = "Hazza'rah",
	Hazzas = "Hazzas",
	["Headless Horseman"] = "Cavaliere Senzatesta",
	["Hearthsinger Forresten"] = "Forresten il Cantastorie",
	["Heart of the Mountain"] = "Cuore della Montagna",
	["Hedrum the Creeper"] = "Hedrum lo Strisciatore",
	["Heigan the Unclean"] = "Heigan l'Impuro",
	["Helix Gearbreaker"] = "Helix Spaccaferro",
	["Hellfire Channeler"] = "Canalizzatore del Fuoco Infernale",
	["Henry Stern"] = "Henry Stern",
	["Herald Volazj"] = "Araldo Volazj",
	Herod = "Herod",
	["He Softfoot"] = "He Piede Soffice",
	["Hex Lord Malacrass"] = "Malacrass il Perfido",
	["High Astromancer Solarian"] = "Gran Astromante Solarian",
	["High Botanist Freywinn"] = "Gran Botanico Freywinn",
	["High Inquisitor Fairbanks"] = "Alto Inquisitore Fairbanks",
	["High Inquisitor Whitemane"] = "Grande Inquisitrice Biancachioma",
	["High Interrogator Gerstahn"] = "Gerstahn la Grande Accusatrice",
	["High King Maulgar"] = "Gran Sovrano Maulgar",
	["Highlord Mograine"] = "Gran Signore Mograine",
	["Highlord Omokk"] = "Gran Signore Omokk",
	["High Marshal Whirlaxis"] = "High Marshal Whirlaxis",
	["High Nethermancer Zerevor"] = "Gran Fatuomante Zerevor",
	["High Overlord Saurfang"] = "Gran Supremo Faucisaure",
	["High Priestess Arlokk"] = "Gran Sacerdotessa Arlokk",
	["High Priestess Azil"] = "Gran Sacerdotessa Azil",
	["High Priestess Jeklik"] = "Gran Sacerdotessa Jeklik",
	["High Priestess Kilnara"] = "Gran Sacerdotessa Kilnara",
	["High Priestess Mar'li"] = "Gran Sacerdotessa Mar'li",
	["High Priestess of Thaurissan"] = "Gran Sacerdotessa di Thaurissan",
	["High Priest Thekal"] = "Gran Sacerdote Thekal",
	["High Priest Venoxis"] = "Gran Sacerdote Venoxis",
	["High Prophet Barim"] = "Gran Profeta Barim",
	["High Sage Viryx"] = "Alta Saggia Viryx",
	["High Warlord Naj'entus"] = "Gran Signore della Guerra Naj'entus",
	["Hisek the Swarmkeeper"] = "Hisek il Custode dello Sciame",
	Hodir = "Hodir",
	Hogger = "Hogger",
	Hoptallus = "Zompallus",
	Horridon = "Horridon",
	["Houndmaster Braun"] = "Braun il Maestro dei Segugi",
	["Houndmaster Grebmar"] = "Grebmar il Maestro dei Segugi",
	["Houndmaster Loksey"] = "Houndmaster Loksey",
	Hukku = "Hukku",
	Hungarfen = "Fungilor",
	["Hurley Blackbreath"] = "Hurley Fiatonero",
	["Hyakiss the Lurker"] = "Hyakiss the Lurker",
	["Hydromancer Thespia"] = "Idromante Thespia",
	["Hydromancer Velratha"] = "Idromante Velratha",
	Hydrospawn = "Idrogenio",
	["Hydross the Unstable"] = "Idross l'Instabile",
	["Icecrown Gunship Battle"] = "Battaglia delle Cannoniere",
	Icehowl = "Urlogelido",
	["Ice Sphere"] = "Sfera di Ghiaccio",
	Ichoron = "Icoron",
	Ick = "Ick",
	Ignacious = "Ignacious",
	["Ignis the Furnace Master"] = "Maestro della Forgia Ignis",
	["Illidan Stormrage"] = "Illidan Grantempesta",
	["Illidari Council"] = "Concilio Illidariano",
	["Illyanna Ravenoak"] = "Illyanna Quercianera",
	Immerseus = "Immerseus",
	["Immol'thar"] = "Immol'thar",
	["Imperator Mar'gok"] = "Imperatore Mar'gok",
	["Imperial Vizier Zor'lok"] = "Visir Imperiale Zor'lok",
	["Infinite Corruptor"] = "Corruttore dell'Infinito",
	["Infinity Blades"] = "Lame dell'Infinito",
	["Ingvar the Plunderer"] = "Ingvar il Furfante",
	["Instructor Chillheart"] = "Professoressa Cuorgelido",
	["Instructor Galford"] = "Istruttore Galford",
	["Instructor Malicia"] = "Istruttore Malicia",
	["Instructor Razuvious"] = "Istruttore Razuvious",
	["Interrogator Vishas"] = "Interrogatore Vishas",
	Ionar = "Ionar",
	Ironaya = "Ferreya",
	Ironcrusher = "Spaccaferro",
	["Iron Juggernaut"] = "Mastodonte di Ferro",
	["Iron Qon"] = "Qon il Tenace",
	Ironspine = "Ferrospina",
	Isalien = "Isalien",
	Isiset = "Isiset",
	["Iyyokuk the Lucid"] = "Iyyokuk il Lucido",
	Jade = "Giada",
	["Jade Guardian"] = "Guardiano di Giada",
	["Jammal'an the Prophet"] = "Jammal'an il Profeta",
	["Jan'alai"] = "Jan'alai",
	["Jandice Barov"] = "Jandice Barov",
	["Jan-xi"] = "Jan-xi",
	["Jasper Guardian"] = "Guardiano di Diaspro",
	["Jedoga Shadowseeker"] = "Jedoga Artescura",
	["Jed Runewatcher"] = "Jed Runewatcher",
	["Jergosh the Invoker"] = "Jergosh l'Invocatore",
	["Ji-Kun"] = "Ji-Kun",
	["Jin'do the Godbreaker"] = "Jin'do l'Annientadei",
	["Jin'do the Hexxer"] = "Jin'do il Malefico",
	["Jin'rokh the Breaker"] = "Jin'rokh il Demolitore",
	["Jormungar Behemoth"] = "Jormungar Behemoth",
	Jormungars = "Jormungars",
	Julianne = "Julianne",
	["Junk Bot"] = "Robot Spazzatura",
	["Kael'thas Sunstrider"] = "Kael'thas Solealto",
	Kalecgos = "Kalecgos",
	["Kam Deepfury"] = "Kam Deepfury",
	["Kargath Bladefist"] = "Kargath Manotagliente",
	["Ka'roz the Locust"] = "Ka'roz la Locusta",
	["Karsh Steelbender"] = "Karsh Piegacciaio",
	["Kazkaz the Unholy"] = "Kazkaz l'Empio",
	["Kazra'jin"] = "Kazra'jin",
	["Kaz'rogal"] = "Kaz'rogal",
	["Kaz'tik the Manipulator"] = "Kaz'tik il Manipolatore",
	["Keli'dan the Breaker"] = "Keli'dan il Demolitore",
	["Kel'Thuzad"] = "Kel'Thuzad",
	Keristrasza = "Keristrasza",
	["Kiggler the Crazed"] = "Kiggler il Pazzo",
	["Kil'jaeden"] = "Kil'jaeden",
	["Kil'rek"] = "Kil'rek",
	["Kil'ruk the Wind-Reaver"] = "Kil'ruk il Razziatore del Vento",
	["King Dred"] = "Terrosauro",
	["King Gordok"] = "Re Gordok",
	["King Llane Piece"] = "Pezzo Re Llane",
	["King Ymiron"] = "Re Ymiron",
	["Kirtonos the Herald"] = "Kirtonos L'Araldo",
	["Knot Thimblejack's Cache"] = "Scrigno di Knot Thimblejack",
	Kolk = "Kolk",
	Kologarn = "Kologarn",
	["Ko'ragh"] = "Ko'ragh",
	["Koralon the Flame Watcher"] = "Koralon il Guardiano della Fiamma",
	Koramar = "Koramar",
	["Kor'kron Dark Shaman"] = "Sciamano Oscuro Kor'kron",
	["Kor'kron Jailer"] = "Carceriere Kor'kron",
	Kormok = "Kormok",
	["Korven the Prime"] = "Korven il Primigenio",
	Kresh = "Kresh",
	Krick = "Krick",
	["Krick and Ick"] = "Krick e Ick",
	["Krik'thir the Gatewatcher"] = "Krik'thir il Guardiano",
	Kromog = "Kromog",
	["Krosh Firehand"] = "Krosh Ardimano",
	Krystallus = "Cristallus",
	["Kuai the Brute"] = "Kuai il Bruto",
	Kurinnaxx = "Kurinnaxx",
	Kyrak = "Kyrak",
	["Lady Anacondra"] = "Dama Anacondra",
	["Lady Blaumeux"] = "Dama Blaumeux",
	["Lady Deathwhisper"] = "Dama Soffiamorte",
	["Lady Illucia Barov"] = "Dama Illucia Barov",
	["Lady Malande"] = "Dama Malande",
	["Lady Naz'jar"] = "Dama Naz'jar",
	["Lady Sacrolash"] = "Dama Sacrolash",
	["Lady Sarevess"] = "Dama Sarevess",
	["Lady Vashj"] = "Dama Vashj",
	Laj = "Laj",
	Landslide = "Valangus",
	["Lava Guard Gordoth"] = "Guardia della Lava Gordoth",
	Lavanthor = "Lavanthor",
	["Left Arm"] = "Braccio Sinistro",
	["Lei Shen"] = "Lei Shen",
	["Lei Shi"] = "Lei Shi",
	["Leotheras the Blind"] = "Leotheras il Cieco",
	Lethon = "Lethon",
	Lethtendris = "Lethtendris",
	["Leviathan Mk II"] = "Leviatano Mk. II",
	["Ley-Guardian Eregos"] = "Guardiafaglia Eregos",
	["Lieutenant Drake"] = "Tenente Draco",
	["Lieutenant General Andorov"] = "Tenente Generale Androv",
	["Life Warden Gola"] = "Custode della Vita Gola",
	["Lilian Voss"] = "Lilian Voss",
	["Liu Flameheart"] = "Liu Cuor Fiammante",
	Loatheb = "Loatheb",
	Lockmaw = "Morsasalda",
	Loken = "Loken",
	["Lord Alexei Barov"] = "Sire Alexei Barov",
	["Lord Aurius Rivendare"] = "Ser Aurius Fieramorte",
	["Lord Cobrahn"] = "Ser Cobrahn",
	["Lord Godfrey"] = "Ser Godfrey",
	["Lord Hel'nurath"] = "Sire Hel'nurath",
	["Lord Incendius"] = "Sire Incendius",
	["Lord Jaraxxus"] = "Sire Jaraxxus",
	["Lord Kazzak"] = "Sire Kazzak",
	["Lord Kri"] = "Sire Kri",
	["Lord Marrowgar"] = "Sire Ossamorte",
	["Lord Overheat"] = "Sire Scaldorion",
	["Lord Pythas"] = "Ser Pythas",
	["Lord Rhyolith"] = "Sire Rhyolith",
	["Lord Roccor"] = "Sire Roccor",
	["Lord Sanguinar"] = "Ser Sanguinar",
	["Lord Serpentis"] = "Ser Serpentis",
	["Lord Skwol"] = "Sire Skwol",
	["Lord Valthalak"] = "Sire Valthalak",
	["Lord Victor Nefarius"] = "Victor Nefarius",
	["Lord Vyletongue"] = "Sire Linguatroce",
	["Lord Walden"] = "Ser Walden",
	["Lorekeeper Polkelt"] = "Lorekeeper Polkelt",
	["Lorewalker Stonestep"] = "Ramingo della Sapienza Passo Fermo",
	["Lorgus Jett"] = "Lorgus Jett",
	Loro = "Loro",
	Lucifron = "Lucifron",
	["Lu'lin"] = "Lu'lin",
	["Mad Magglish"] = "Mad Magglish",
	["Madness of Deathwing"] = "Follia di Alamorte",
	Maexxna = "Maexxna",
	["Mage-Lord Urom"] = "Signore dei Maghi Urom",
	["Magister Kalendris"] = "Magistro Kalendris",
	["Magistrate Barthilas"] = "Magistrato Barthilas",
	Magmadar = "Magmadar",
	Magmatron = "Magmatron",
	Magmaw = "Rodimagma",
	Magmolatus = "Magmolatus",
	Magmus = "Magmus",
	Magra = "Magra",
	Magtheridon = "Magtheridon",
	["Maiden of Grief"] = "Ancella della Pena",
	["Maiden of Virtue"] = "Ancella della Virtù",
	["Majordomo Executus"] = "Maggiordomo Executus",
	["Majordomo Staghelm"] = "Maggiordomo Elmocervo",
	["Makogg Emberblade"] = "Makogg Lamambrata",
	Malacrass = "Malacrass",
	["Maleki the Pallid"] = "Maleki il Pallido",
	["Mal'Ganis"] = "Mal'Ganis",
	Malkorok = "Malkorok",
	Maloriak = "Maloriak",
	Malygos = "Malygos",
	Mannoroth = "Mannoroth",
	["Marak the Blooded"] = "Marak l'Insanguinata",
	Maraudos = "Maraudos",
	["Marduk Blackpool"] = "Marduk Pozzanera",
	["Marisa du'Paige"] = "Marisa du'Paige",
	Marwyn = "Marwyn",
	["Master Engineer Telonicus"] = "Maestro Ingegnere Telonicus",
	["Master Snowdrift"] = "Maestro Neve Lesta",
	["Maur Grimtotem"] = "Maur Totem Truce",
	Meathook = "Ganciomarcio",
	["Mechano-Lord Capacitus"] = "Meccanoide Capacitus",
	Medivh = "Medivh",
	Megaera = "Megaera",
	["Mekgineer Steamrigger"] = "Mekgeniere Vaporlesto",
	["Mekgineer Thermaplugg"] = "Mekgeniere Termospin",
	["Meng the Demented"] = "Meng il Delirante",
	["Mennu the Betrayer"] = "Mennu il Traditore",
	["Meshlok the Harvester"] = "Meshlok il Raccogliatore",
	Midnight = "Mezzanotte",
	Mijan = "Mijan",
	Mimiron = "Mimiron",
	["Mindbender Ghur'sha"] = "Ghur'sha il Plagiamente",
	["Miner Johnson"] = "Minatore Johnson",
	["Ming the Cunning"] = "Ming lo Scaltro",
	["Mistress of Pain"] = "Signora della Sofferenza",
	Moam = "Moam",
	Mogor = "Mogor",
	["Mokra the Skullcrusher"] = "Mokra lo Spaccacrani",
	Moorabi = "Moorabi",
	Moragg = "Moragg",
	Morchok = "Morchok",
	["Mordresh Fire Eye"] = "Mordresh Occhio di Fuoco",
	["Mor Grayhoof"] = "Mor Zoccologrigio",
	Moroes = "Moroes",
	["Morogrim Tidewalker"] = "Morogrim Calcamaree",
	Morphaz = "Morphaz",
	["Mother Shahraz"] = "Madre Shahraz",
	["Mother Smolderweb"] = "Madre Bruciatela",
	["Mr. Smite"] = "Mr. Smite",
	["Muradin Bronzebeard"] = "Muradin Barbabronzea",
	["Murkblood Twin"] = "Gemello Sanguebuio",
	["Murkblood Twins"] = "Gemelli Sanguebuio",
	Murmur = "Murmur",
	Murozond = "Murozond",
	["Murta Grimgut"] = "Murta Grimgut",
	["M'uru"] = "M'uru",
	Mushgog = "Mushgog",
	["Mutanus the Devourer"] = "Mutanus il Divoratore",
	["Nalak, The Storm Lord"] = "Nalak il Signore della Tempesta",
	Nalorakk = "Nalorakk",
	Nazan = "Nazan",
	["Neesa \"Hightower\" Nox"] = "Neesa \"La Torre\" Nox",
	Nefarian = "Nefarian",
	["Nefarian's End"] = "Caduta di Nefarian",
	["Nekrum Gutchewer"] = "Nekrum Mangiabudella",
	["Nerub'enkan"] = "Nerub'enkan",
	["Ner'zhul"] = "Ner'zhul",
	["Nethermancer Sepethrea"] = "Fatuomante Sepethrea",
	Netherspite = "Scagliafatua",
	["Netherstrand Longbow"] = "Arco Lungo di Rivafatua",
	["Nexus-Prince Shaffar"] = "Shaffar il Principe del Nexus",
	Nezir = "Nezir",
	Nhallish = "Nhallish",
	Nightbane = "Noctumor",
	["Nitrogg Thundertower"] = "Nitrogg Torretonante",
	["Niuzao, The Black Ox"] = "Niuzao, lo Yak Nero",
	Norushen = "Norushen",
	["Noth the Plaguebringer"] = "Noth l'Araldo della Piaga",
	["Novos the Summoner"] = "Novos l'Evocatore",
	Noxxion = "Noxxion",
	["Obsidian Sentinel"] = "Sentinella di Ossidiana",
	["Occu'thar"] = "Occu'thar",
	["Odo the Blindwatcher"] = "Odo the Blindwatcher",
	Oggleflint = "Selcedura",
	["Ogom the Wretched"] = "Ogom lo Spregevole",
	Ohgan = "Ohgan",
	["Ok'thor the Breaker"] = "Ok'thor il Demolitore",
	Olaf = "Olaf",
	["Old Serra'kis"] = "Vecchio Serra'kis",
	["Olm the Summoner"] = "Olm l'Evocatore",
	["Omnitron Defense System"] = "Sistema di Difesa Omnotron",
	Omnotron = "Omnotron",
	["Omnotron Defense System"] = "Sistema di Difesa Omnotron",
	["Omor the Unscarred"] = "Omor l'Indomito",
	Onyxia = "Onyxia",
	["Ook-Ook"] = "Ugga-Ugga",
	Oondasta = "Undasta",
	["Opera Event"] = "Evento dell'Opera",
	["Operator Thogar"] = "Operatore Thogar",
	["Ordos, Fire-God of the Yaungol"] = "Ordos, Dio del Fuoco degli Yaungol",
	["Orebender Gor'ashan"] = "Plasmarocce Gor'ashan",
	Oregorger = "Tritaroccia",
	["Orgrim's Hammer"] = "Martello di Orgrim",
	["Ormorok the Tree-Shaper"] = "Ormorok il Pastore di Alberi",
	["Oro Eyegouge"] = "Oro Occhiobieco",
	Oshir = "Oshir",
	["Ossirian the Unscarred"] = "Ossirian l'Indomito",
	Ouro = "Ouro",
	["Overlord Ramtusk"] = "Supremo Zannaspina",
	["Overlord Wyrmthalak"] = "Supremo Dragthalak",
	["Overmaster Pyron"] = "Domino Pyron",
	["Overseer Tidewrath"] = "Overseer Tidewrath",
	Ozruk = "Ozruk",
	Ozumat = "Ozumat",
	Pandemonius = "Pandemonius",
	["Panzor the Invincible"] = "Panzor l'Invincibile",
	["Paragons of the Klaxxi"] = "Eletti dei Klaxxi",
	Patchwerk = "Pezzacarne",
	["Pathaleon the Calculator"] = "Pathaleon il Calcolatore",
	["Peroth'arn"] = "Peroth'arn",
	Phalanx = "Falange",
	["Phaseshift Bulwark"] = "Scudo Barricata Fuorifase",
	Phemos = "Femo",
	Pimgib = "Pimgib",
	["Plaguemaw the Rotting"] = "Plaguemaw the Rotting",
	["Plugger Spazzring"] = "Spiny Spazzanello",
	Pol = "Poli",
	["Postmaster Malown"] = "Postino Malown",
	["Priestess Delrissa"] = "Sacerdotessa Delrissa",
	Primordius = "Primordius",
	["Prince Keleseth"] = "Principe Keleseth",
	["Prince Malchezaar"] = "Principe Malchazaar",
	["Prince Skaldrenox"] = "Principe Skaldrenox",
	["Princess Huhuran"] = "Principessa Huhuran",
	["Princess Moira Bronzebeard"] = "Principessa Moira Barbabronzea",
	["Princess Tempestria"] = "Principessa Tempestria",
	["Princess Theradras"] = "Principessa Theradras",
	["Princess Yauj"] = "Principessa Yauj",
	["Prince Taldaram"] = "Principe Taldaram",
	["Prince Tenris Mirkblood"] = "Principe Tenris Sanguescuro",
	["Prince Tortheldrin"] = "Principe Tortheldrin",
	["Prince Valanar"] = "Principe Valanar",
	["Professor Putricide"] = "Professor Putricidio",
	["Protector Kaolan"] = "Protettore Kaolan",
	["Protectors of the Endless"] = "Protetori dell'Eterno",
	["Pure Spawn of Hydross"] = "Melma Pura di Idross",
	Pusillin = "Pusillin",
	["Pyroguard Emberseer"] = "Piroguardia Mirabraci",
	["Pyromancer Loregrain"] = "Piromante Granlor",
	["Qiang the Merciless"] = "Qiang lo Spietato",
	["Qin-xi"] = "Qin-xi",
	Quagmirran = "Bragatur",
	["Quartermaster Zigris"] = "Quartiermastro Zigris",
	["Queen Azshara"] = "Regina Azshara",
	["Quet'zal"] = "Quet'zal",
	["Ra-den"] = "Ra-den",
	["Ragewing the Untamed"] = "Alafolle l'indomabile",
	["Rage Winterchill"] = "Rabis Gelidaria",
	Ragglesnout = "Ragglesnout",
	["Raging Spirit"] = "Spirito Furente",
	Ragnaros = "Ragnaros",
	Raigonn = "Raigonn",
	["Railmaster Rocketspark"] = "Capotreno Brillarazzi",
	Rajh = "Rajh",
	["Ramstein the Gorger"] = "Ramstein il Bramacarne",
	["Randolph Moloch"] = "Randolph Moloch",
	Ranjit = "Ranjit",
	["Ras Frostwhisper"] = "Ras Sospirogelato",
	Rattlegore = "Scuotiossa",
	["Razorclaw the Butcher"] = "Artiglioaffilato il Macellaio",
	["Razorgore the Untamed"] = "Alafurion l'Indomabile",
	Razorlash = "Ramospino",
	Razorscale = "Scagliafusa",
	["Reliquary of Souls"] = "Reliquia delle Anime",
	Renataki = "Renataki",
	["Restless Skeleton"] = "Scheletro Inquieto",
	Rethilgore = "Rethilgore",
	Revelosh = "Revelosh",
	["Rhahk'Zor"] = "Rhahk'Zor",
	["Ribbly Screwspigot"] = "Ribbly Giravite",
	["Right Arm"] = "Braccio Destro",
	["Rik'kal the Dissector"] = "Rik'kal il Dissettore",
	["Ring of Law"] = "Anello della Legge",
	["Risen Hammersmith"] = "Risen Hammersmith",
	Roar = "Ruggito",
	["Rocketspark and Borka"] = "Brillarazzi e Borka",
	Rohash = "Rohash",
	["Rokad the Ravager"] = "Rokad il Devastatore",
	["Rokdar the Sundered Lord"] = "Rokdar il Sire Disgiunto",
	["Rokmar the Crackler"] = "Rokmar il Crepitante",
	Roltall = "Roltall",
	["Rom'ogg Bonecrusher"] = "Rom'ogg Spaccaossa",
	Romulo = "Romulo",
	["Romulo & Julianne"] = "Romulo e Julianne",
	Roogug = "Roogug",
	["Rook Stonetoe"] = "Rook Piede Duro",
	["Ro'shak"] = "Ro'shak",
	Rotface = "Facciamarcia",
	Rotgrip = "Morsodrillo",
	Rukhmar = "Rukhmar",
	Rukhran = "Rukhran",
	["Runemaster Molgeim"] = "Maestro Runico Molgeim",
	["Runok Wildmane"] = "Runok Manto Selvaggio",
	Ruuzlu = "Ruuzlu",
	["Saboteur Kip'tilak"] = "Kip'tilak il Sabotatore",
	["Sadana Bloodfury"] = "Sadana Furiacremisi",
	["Salramm the Fleshcrafter"] = "Salramm il Carnefice",
	["Salyis's Warband"] = "Brigata di Salyis",
	["Sanctum Sentry"] = "Sentinella del Sanctum",
	["Sandarr Dunereaver"] = "Sandarr Dunereaver",
	["Sandfury Executioner"] = "Sandfury Executioner",
	Sapphiron = "Zaffirion",
	Sara = "Sara",
	["Saronite Animus"] = "Animus di Saronite",
	Sartharion = "Sartarion",
	["Sathrovarr the Corruptor"] = "Sathrovarr il Corruttore",
	["Saviana Ragefire"] = "Saviana Fiammafurente",
	["Scarlet Commander Mograine"] = "Commandante Scarlatto Mograine",
	["Scourgelord Tyrannus"] = "Signore della Piaga Tirannus",
	["Secured Stockpile of Pandaren Spoils"] = "Consolle di Controllo del Magazzino",
	["Seeth'rel"] = "Gelen'rel",
	["Selin Fireheart"] = "Selin Fiammacuori",
	["Sergeant Bly"] = "Sergente Bly",
	Setesh = "Setesh",
	["Shade of Akama"] = "Ombra di Akama",
	["Shade of Aran"] = "Ombra di Aran",
	["Shade of Eranikus"] = "Ombra di Eranikus",
	["Shadikith the Glider"] = "Shadikith the Glider",
	["Shadow Hunter Vosh'gajin"] = "Cacciatrice dell'Ombra Vosh'gajin",
	["Shadow of Leotheras"] = "Ombra di Leotheras",
	["Shadowpriest Sezz'ziz"] = "Sezz'ziz il Sacerdote dell'Ombra",
	Shadron = "Shadron",
	Shannox = "Shannox",
	["Sha of Anger"] = "Sha della Rabbia",
	["Sha of Doubt"] = "Sha del Dubbio",
	["Sha of Fear"] = "Sha della Paura",
	["Sha of Pride"] = "Sha dell'Orgoglio",
	["Sha of Violence"] = "Sha della Violenza",
	Shazzrah = "Shazzrah",
	["Shirrak the Dead Watcher"] = "Shirrak il Guardiano dei Morti",
	["Siamat, Lord of South Wind"] = "Siamat, Signore del Vento del Sud",
	["Siegecrafter Blackfuse"] = "Ingegnere d'Assedio Miccianera",
	Sindragosa = "Sindragosa",
	Sinestra = "Sinestra",
	["Sir Zeliek"] = "Ser Zeliek",
	["Sjonnir The Ironshaper"] = "Sjonnir il Plasmaferro",
	["Skadi the Ruthless"] = "Skadi lo Spietato",
	["Skarr the Unbreakable"] = "Skarr l'Infrangibile",
	["Skarvald the Constructor"] = "Skarvald il Costruttore",
	["Skeer the Bloodseeker"] = "Skeer il Bramasangue",
	["Skra'gath"] = "Skra'gath",
	Skul = "Skul",
	Skulloc = "Skulloc",
	Skum = "Skum",
	["Skylord Tovra"] = "Signora del Cielo Tovra",
	Slabhide = "Scorzapietra",
	["Slad'ran"] = "Slad'ran",
	Slagmaw = "Rodiroccia",
	["Slave Watcher Crushto"] = "Guardiano degli Schiavi Schiant ",
	Sneed = "Sneed",
	["Sneed's Shredder"] = "Sneed's Shredder",
	["Solakar Flamewreath"] = "Solakar Aurardente",
	["Solarium Agent"] = "Agente del Solarium",
	["Solarium Priest"] = "Prete del Solarium",
	["Soulbinder Nyami"] = "Vincolatrice d'Anime Nyami",
	["Spine of Deathwing"] = "Spina Dorsale di Alamorte",
	["Spirestone Battle Lord"] = "Signore della Battaglia Spiraroccia",
	["Spirestone Butcher"] = "Macellaio Spiraroccia",
	["Spirestone Lord Magus"] = "Sire Magus Spiraroccia",
	["Spoils of Pandaria"] = "Spoglie di Pandaria",
	["Staff of Disintegration"] = "Bastone della Disintegrazione",
	Stalagg = "Stalagg",
	Steelbreaker = "Spaccacciaio",
	["Stomper Kreeg"] = "Kreeg il Pestatore",
	Stonespine = "Stonespine",
	["Stormcaller Brundir"] = "Invocatore delle Tempeste Brundir",
	Strawman = "Spaventapasseri",
	["Striker Ga'dok"] = "Ga'dok l'Assaltatore",
	["Subetai the Swift"] = "Subetai l'Agile",
	Suen = "Suen",
	["Sulfuron Harbinger"] = "Sulfuron l'Araldo",
	["Sul the Sandcrawler"] = "Sul il Calcasabbie",
	["Sun Tenderheart"] = "Sun Cuor Gentile",
	Supremus = "Supremus",
	["Svala Sorrowgrave"] = "Svala Tombagrigia",
	["Swamplord Musel'ek"] = "Musel'ek il Signore delle Paludi",
	Taerar = "Taerar",
	["Tainted Spawn of Hydross"] = "Melma Corrotta di Idross",
	["Talon King Ikiss"] = "Ikiss il Re Artiglio",
	["Taragaman the Hungerer"] = "Taragaman il Famelico",
	["Taran Zhu"] = "Taran Zhu",
	["Targorr the Dread"] = "Targorr the Dread",
	["Tarlna the Ageless"] = "Tarlna il Senza Età",
	Tavarok = "Tavarok",
	Techbot = "Robot Tecnico",
	Tectus = "Tectus",
	["Temple Guardian Anhuur"] = "Guardiano del Tempio Anhuur",
	Temporus = "Temporus",
	["Tendris Warpwood"] = "Tendris Legnotorto",
	Tenebron = "Tenebron",
	["Terestian Illhoof"] = "Terestian Malazampa",
	["Teron'gor"] = "Teron'gor",
	["Teron Gorefiend"] = "Teron Malacarne",
	Terrastra = "Terrastra",
	Thaddius = "Thaddius",
	["Thaladred the Darkener"] = "Thaladred l'Oscuratore",
	["Thalnos the Soulrender"] = "Thalnos il Laceratore d'Anime",
	["Thane Korth'azz"] = "Thane Korth'azz",
	["The Beast"] = "La Bestia",
	["The Beasts of Northrend"] = "Bestie di Nordania",
	["The Big Bad Wolf"] = "Lupo Cattivo",
	["The Black Knight"] = "Cavaliere Nero",
	["The Black Stalker"] = "Camminatore Oscuro",
	["The Blast Furnace"] = "Altoforno",
	["The Blue Brothers"] = "I Fratelli Blu",
	["The Bug Family"] = "La Triade",
	["The Butcher"] = "Il Macellaio",
	["The Crone"] = "La Strega",
	["The Curator"] = "Curatore",
	["The Eredar Twins"] = "Gemelli Eredar",
	["The Fallen Protectors"] = "Protettori Caduti",
	["The Four Horsemen"] = "Cavalieri dell'Apocalisse",
	["The Illidari Council"] = "Concilio Illidiano",
	["The Iron Council"] = "Concilio di Ferro",
	["The Iron Maidens"] = "Dame di Ferro",
	["Theka the Martyr"] = "Theka il Martire",
	["The Lich King"] = "Re dei Lich",
	["The Lost Dwarves"] = "Nani Perduti",
	["The Lurker Below"] = "Mostro degli Abissi",
	["The Maker"] = "Il Fabbricatore",
	["The Prophet Skeram"] = "Profeta Skeram",
	["The Prophet Tharon'ja"] = "Tharon'ja il Profeta",
	Theralion = "Theralion",
	["The Ravenian"] = "The Ravenian",
	["The Razza"] = "The Razza",
	["The Seven Dwarves"] = "Sette Re",
	["The Skybreaker"] = "Spaccacieli",
	["The Spirit Kings"] = "Reggenti Spirituali",
	["The Stone Guard"] = "Guardia di Pietra",
	["The Tribunal of Ages"] = "Tribunale delle Ere",
	["The Twin Emperors"] = "Imperatori Gemelli",
	["The Twin Val'kyr"] = "Gemelle Val'kyr",
	["The Unforgiven"] = "L'Implacabile",
	["The Windreaver"] = "The Windreaver",
	["Thok the Bloodthirsty"] = "Thok il Sanguinario",
	Thorim = "Thorim",
	["Thorngrin the Tender"] = "Ghignospino il Venerato",
	["Tidewalker Lurker"] = "Cavalcaonde Furtivo",
	["Timmy the Cruel"] = "Timmy il Crudele",
	Tinhead = "Testa di Latta",
	["Tinkerer Gizlock"] = "Meccanista Tagliafizz",
	["Tirion Fordring"] = "Tirion Fordring",
	Tito = "Tito",
	["Toravon the Ice Watcher"] = "Toravon il Guardiano del Ghiaccio",
	Tortos = "Tortos",
	Toxitron = "Toxitron",
	["Trial of the King"] = "Prova dell'Imperatore",
	["Trigore the Lasher"] = "Trigore lo Sferzatore",
	Trollgore = "Falciatroll",
	Tsulong = "Tsulong",
	["Tsu'zee"] = "Tsu'zee",
	["Tuten'kash"] = "Tuten'kash",
	["Twilight Lord Kelris"] = "Kelris il Signore del Crepuscolo",
	["Twin Consorts"] = "Consorti Gemelle",
	["Twin Ogron"] = "Ogron Gemelli",
	Ultraxion = "Ultraxion",
	["Urok Doomhowl"] = "Urok Urlonero",
	["Vaelastrasz the Corrupt"] = "Vaelastrasz il Corrotto",
	Valiona = "Valiona",
	["Valiona and Theralion"] = "Theralion e Valiona",
	["Valithria Dreamwalker"] = "Valithria Vagasogni",
	["Val'kyr Shadowguard"] = "Guardiaoscura Val'kyr",
	["Vanessa VanCleef"] = "Vanessa VanCleef",
	["Varian Wrynn"] = "Varian Wrynn",
	["Varos Cloudstrider"] = "Varos Cavalcanubi",
	Vazruden = "Vazruden",
	["Vazruden the Herald"] = "Vazruden l'Alfiere",
	Vectus = "Vectus",
	Vem = "Vem",
	Veng = "Veng",
	["Veras Darkshadow"] = "Veras Ombrascura",
	["Verdan the Everliving"] = "Verdan il Sempreverde",
	Verek = "Verek",
	Vesperon = "Vesperon",
	Vexallus = "Vexallus",
	["Veyzhak the Cannibal"] = "Veyzhak il Cannibale",
	["Vigilant Kaathar"] = "Vigilante Kaathar",
	["Vile'rel"] = "Vilen'rel",
	Viscidus = "Viscidus",
	["Viscous Fallout"] = "Scoria Viscosa",
	["Vizier Jin'bak"] = "Visir Jin'bak",
	["Void Reaver"] = "Razziatore del Vuoto",
	Volkhan = "Volkhan",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "Araldo della Guerra O'mrogg",
	["Warchief Blackhand Piece"] = "Pezzo Capoguerra Rend Manonera",
	["Warchief Kargath Bladefist"] = "Capoguerra Kargath Manotagliente",
	["Warchief Rend Blackhand"] = "Capoguerra Rend Manonera",
	["Warden Mellichar"] = "Custode Mellichar",
	["Warder Stilgiss"] = "Custode Stilgiss",
	["Warlord Kalithresh"] = "Signore della Guerra Kalithresh",
	["Warlord Zaela"] = "Signora della Guerra Zaela",
	["Warlord Zon'ozz"] = "Zon'ozz il Signore della Guerra",
	["Warmaster Blackhorn"] = "Maestro di Guerra Corno Nero",
	["War Master Voone"] = "Maestro di Guerra Voone",
	["Warmaul Champion"] = "Campione Fortemaglio",
	["Warp Slicer"] = "Affettacarne Distorcente",
	["Warp Splinter"] = "Scheggia Arcana",
	["Watchkeeper Gargolmar"] = "Sovrintendente Gargolmar",
	["Wavebinder Kardris"] = "Serraonda Kardris",
	Weaver = "Tessitus",
	["Willey Hopebreaker"] = "Willey Frangifede",
	["Will of the Emperor"] = "Volontà dell'Imperatore",
	["Wind Lord Mel'jarak"] = "Signore del Vento Mel'jarak",
	["Wing Leader Ner'onok"] = "Caposciame Ner'onok",
	["Wise Mari"] = "Mari il Saggio",
	["Witch Doctor Zum'rah"] = "Taumaturgo Zum'rah",
	Witherbark = "Scorzasecca",
	["Wolf Master Nandos"] = "Signore dei Lupi Nandos",
	["Wrath-Scryer Soccothrates"] = "Soccothrates il Veggente dell'Ira",
	Wushoolay = "Wushoolay",
	["Xaril the Poisoned Mind"] = "Xaril la Mente Velenosa",
	["Xeri'tac"] = "Xeri'tac",
	Xevozz = "Xevozz",
	["Xin the Weaponmaster"] = "Xin il Mastro d'Armi",
	["XT-002 Deconstructor"] = "Demolitore XT-002",
	["Xuen, The White Tiger"] = "Xuen, la Tigre Bianca",
	Yalnu = "Yalnu",
	["Yan-Zhu the Uncasked"] = "Yan-Zhu lo Sbarilato",
	["Yogg-Saron"] = "Yogg-Saron",
	Yor = "Yor",
	["Yor'sahj the Unsleeping"] = "Yor'sahj il Senza Sonno",
	Ysondre = "Ysondre",
	["Yu'lon, The Jade Serpent"] = "Yu'lon, la Serpe di Giada",
	Zanzil = "Zanzil",
	Zekkis = "Zekkis",
	["Zelemar the Wrathful"] = "Zelemar il Crudele",
	["Zereketh the Unbound"] = "Zereketh l'Incontenibile",
	Zerillis = "Zerillis",
	["Zevrim Thornhoof"] = "Zevrim Zamparossa",
	["Zian of the Endless Shadow"] = "Zian delle Ombre Eterne",
	Zoggosh = "Zoggosh",
	Zolo = "Zolo",
	["Zul'Farrak Dead Hero"] = "Eroe Morto di Zul'Farrak",
	["Zul'jin"] = "Zul'jin",
	["Zul'Lor"] = "Zul'Lor",
	["Zul'tore"] = "Zul'tore",
	["Zuramat the Obliterator"] = "Zuramat il Disintegratore",
}
elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations {
	Acidmaw = "Кислотная Утроба",
	Adarogg = "Адарогг",
	-- ["Admiral Gar'an"] = "",
	["Admiral Ripsnarl"] = "Адмирал Терзающий Рев",
	Aeonus = "Эонус",
	["Aerial Command Unit"] = "Воздушное судно",
	["Agathelos the Raging"] = "Агателос Свирепый",
	["Aggem Thorncurse"] = "Аггем Терновое Проклятие",
	-- ["Ahri'ok Dugru"] = "",
	Ahune = "Ахун",
	["Akil'zon"] = "Акил'зон",
	-- ["Aknor Steelbringer"] = "",
	["Aku'mai"] = "Аку'май",
	["Al'Akir"] = "Ал'акир",
	["Al'ar"] = "Ал'ар",
	["Algalon the Observer"] = "Алгалон Наблюдатель",
	Alizabal = "Ализабаль",
	Altairus = "Альтаирий",
	Altarius = "Альтаирий",
	Alysrazor = "Алисразор",
	["Alzzin the Wildshaper"] = "Алззин Перевертень",
	["Amalgam of Corruption"] = "Слияние скверны",
	Amanitar = "Аманитар",
	["Ambassador Flamelash"] = "Посол Огнехлыст",
	["Ambassador Hellmaw"] = "Посол Гиблочрев",
	["Amber Monstrosity"] = "Янтарное чудовище",
	["Amber-Shaper Un'sok"] = "Ваятель янтаря Ун'сок",
	["Amethyst Guardian"] = "Аметистовый страж",
	Ammunae = "Аммунаэ",
	["Amnennar the Coldbringer"] = "Амненнар Хладовей",
	-- ["Ancient Protectors"] = "",
	["Ancient Stone Keeper"] = "Древний Хранитель Камня",
	Anetheron = "Анетерон",
	["Anger'rel"] = "Гнев'рел",
	Anomalus = "Аномалус",
	Anraphet = "Анрафет",
	Anshal = "Аншал",
	["Antu'sul"] = "Анту'сул",
	["Anub'arak"] = "Ануб'арак",
	["Anubisath Defender"] = "Защитник-анубисат",
	["Anubisath Guardian"] = "Анубисат-страж",
	["Anub'Rekhan"] = "Ануб'Рекан",
	["Anub'shiah"] = "Ануб'шиа",
	Anzu = "Анзу",
	["Apothecary Baxter"] = "Аптекарь Бакстер",
	["Apothecary Frye"] = "Аптекарь Фрай",
	["Apothecary Hummel"] = "Аптекарь Хаммел",
	-- Araknath = "",
	["Arcane Watchman"] = "Чародейский стражник",
	["Arcanist Doan"] = "Чародей Доан",
	Arcanotron = "Чаротрон",
	Archaedas = "Аркедас",
	["Archavon the Stone Watcher"] = "Аркавон Страж Камня",
	["Archbishop Benedictus"] = "Архиепископ Бенедикт",
	Archimonde = "Архимонд",
	["Archivist Galford"] = "Архивариус Галфорд",
	["Archmage Arugal"] = "Верховный маг Аругал",
	-- ["Archmage Sol"] = "",
	Arcurion = "Аркурион",
	Argaloth = "Аргалот",
	["Argent Confessor Paletress"] = "Исповедница Серебряного Авангарда Пейлтресс",
	Arion = "Аэрон",
	["Armsmaster Harlan"] = "Воитель Гарлан",
	["Arugal's Voidwalker"] = "Демон Бездны Аругала",
	Asaad = "Асаад",
	["Ascendant Council"] = "Совет Перерожденных",
	["Ascendant Lord Obsidius"] = "Повелитель Перерожденных Обсидий",
	["Asim al Akir"] = "Ассад, калиф зефиров",
	["Asira Dawnslayer"] = "Азира Убийца Зари",
	["Assault Bot"] = "Штурмовой робот",
	["Assembly of Iron"] = "Железное собрание",
	["Atal'alarion"] = "Атал'аларион",
	Atramedes = "Атрамед",
	["Attumen the Huntsman"] = "Ловчий Аттумен",
	Auriaya = "Ауриайя",
	Avalanchion = "Лавинион",
	["Avatar of Hakkar"] = "Аватара Хаккара",
	["Ayamiss the Hunter"] = "Айамисса Охотница",
	Azgalor = "Азгалор",
	["Azshir the Sleepless"] = "Азшир Неспящий",
	Azuregos = "Азурегос",
	["Azure Serpent"] = "Лазурный змей",
	-- Azzakel = "",
	["Bael'Gar"] = "Бейл'Гор",
	Baelog = "Бейлог",
	Baleroc = "Бейлрок",
	Balnazzar = "Балназзар",
	["Baltharus the Warborn"] = "Балтар Рожденный в Битве",
	["Bannok Grimaxe"] = "Баннок Люторез",
	["Baron Aquanis"] = "Барон Акванис",
	["Baron Ashbury"] = "Барон Эшбери",
	["Baron Charr"] = "Барон Огнерр",
	["Baroness Anastari"] = "Баронесса Анастари",
	["Baron Geddon"] = "Барон Геддон",
	["Baron Kazum"] = "Барон Казум",
	["Baron Rivendare"] = "Барон Ривендер",
	["Baron Silverlaine"] = "Барон Сребролен",
	["Battleguard Sartura"] = "Боевой страж Сартура",
	["Bazil Thredd"] = "Базиль Тредд",
	Bazzalan = "Баззалан",
	-- ["Beastlord Darmac"] = "",
	Beauty = "Красавица",
	["Beth'tilac"] = "Бет'тилак",
	["Black Guard Swordsmith"] = "Оружейник Черной Стражи",
	-- Blackhand = "",
	["Blackheart the Inciter"] = "Черносерд Проповедник",
	["Blade Lord Ta'yak"] = "Повелитель клинков Та'як",
	["Blindeye the Seer"] = "Слепоглаз Ясновидец",
	["Blind Hunter"] = "Слепой охотник",
	["Blood Council"] = "Кровавый совет",
	["Blood Guard Porung"] = "Кровавый страж Порунг",
	["Bloodlord Mandokir"] = "Мандокир Повелитель Крови",
	["Bloodmage Thalnos"] = "Волшебник Крови Талнос",
	["Blood Prince Council"] = "Совет Принцев Крови",
	["Blood Princes"] = "Совет Принцев Крови",
	["Blood-Queen Lana'thel"] = "Кровавая королева Лана'тель",
	["Blood Steward of Kirtonos"] = "Кровавая прислужница Киртоноса",
	Boahn = "Боан",
	["Bomb Bot"] = "Бомбот",
	-- Bonemaw = "",
	-- ["Borka the Brute"] = "",
	-- Brackenspore = "",
	["Brain of Yogg-Saron"] = "Мозг Йогг-Сарона",
	["Brainwashed Noble"] = "Зомбированный дворянин",
	Broggok = "Броггок",
	Brokentoe = "Хромоног",
	Bronjahm = "Броньям",
	["Broodlord Lashlayer"] = "Предводитель драконов Разящий Бич",
	["Brother Korloff"] = "Брат Корлофф",
	["Bruegal Ironknuckle"] = "Бругал Железный Кулак",
	Brutallus = "Бруталл",
	["Burning Felguard"] = "Пылающий страж Скверны",
	["Buru the Gorger"] = "Буру Ненасытный",
	["Cache of the Firelord"] = "Тайник повелителя огня",
	["Cache of the Legion"] = "Тайник Легиона",
	["Cannon Master Willey"] = "Мастер-канонир Вилли",
	["\"Captain\" Cookie"] = "\"Капитан\" Пирожок",
	["Captain Greenskin"] = "Капитан Зеленямс",
	["Captain Kromcrush"] = "Капитан Давигром",
	["Captain Skarloc"] = "Капитан Скарлок",
	["Captain Varo'then"] = "Капитан Варо'тен",
	["Celebras the Cursed"] = "Селебрас Проклятый",
	["Charlga Razorflank"] = "Чарлга Остробок",
	["Chess Event"] = "Шахматы",
	["Chest of The Seven"] = "Сундук Семерых",
	["Chief Salyis"] = "Вождь Сальис",
	["Chief Ukorz Sandscalp"] = "Вождь Укорз Песчаная Плешь",
	["Chi-Ji, The Red Crane"] = "Чи-Цзи, Красный Журавль",
	Chimaeron = "Химерон",
	["Cho'gall"] = "Чо'Галл",
	["Cho'Rush the Observer"] = "Чо'Раш Наблюдатель",
	Chromaggus = "Хроммагус",
	["Chrono Lord Deja"] = "Повелитель времени Дежа",
	["Chrono-Lord Epoch"] = "Хронолорд Эпох",
	Claw = "Коготь",
	["Cobalt Guardian"] = "Кобальтовый страж",
	["Coilfang Elite"] = "Гвардеец резервуара Кривого Клыка",
	["Coilfang Strider"] = "Странник резервуара Кривого Клыка",
	["Commander Durand"] = "Командир Дюранд",
	["Commander Kolurg"] = "Командир Колург",
	["Commander Malor"] = "Командир Малор",
	["Commander Ri'mok"] = "Командир Ри'мок",
	["Commander Sarannis"] = "Командир Сараннис",
	["Commander Springvale"] = "Командир Ручьедол",
	["Commander Stoutbeard"] = "Командир Пивобород",
	-- ["Commander Tharbek"] = "",
	["Commander Ulthok"] = "Командир Улток",
	["Commander Vo'jak"] = "Командир Во'цзак",
	["Conclave of Wind"] = "Конклав Ветра",
	["Constructor & Controller"] = "Строитель и Контролирующий",
	Cookie = "Пирожок",
	Corborus = "Корбор",
	["Coren Direbrew"] = "Корен Худовар",
	["Corla, Herald of Twilight"] = "Корла, глашатай сумрака",
	["Cosmic Infuser"] = "Вселенский вдохновитель",
	["Council of Elders"] = "Совет старейшин",
	["Crimson Hammersmith"] = "Молотобоец из Багрового Легиона",
	["Crowd Pummeler 9-60"] = "Толпогон 9-60",
	-- Cruelfang = "",
	["Crystal Fang"] = "Хрустальный Клык",
	["C'Thun"] = "К'Тун",
	Cyanigosa = "Синигоса",
	Daakara = "Даакара",
	["Dalliah the Doomsayer"] = "Далия Глашатай Судьбы",
	["Dalronn the Controller"] = "Далронн Контролирующий",
	["Dam'ren"] = "Дам'рен Морозный Мудрец",
	["Dark Animus"] = "Темный Анимус",
	["Dark Coffer"] = "Черный ящик",
	["Dark Iron Ambassador"] = "Посол из клана Черного Железа",
	["Darkmaster Gandling"] = "Темный магистр Гандлинг",
	["Dark Shaman Koranthal"] = "Темный шаман Корантал",
	["Darkweaver Syth"] = "Темнопряд Сит",
	["Deathbound Ward"] = "Заклятый страж",
	["Deathbringer Saurfang"] = "Саурфанг Смертоносный",
	["Death Knight Darkreaver"] = "Рыцарь смерти Темный Терзатель",
	["Death Knight Understudy"] = "Ученик рыцаря смерти",
	["Deathspeaker High Priest"] = "Вестник смерти - верховный жрец",
	["Death Speaker Jargba"] = "Вестник смерти Джаргба",
	["Deathstalker Visceri"] = "Страж смерти Визери",
	["Deathsworn Captain"] = "Капитан служителей Смерти",
	Devastation = "Сокрушитель",
	["Deviate Faerie Dragon"] = "Загадочный волшебный дракон",
	["Devourer of Souls"] = "Пожиратель Душ",
	["Dextren Ward"] = "Декстрен Вард",
	["Digmaster Shovelphlange"] = "Мастер Лопаторук",
	["Doctor Theolen Krastinov"] = "Доктор Теолен Крастинов",
	["Doom Lord Kazzak"] = "Владыка Судеб Каззак",
	["Doom'rel"] = "Рок'рел",
	Doomwalker = "Судьболом",
	["Dope'rel"] = "Праздн'рел",
	Dorothee = "Дороти",
	["Drahga Shadowburner"] = "Драгх Горячий Мрак",
	["Drahga Shodowburner"] = "Драгх Горячий Мрак",
	["Drakkari Colossus"] = "Колосс Драккари",
	["Drakos the Interrogator"] = "Дракос Дознаватель",
	-- Dreadfang = "",
	Dreadscale = "Жуткая Чешуя",
	-- Dreadwing = "",
	Dreamscythe = "Жнец Снов",
	-- ["Drov the Ruiner"] = "",
	-- Dulhu = "",
	["Durumu the Forgotten"] = "Дуруму Позабытый",
	["Dust Covered Chest"] = "Пыльный сундук",
	Dustwraith = "Пыльный Призрак",
	["Eadric the Pure"] = "Эдрик Чистый",
	["Earthbreaker Haromm"] = "Землелом Харомм",
	["Earthcaller Halmgar"] = "Заклинательница земли Халмгар",
	["Earthrager Ptah"] = "Пта Ярость Земли",
	-- ["Earthshaper Telu"] = "",
	Ebonroc = "Черноскал",
	["Echo of Baine"] = "Эхо Бейна",
	["Echo of Jaina"] = "Эхо Джайны",
	["Echo of Sylvanas"] = "Эхо Сильваны",
	["Echo of Tyrande"] = "Эхо Тиранды",
	["Eck the Ferocious"] = "Эк Свирепый",
	["Edwin VanCleef"] = "Эдвин ван Клиф",
	["Elder Asani"] = "Старейшина Асани",
	["Elder Brightleaf"] = "Древень Яркий Лист",
	["Elder Ironbranch"] = "Древень Железная Ветвь",
	["Elder Nadox"] = "Старейшина Надокс",
	["Elder Regail"] = "Старейшина Регейл",
	["Elder Stonebark"] = "Древень Каменная Кора",
	["Electrocutioner 6000"] = "Электрошокер 6000",
	Electron = "Электрон",
	Elegon = "Элегон",
	["Elementium Monstrosity"] = "Элементиевое чудовище",
	["Emalon the Storm Watcher"] = "Эмалон Страж Бури",
	Emeriss = "Эмерисс",
	["Emperor Dagran Thaurissan"] = "Император Дагран Таурисан",
	["Emperor Vek'lor"] = "Император Век'лор",
	["Emperor Vek'nilash"] = "Император Век'нилаш",
	-- ["Enforcer Sorka"] = "",
	Entropius = "Энтропий",
	["Eonar's Gift"] = "Дар Эонара",
	["Epoch Hunter"] = "Охотник Вечности",
	Erekem = "Эрекем",
	["Eressea Dawnsinger"] = "Эрессея Певица Рассвета",
	["Eric \"The Swift\""] = "Эрик \"Быстрый\"",
	Erudax = "Эрудакс",
	["Erunak Stonespeaker"] = "Эрунак Говорящий с Камнем",
	["Essence of Anger"] = "Воплощение гнева",
	["Essence of Desire"] = "Воплощение желания",
	["Essence of Suffering"] = "Воплощение страдания",
	Eviscerator = "Потрошитель",
	["Exarch Maladaar"] = "Экзарх Маладаар",
	["Expedition Commander"] = "Начальник экспедиции",
	["Eydis Darkbane"] = "Эйдис Погибель Тьмы",
	["Eye of C'Thun"] = "Око К'Туна",
	["Faction Champions"] = "Чемпионы фракций",
	["Fallen Champion"] = "Павший воитель",
	Falric = "Фалрик",
	["Falric and Marwyn"] = "Фалрик и Марвин",
	["Fankriss the Unyielding"] = "Фанкрисс Неприклонный",
	["Fathom-Lord Karathress"] = "Повелитель глубин Каратресс",
	-- Faultline = "",
	Felmyst = "Пророк Скверны",
	Feludius = "Акварион",
	["Feng the Accursed"] = "Фэн Проклятый",
	["Fenrus the Devourer"] = "Фенрус Пожиратель",
	["Feral Defender"] = "Дикий защитник",
	Festergut = "Тухлопуз",
	Feugen = "Фойген",
	["Fineous Darkvire"] = "Точень Темнострой",
	Firemaw = "Огнечрев",
	["Fjola Lightbane"] = "Фьола Погибель Света",
	-- ["Flamebender Ka'graz"] = "",
	Flamegor = "Пламегор",
	["Flame Leviathan"] = "Огненный Левиафан",
	["Flameweaver Koegler"] = "Ткач пламени Кеглер",
	-- ["Fleshrender Nok'gar"] = "",
	["Foe Reaper 5000"] = "Врагорез-5000",
	-- ["Foreman Feldspar"] = "",
	["Foreman Thistlenettle"] = "Штейгер Чертополох",
	["Forgemaster Garfrost"] = "Начальник кузни Гархлад",
	-- ["Forgemaster Gog'duh"] = "",
	["Forgemaster Throngus"] = "Начальник кузни Тронг",
	["Four Horsemen Chest"] = "Сундук Четырех Всадников",
	-- Franzok = "",
	["Fras Siabi"] = "Фрас Сиаби",
	Freya = "Фрейя",
	["Frost King Malakk"] = "Властелин холода Малакк",
	["Gahz'ranka"] = "Газ'ранка",
	["Gahz'rilla"] = "Газ'рилла",
	Galakras = "Галакрас",
	["Gal'darah"] = "Гал'дара",
	["Galgann Firehammer"] = "Галганн Огнемолот",
	Galleon = "Галеон",
	["Gara'jal the Spiritbinder"] = "Душелов Гара'джал",
	Garalon = "Гаралон",
	Garr = "Гарр",
	["Garrosh Hellscream"] = "Гаррош Адский Крик",
	Gasher = "Ранокол",
	["Gatewatcher Gyro-Kill"] = "Страж ворот Точеный Нож",
	["Gatewatcher Iron-Hand"] = "Страж ворот Стальная Клешня",
	["Gathios the Shatterer"] = "Гатиос Изувер",
	Gehennas = "Гееннас",
	Gekkan = "Геккан",
	Gelihast = "Гелихаст",
	Gelk = "Джелк",
	["General Angerforge"] = "Генерал Кузня Гнева",
	["General Bjarngrim"] = "Генерал Бьярнгрин",
	["General Drakkisath"] = "Генерал Драккисат",
	["General Husam"] = "Генерал Хусам",
	["General Nazgrim"] = "Генерал Назгрим",
	["General Pa'valak"] = "Генерал Па'валак",
	["General Rajaxx"] = "Генерал Раджакс",
	["General Umbriss"] = "Генерал Умбрисс",
	["General Vezax"] = "Генерал Везакс",
	["General Zarithrian"] = "Генерал Заритриан",
	["Ghamoo-ra"] = "Гхаму-ра",
	["Ghaz'an"] = "Газ'ан",
	["Ghok Bashguud"] = "Гок Крепкобив",
	Gilnid = "Гилнид",
	["Gizrul the Slavener"] = "Гизрул Поработитель",
	["Gloom'rel"] = "Мрак'нел",
	Glubtok = "Глубток",
	Gluth = "Глут",
	Glutton = "Обжора",
	["Golemagg the Incinerator"] = "Големагг Испепелитель",
	["Golem Lord Argelmach"] = "Повелитель големов Аргелмах",
	["Goraluk Anvilcrack"] = "Горалук Треснувшая Наковальня",
	["Gormok the Impaler"] = "Гормок Пронзающий Бивень",
	["Gorosh the Dervish"] = "Горош Дервиш",
	["Gortok Palehoof"] = "Горток Бледное Копыто",
	["Gothik the Harvester"] = "Готик Жнец",
	["Grand Astromancer Capernian"] = "Верховный звездочет Каперниан",
	["Grand Champions"] = "Абсолютные чемпионы",
	["Grand Crusader Dathrohan"] = "Верховный рыцарь Датрохан",
	["Grand Empress Shek'zeer"] = "Великая императрица Шек'зир",
	["Grand Magus Telestra"] = "Великая ведунья Телестра",
	["Grandmaster Vorpil"] = "Великий мастер Ворпил",
	Grandmother = "Бабушка",
	["Grand Vizier Ertan"] = "Великий визирь Эртан",
	["Grand Warlock Alythess"] = "Главная чернокнижница Алитесса",
	["Grand Warlock Nethekurse"] = "Главный чернокнижник Пустоклят",
	["Grand Widow Faerlina"] = "Великая вдова Фарлина",
	["Grethok the Controller"] = "Греток Регулятор",
	["Gri'lek"] = "Гри'лек",
	Grimlok = "Гримлок",
	-- ["Grimrail Enforcers"] = "",
	Grizzle = "Гриззл",
	Grobbulus = "Гроббулус",
	Grubbis = "Грязнюк",
	-- Gruul = "",
	["Gruul the Dragonkiller"] = "Груул Драконобой",
	["Guard Fengus"] = "Стражник Фенгус",
	["Guardian of Yogg-Saron"] = "Страж Йогг-Сарона",
	["Guard Mol'dar"] = "Стражник Мол'дар",
	["Guard Slip'kik"] = "Стражник Слип'кик",
	["Gu Cloudstrike"] = "Гу Небесный Удар",
	-- ["Gug'rokk"] = "",
	["Gurtogg Bloodboil"] = "Гуртогг Кипящая Кровь",
	Gyth = "Гит",
	Hadronox = "Хадронокс",
	["Hagara the Stormbinder"] = "Хагара Владычица Штормов",
	["Haiyan the Unstoppable"] = "Хайан Неудержимый",
	Hakkar = "Хаккар",
	Halazzi = "Халаззи",
	["Halfus Wyrmbreaker"] = "Халфий Змеерез",
	Halion = "Халион",
	Halycon = "Халикон",
	Hamhock = "Хрупконог",
	-- ["Hans'gar"] = "",
	-- ["Hans'gar and Franzok"] = "",
	["Harbinger Skyriss"] = "Предвестник Скайрисс",
	["Hate'rel"] = "Злоб'рел",
	["Hazza'rah"] = "Хазза'рах",
	Hazzas = "Хаззас",
	["Headless Horseman"] = "Всадник без головы",
	["Hearthsinger Forresten"] = "Певчий Форрестен",
	-- ["Heart of the Mountain"] = "",
	["Hedrum the Creeper"] = "Хедрум Ползун",
	["Heigan the Unclean"] = "Хейган Нечестивый",
	["Helix Gearbreaker"] = "Хеликс Отломчикс",
	["Hellfire Channeler"] = "Чаротворец из цитадели Адского Пламени",
	["Henry Stern"] = "Генри Штерн",
	["Herald Volazj"] = "Глашатай Волаж",
	Herod = "Герод",
	["He Softfoot"] = "Хэ Легкая Нога",
	["Hex Lord Malacrass"] = "Повелитель проклятий Малакрасс",
	["High Astromancer Solarian"] = "Верховный звездочет Солариан",
	["High Botanist Freywinn"] = "Верховный ботаник Фрейвин",
	["High Inquisitor Fairbanks"] = "Верховный инквизитор Фэйрбанкс",
	["High Inquisitor Whitemane"] = "Верховный инквизитор Вайтмейн",
	["High Interrogator Gerstahn"] = "Верховный дознаватель Герштан",
	["High King Maulgar"] = "Король Молгар",
	["Highlord Mograine"] = "Верховный лорд Могрейн",
	["Highlord Omokk"] = "Вождь Омокк",
	["High Marshal Whirlaxis"] = "Маршал Кольцекрут",
	["High Nethermancer Zerevor"] = "Верховный пустомант Зеревор",
	["High Overlord Saurfang"] = "Верховный правитель Саурфанг",
	["High Priestess Arlokk"] = "Верховная жрица Арлокк",
	["High Priestess Azil"] = "Верховная жрица Азил",
	["High Priestess Jeklik"] = "Верховная жрица Джеклик",
	["High Priestess Kilnara"] = "Верховная жрица Килнара",
	["High Priestess Mar'li"] = "Верховная жрица Мар'ли",
	["High Priestess of Thaurissan"] = "Верховная жрица Тауриссана",
	["High Priest Thekal"] = "Верховный жрец Текал",
	["High Priest Venoxis"] = "Верховный жрец Веноксис",
	["High Prophet Barim"] = "Верховный пророк Барим",
	-- ["High Sage Viryx"] = "",
	["High Warlord Naj'entus"] = "Верховный Полководец Надж'ентус",
	["Hisek the Swarmkeeper"] = "Хисек Хранитель Роя",
	Hodir = "Ходир",
	Hogger = "Дробитель",
	Hoptallus = "Прыгопотам",
	Horridon = "Хорридон",
	["Houndmaster Braun"] = "Псарь Браун",
	["Houndmaster Grebmar"] = "Псарь Гребмар",
	["Houndmaster Loksey"] = "Псарь Локси",
	Hukku = "Хукку",
	Hungarfen = "Топеглад",
	["Hurley Blackbreath"] = "Харли Чернопых",
	["Hyakiss the Lurker"] = "Хиакисс Скрытень",
	["Hydromancer Thespia"] = "Гидромант Теспия",
	["Hydromancer Velratha"] = "Гидромант Велрата",
	Hydrospawn = "Гидротварь",
	["Hydross the Unstable"] = "Гидросс Нестабильный",
	["Icecrown Gunship Battle"] = "Бой на кораблях",
	Icehowl = "Ледяной Рев",
	["Ice Sphere"] = "Ледяная сфера",
	Ichoron = "Гнойрон",
	Ick = "Ик",
	Ignacious = "Огнис",
	["Ignis the Furnace Master"] = "Повелитель Горнов Игнис",
	["Illidan Stormrage"] = "Иллидан Ярость Бури",
	["Illidari Council"] = "Совет Иллидари",
	["Illyanna Ravenoak"] = "Иллиана Воронья Ольха",
	Immerseus = "Голубиний",
	["Immol'thar"] = "Бессмер'тер",
	-- ["Imperator Mar'gok"] = "",
	["Imperial Vizier Zor'lok"] = "Императорский Визирь Зор'лок",
	["Infinite Corruptor"] = "Осквернитель из рода Бесконечности",
	["Infinity Blades"] = "Клинки Бесконечности",
	["Ingvar the Plunderer"] = "Ингвар Расхититель",
	["Instructor Chillheart"] = "Инструктор Ледяное Сердце",
	["Instructor Galford"] = "Инструктор Галфорд",
	["Instructor Malicia"] = "Инструктор Коварница",
	["Instructor Razuvious"] = "Инструктор Разувий",
	["Interrogator Vishas"] = "Дознаватель Вишас",
	Ionar = "Ионар",
	Ironaya = "Иронайа",
	-- Ironcrusher = "",
	["Iron Juggernaut"] = "Железный исполин",
	["Iron Qon"] = "Кон Железный",
	Ironspine = "Железноспин",
	Isalien = "Изалиен",
	Isiset = "Изисет",
	["Iyyokuk the Lucid"] = "Ийокук Проницательный",
	Jade = "Нефрит",
	["Jade Guardian"] = "Нефритовый страж",
	["Jammal'an the Prophet"] = "Джаммал'ан Пророк",
	["Jan'alai"] = "Джан'алай",
	["Jandice Barov"] = "Джандис Барова",
	["Jan-xi"] = "Цзань-си",
	["Jasper Guardian"] = "Яшмовый страж",
	["Jedoga Shadowseeker"] = "Джедога Искательница Теней",
	["Jed Runewatcher"] = "Джед Руновед",
	["Jergosh the Invoker"] = "Жергош Призыватель Духов",
	["Ji-Kun"] = "Цзи-Кунь",
	["Jin'do the Godbreaker"] = "Джин'до Низвержитель Богов",
	["Jin'do the Hexxer"] = "Джин'до Проклинатель",
	["Jin'rokh the Breaker"] = "Джин'рок Разрушитель",
	["Jormungar Behemoth"] = "Йормунгарское чудовище",
	Jormungars = "Йормунгары",
	Julianne = "Джулианна",
	["Junk Bot"] = "Барахлобот",
	["Kael'thas Sunstrider"] = "Кель'тас Солнечный Скиталец",
	Kalecgos = "Калесгос",
	["Kam Deepfury"] = "Кам Гневливый",
	-- ["Kargath Bladefist"] = "",
	["Ka'roz the Locust"] = "Ка'роз Саранча",
	["Karsh Steelbender"] = "Карш Гнущий Сталь",
	["Kazkaz the Unholy"] = "Казказ Нечистый",
	["Kazra'jin"] = "Казра'джин",
	["Kaz'rogal"] = "Каз'рогал",
	["Kaz'tik the Manipulator"] = "Каз'тик Манипулятор",
	["Keli'dan the Breaker"] = "Кели'дан Разрушитель",
	["Kel'Thuzad"] = "Кел'Тузад",
	Keristrasza = "Керистраза",
	["Kiggler the Crazed"] = "Кигглер Безумный",
	["Kil'jaeden"] = "Кил'джеден",
	["Kil'rek"] = "Кил'рек",
	["Kil'ruk the Wind-Reaver"] = "Кил'рук Рассекающий Ветер",
	["King Dred"] = "Король Дред",
	["King Gordok"] = "Король Гордок",
	["King Llane Piece"] = "Король Ллейн",
	["King Ymiron"] = "Король Имирон",
	["Kirtonos the Herald"] = "Киртонос Глашатай",
	["Knot Thimblejack's Cache"] = "Тайник Уззла Наперстяка",
	Kolk = "Колк",
	Kologarn = "Кологарн",
	-- ["Ko'ragh"] = "",
	["Koralon the Flame Watcher"] = "Коралон Страж Огня",
	-- Koramar = "",
	["Kor'kron Dark Shaman"] = "Кор'кронские темные шаманы",
	["Kor'kron Jailer"] = "Кор'кронский тюремщик",
	Kormok = "Кормок",
	["Korven the Prime"] = "Корвен Первейший",
	Kresh = "Криг",
	Krick = "Крик",
	["Krick and Ick"] = "Крик и Ик",
	["Krik'thir the Gatewatcher"] = "Крик'Тир Хранитель Врат",
	-- Kromog = "",
	["Krosh Firehand"] = "Крош Огненная Рука",
	Krystallus = "Кристаллус",
	["Kuai the Brute"] = "Хайан Неудержимый",
	Kurinnaxx = "Куриннакс",
	-- Kyrak = "",
	["Lady Anacondra"] = "Повелительница Анакондра",
	["Lady Blaumeux"] = "Леди Бломе",
	["Lady Deathwhisper"] = "Леди Смертный Шепот",
	["Lady Illucia Barov"] = "Леди Иллюсия Барова",
	["Lady Malande"] = "Леди Маланда",
	["Lady Naz'jar"] = "Леди Наз'жар",
	["Lady Sacrolash"] = "Леди Сакролаш",
	["Lady Sarevess"] = "Леди Саревесс",
	["Lady Vashj"] = "Леди Вайш",
	Laj = "Ладж",
	Landslide = "Сель",
	["Lava Guard Gordoth"] = "Лавовый страж Гордот",
	Lavanthor = "Лавантор",
	["Left Arm"] = "Левая рука",
	["Lei Shen"] = "Лэй Шэнь",
	["Lei Shi"] = "Лэй Ши",
	["Leotheras the Blind"] = "Леотерас Слепец",
	Lethon = "Летон",
	Lethtendris = "Лефтендрис",
	["Leviathan Mk II"] = "Левиафан II",
	["Ley-Guardian Eregos"] = "Хранитель энергии Эрегос",
	["Lieutenant Drake"] = "Лейтенант Дрейк",
	["Lieutenant General Andorov"] = "Генерал-лейтенант Андоров",
	-- ["Life Warden Gola"] = "",
	["Lilian Voss"] = "Лилиан Восс",
	["Liu Flameheart"] = "Лю Пламенное Сердце",
	Loatheb = "Лотхиб",
	Lockmaw = "Зубохлоп",
	Loken = "Локен",
	["Lord Alexei Barov"] = "Лорд Алексей Баров",
	["Lord Aurius Rivendare"] = "Лорд Аурий Ривендер",
	["Lord Cobrahn"] = "Лорд Кобран",
	["Lord Godfrey"] = "Лорд Годфри",
	["Lord Hel'nurath"] = "Лорд Хел'нурат",
	["Lord Incendius"] = "Лорд Опалитель",
	["Lord Jaraxxus"] = "Лорд Джараксус",
	["Lord Kazzak"] = "Лорд Каззак",
	["Lord Kri"] = "Лорд Кри",
	["Lord Marrowgar"] = "Лорд Ребрад",
	["Lord Overheat"] = "Лорд Пережар",
	["Lord Pythas"] = "Лорд Питонас",
	["Lord Rhyolith"] = "Повелитель Риолит",
	["Lord Roccor"] = "Лорд Роккор",
	["Lord Sanguinar"] = "Лорд Сангвинар",
	["Lord Serpentis"] = "Лорд Серпентис",
	["Lord Skwol"] = "Лорд Сквол",
	["Lord Valthalak"] = "Лорд Вальтхалак",
	["Lord Victor Nefarius"] = "Лорд Виктор Нефариус",
	["Lord Vyletongue"] = "Лорд Злоязыкий",
	["Lord Walden"] = "Лорд Вальден",
	["Lorekeeper Polkelt"] = "Сказитель Полкелт",
	["Lorewalker Stonestep"] = "Хранитель истории Каменная Поступь",
	["Lorgus Jett"] = "Лоргус Джетт",
	Loro = "Лоро",
	Lucifron = "Люцифрон",
	["Lu'lin"] = "Лу'линь",
	["Mad Magglish"] = "Безумный Магглиш",
	["Madness of Deathwing"] = "Безумие Смертокрыла",
	Maexxna = "Мексна",
	["Mage-Lord Urom"] = "Маг-лорд Уром",
	["Magister Kalendris"] = "Магистр Календрис",
	["Magistrate Barthilas"] = "Мировой судья Бартилас",
	Magmadar = "Магмадар",
	Magmatron = "Магматрон",
	Magmaw = "Магмарь",
	-- Magmolatus = "",
	Magmus = "Магмус",
	Magra = "Магра",
	Magtheridon = "Магтеридон",
	["Maiden of Grief"] = "Дева Скорби",
	["Maiden of Virtue"] = "Благочестивая дева",
	["Majordomo Executus"] = "Мажордом Экзекутус",
	["Majordomo Staghelm"] = "Мажордом Фэндрал Олений Шлем",
	-- ["Makogg Emberblade"] = "",
	Malacrass = "Малакрасс",
	["Maleki the Pallid"] = "Малекай Бледный",
	["Mal'Ganis"] = "Мал'Ганис",
	Malkorok = "Малкорок",
	Maloriak = "Малориак",
	Malygos = "Малигос",
	Mannoroth = "Маннорот",
	-- ["Marak the Blooded"] = "",
	Maraudos = "Мародос",
	["Marduk Blackpool"] = "Мардук Блэкпул",
	["Marisa du'Paige"] = "Мариса дю Пэж",
	Marwyn = "Марвин",
	["Master Engineer Telonicus"] = "Старший инженер Телоникус",
	["Master Snowdrift"] = "Мастер Снежный Вихрь",
	["Maur Grimtotem"] = "Маур Зловещий Тотем",
	Meathook = "Мясной Крюк",
	["Mechano-Lord Capacitus"] = "Механо-лорд Конденсарон",
	Medivh = "Медив",
	Megaera = "Мегера",
	["Mekgineer Steamrigger"] = "Мекжинер Паропуск",
	["Mekgineer Thermaplugg"] = "Мекжинер Термоштепсель",
	["Meng the Demented"] = "Мын Безумный",
	["Mennu the Betrayer"] = "Менну Предатель",
	["Meshlok the Harvester"] = "Мешлок Жнец",
	Midnight = "Полночь",
	Mijan = "Миджан",
	Mimiron = "Мимирон",
	["Mindbender Ghur'sha"] = "Подчиняющий разум Гур'ша",
	["Miner Johnson"] = "Шахтер Джонсон",
	["Ming the Cunning"] = "Мин Коварный",
	["Mistress of Pain"] = "Госпожа Боли",
	Moam = "Моам",
	Mogor = "Могор",
	["Mokra the Skullcrusher"] = "Мокра Дробитель Черепов",
	Moorabi = "Мураби",
	Moragg = "Морагг",
	Morchok = "Морхок",
	["Mordresh Fire Eye"] = "Мордреш Огненный Глаз",
	["Mor Grayhoof"] = "Мор Серое Копыто",
	Moroes = "Мороуз",
	["Morogrim Tidewalker"] = "Морогрим Волноступ",
	Morphaz = "Морфаз",
	["Mother Shahraz"] = "Матушка Шахраз",
	["Mother Smolderweb"] = "Мать Дымная Паутина",
	["Mr. Smite"] = "Мистер Каюк",
	["Muradin Bronzebeard"] = "Мурадин Бронзобород",
	["Murkblood Twin"] = "Близнец Темной Крови",
	["Murkblood Twins"] = "Близнецы Темной Крови",
	Murmur = "Бормотун",
	Murozond = "Дорнозму",
	["Murta Grimgut"] = "Мурта Мрачнобрюх",
	["M'uru"] = "М'ару",
	Mushgog = "Мушгог",
	["Mutanus the Devourer"] = "Мутанус Пожиратель",
	["Nalak, The Storm Lord"] = "Налак, Повелитель Гроз",
	Nalorakk = "Налоракк",
	Nazan = "Назан",
	-- ["Neesa \"Hightower\" Nox"] = "",
	Nefarian = "Нефариан",
	["Nefarian's End"] = "Гибель Нефариана",
	["Nekrum Gutchewer"] = "Некрум Кишкожуй",
	["Nerub'enkan"] = "Неруб'энкан",
	-- ["Ner'zhul"] = "",
	["Nethermancer Sepethrea"] = "Пустомант Сепетрея",
	Netherspite = "Гнев Пустоты",
	["Netherstrand Longbow"] = "Длинный лук Края Пустоты",
	["Nexus-Prince Shaffar"] = "Принц Шаффар",
	Nezir = "Незир",
	-- Nhallish = "",
	Nightbane = "Ночная Погибель",
	-- ["Nitrogg Thundertower"] = "",
	["Niuzao, The Black Ox"] = "Нюцзао, Черный Бык",
	Norushen = "Норусхен", -- Needs review
	["Noth the Plaguebringer"] = "Нот Чумной",
	["Novos the Summoner"] = "Новос Призыватель",
	Noxxion = "Ноксион",
	["Obsidian Sentinel"] = "Обсидиановый часовой",
	["Occu'thar"] = "Оку'тар",
	["Odo the Blindwatcher"] = "Одо Слепой Страж",
	Oggleflint = "Огглфлинт",
	["Ogom the Wretched"] = "Огом Презренный",
	Ohgan = "Охган",
	["Ok'thor the Breaker"] = "Ок'тор Разрушитель",
	Olaf = "Олаф",
	["Old Serra'kis"] = "Старина Серракис",
	["Olm the Summoner"] = "Олм Созывающий",
	["Omnitron Defense System"] = "Защитная система Омнотрона",
	Omnotron = "Омнотрон",
	["Omnotron Defense System"] = "Защитная система Омнотрона",
	["Omor the Unscarred"] = "Омор Неодолимый",
	Onyxia = "Ониксия",
	["Ook-Ook"] = "Ук-Ук",
	Oondasta = "Ундаста",
	["Opera Event"] = "Опера",
	-- ["Operator Thogar"] = "",
	["Ordos, Fire-God of the Yaungol"] = "Ордос, Огненный бог яунголов",
	-- ["Orebender Gor'ashan"] = "",
	-- Oregorger = "",
	["Orgrim's Hammer"] = "Молот Оргрима",
	["Ormorok the Tree-Shaper"] = "Орморок Воспитатель Дерев",
	["Oro Eyegouge"] = "Оро Вырвиглаз",
	-- Oshir = "",
	["Ossirian the Unscarred"] = "Оссириан Неуязвимый",
	Ouro = "Оуро",
	["Overlord Ramtusk"] = "Властитель Таранный Клык",
	["Overlord Wyrmthalak"] = "Властитель Змейталак",
	["Overmaster Pyron"] = "Подчинитель Пирон",
	["Overseer Tidewrath"] = "Наблюдатель Гнев Прилива",
	Ozruk = "Озрук",
	Ozumat = "Озумат",
	Pandemonius = "Пандемоний",
	["Panzor the Invincible"] = "Панцер Непобедимый",
	["Paragons of the Klaxxi"] = "Идеалы Клакси",
	Patchwerk = "Лоскутик",
	["Pathaleon the Calculator"] = "Паталеон Вычислитель",
	["Peroth'arn"] = "Перот'арн",
	Phalanx = "Фаланкс",
	["Phaseshift Bulwark"] = "Фазовый колет",
	-- Phemos = "",
	Pimgib = "Пимгиб",
	["Plaguemaw the Rotting"] = "Чумобрюх Гнилой",
	["Plugger Spazzring"] = "Штоппор Наливалс",
	-- Pol = "",
	["Postmaster Malown"] = "Почтальон Мэлоун",
	["Priestess Delrissa"] = "Жрица Делрисса",
	Primordius = "Изначалий",
	["Prince Keleseth"] = "Принц Келесет",
	["Prince Malchezaar"] = "Принц Малчезар",
	["Prince Skaldrenox"] = "Принц Скальдренокс",
	["Princess Huhuran"] = "Принцесса Хухуран",
	["Princess Moira Bronzebeard"] = "Принцесса Мойра Бронзобород",
	["Princess Tempestria"] = "Принцесса Бурилла",
	["Princess Theradras"] = "Принцесса Терадрас",
	["Princess Yauj"] = "Принцесса Яудж",
	["Prince Taldaram"] = "Принц Талдарам",
	["Prince Tenris Mirkblood"] = "Принц Тенрис Мутная Кровь",
	["Prince Tortheldrin"] = "Принц Тортелдрин",
	["Prince Valanar"] = "Принц Валанар",
	["Professor Putricide"] = "Профессор Мерзоцид",
	["Protector Kaolan"] = "Защитник Каолань",
	["Protectors of the Endless"] = "Вечные защитники",
	["Pure Spawn of Hydross"] = "Чистое порождение Гидросса",
	Pusillin = "Пузиллин",
	["Pyroguard Emberseer"] = "Пиростраж Созерцатель Углей",
	["Pyromancer Loregrain"] = "Пироман Зерно Мудрости",
	["Qiang the Merciless"] = "Цян Безжалостный",
	["Qin-xi"] = "Цинь-си",
	Quagmirran = "Квагмирран",
	["Quartermaster Zigris"] = "Интендант Зигрис",
	["Queen Azshara"] = "Королева Азшара",
	["Quet'zal"] = "Кет'цаль",
	["Ra-den"] = "Ра-ден",
	-- ["Ragewing the Untamed"] = "",
	["Rage Winterchill"] = "Лютый Хлад",
	Ragglesnout = "Круглорыл",
	["Raging Spirit"] = "Гневный дух",
	Ragnaros = "Рагнарос",
	Raigonn = "Райгонн",
	-- ["Railmaster Rocketspark"] = "",
	Rajh = "Радж",
	["Ramstein the Gorger"] = "Рамштайн Ненасытный",
	["Randolph Moloch"] = "Рэндольф Молох",
	-- Ranjit = "",
	["Ras Frostwhisper"] = "Рас Ледяной Шепот",
	Rattlegore = "Громоклин",
	["Razorclaw the Butcher"] = "Остроклык Мясник",
	["Razorgore the Untamed"] = "Бритвосмерт Неукротимый",
	Razorlash = "Бритвохлест",
	Razorscale = "Острокрылая",
	["Reliquary of Souls"] = "Гробница душ",
	Renataki = "Ренатаки",
	["Restless Skeleton"] = "Недремлющий скелет",
	Rethilgore = "Ретилгор",
	Revelosh = "Ревелош",
	["Rhahk'Zor"] = "Рак'Зор",
	["Ribbly Screwspigot"] = "Риббли Крутипроб",
	["Right Arm"] = "Правая рука",
	["Rik'kal the Dissector"] = "Рик'кал Разрезатель",
	["Ring of Law"] = "Зал Правосудия",
	["Risen Hammersmith"] = "Восставший молотобоец",
	Roar = "Хохотун",
	-- ["Rocketspark and Borka"] = "",
	Rohash = "Рохаш",
	["Rokad the Ravager"] = "Рокад Опустошитель",
	["Rokdar the Sundered Lord"] = "Рокдар Покинутый Лорд",
	["Rokmar the Crackler"] = "Рокмар Трескун",
	-- Roltall = "",
	["Rom'ogg Bonecrusher"] = "Ром'огг Костекрушитель",
	Romulo = "Ромуло",
	["Romulo & Julianne"] = "Ромуло и Джульенна",
	Roogug = "Ругуг",
	["Rook Stonetoe"] = "Рук Каменная Ступня",
	["Ro'shak"] = "Ро'шак",
	Rotface = "Гниломорд",
	Rotgrip = "Гнилопасть",
	-- Rukhmar = "",
	-- Rukhran = "",
	["Runemaster Molgeim"] = "Мастер рун Молгейм",
	["Runok Wildmane"] = "Рунок Буйногривый",
	Ruuzlu = "Руузлу",
	["Saboteur Kip'tilak"] = "Диверсант Кип'тилак",
	-- ["Sadana Bloodfury"] = "",
	["Salramm the Fleshcrafter"] = "Салрамм Плоторез",
	["Salyis's Warband"] = "Отряд Сальиса",
	["Sanctum Sentry"] = "Часовой святилища",
	["Sandarr Dunereaver"] = "Сандарр Разоритель Барханов",
	["Sandfury Executioner"] = "Палач из клана Песчаной Бури",
	Sapphiron = "Сапфирон",
	Sara = "Сара",
	["Saronite Animus"] = "Саронитовый враг",
	Sartharion = "Сартарион",
	["Sathrovarr the Corruptor"] = "Сатроварр Осквернитель",
	["Saviana Ragefire"] = "Савиана Огненная Пропасть",
	["Scarlet Commander Mograine"] = "Командир Могрейн из Алого ордена",
	["Scourgelord Tyrannus"] = "Повелитель Плети Тираний",
	["Secured Stockpile of Pandaren Spoils"] = "Охраняемый запас пандаренских трофеев",
	["Seeth'rel"] = "Сит'рел",
	["Selin Fireheart"] = "Селин Огненное Сердце",
	["Sergeant Bly"] = "Сержант Блай",
	Setesh = "Сетеш",
	["Shade of Akama"] = "Тень Акамы",
	["Shade of Aran"] = "Тень Арана",
	["Shade of Eranikus"] = "Тень Эраникуса",
	["Shadikith the Glider"] = "Шадикит Скользящий",
	["Shadow Hunter Vosh'gajin"] = "Темная охотница Вос'гаджин",
	["Shadow of Leotheras"] = "Тень Леотераса",
	["Shadowpriest Sezz'ziz"] = "Темный жрец Шезз'зиз",
	Shadron = "Шадрон",
	Shannox = "Шэннокс",
	["Sha of Anger"] = "Ша Злости",
	["Sha of Doubt"] = "Ша Сомнения",
	["Sha of Fear"] = "Ша Страха",
	["Sha of Pride"] = "Ша Гордыни",
	["Sha of Violence"] = "Ша Жестокости",
	Shazzrah = "Шаззрах",
	["Shirrak the Dead Watcher"] = "Ширрак Страж Мертвых",
	["Siamat, Lord of South Wind"] = "Сиамат",
	["Siegecrafter Blackfuse"] = "Мастер осады Черноплавс",
	Sindragosa = "Синдрагоса",
	Sinestra = "Синестра",
	["Sir Zeliek"] = "Сэр Зелиек",
	["Sjonnir The Ironshaper"] = "Сьоннир Литейщик",
	["Skadi the Ruthless"] = "Скади Безжалостный",
	["Skarr the Unbreakable"] = "Скарр Непреклонный",
	["Skarvald the Constructor"] = "Скальвард Строитель",
	["Skeer the Bloodseeker"] = "Скир Кровожадный",
	["Skra'gath"] = "Скрагат",
	Skul = "Череп",
	-- Skulloc = "",
	Skum = "Шкам",
	-- ["Skylord Tovra"] = "",
	Slabhide = "Камнешкур",
	["Slad'ran"] = "Слад'ран",
	Slagmaw = "Брюхошлак",
	-- ["Slave Watcher Crushto"] = "",
	Sneed = "Снид",
	["Sneed's Shredder"] = "Крошшер Снида",
	["Solakar Flamewreath"] = "Солакарский огнечервь",
	["Solarium Agent"] = "Агент Солнечной террасы",
	["Solarium Priest"] = "Жрец Солнечной террасы",
	-- ["Soulbinder Nyami"] = "",
	["Spine of Deathwing"] = "Хребет Смертокрыла",
	["Spirestone Battle Lord"] = "Полководец из клана Черной Вершины",
	["Spirestone Butcher"] = "Мясник из клана Черной Вершины",
	["Spirestone Lord Magus"] = "Лорд-волхв из клана Черной Вершины",
	["Spoils of Pandaria"] = "Пандарийские трофеи",
	["Staff of Disintegration"] = "Посох Распыления",
	Stalagg = "Сталагг",
	Steelbreaker = "Сталелом",
	["Stomper Kreeg"] = "Топотун Криг",
	Stonespine = "Каменный Гребень",
	["Stormcaller Brundir"] = "Буревестник Брундир",
	Strawman = "Балбес",
	["Striker Ga'dok"] = "Боец Га'док",
	["Subetai the Swift"] = "Субетай Быстрый",
	Suen = "Су'линь",
	["Sulfuron Harbinger"] = "Предвестник Сульфурон",
	["Sul the Sandcrawler"] = "Сул Пескорыск",
	["Sun Tenderheart"] = "Всунь Доброму Сердцу",
	Supremus = "Супремус",
	["Svala Sorrowgrave"] = "Свала Вечноскорбящая",
	["Swamplord Musel'ek"] = "Владыка болота Мусел'ек",
	Taerar = "Таэрар",
	["Tainted Spawn of Hydross"] = "Оскверненное порождение Гидросса",
	["Talon King Ikiss"] = "Король воронов Айкисс",
	["Taragaman the Hungerer"] = "Тарагаман Ненасытный",
	["Taran Zhu"] = "Тажань Чжу",
	["Targorr the Dread"] = "Таргорр Ужасный",
	-- ["Tarlna the Ageless"] = "",
	Tavarok = "Таварок",
	Techbot = "Техбот",
	-- Tectus = "",
	["Temple Guardian Anhuur"] = "Храмовый страж Ануур",
	Temporus = "Темпорус",
	["Tendris Warpwood"] = "Тендрис Криводрев",
	Tenebron = "Тенеброн",
	["Terestian Illhoof"] = "Терестиан Больное Копыто",
	-- ["Teron'gor"] = "",
	["Teron Gorefiend"] = "Терон Кровожад",
	Terrastra = "Террастра",
	Thaddius = "Таддиус",
	["Thaladred the Darkener"] = "Таладред Затемнитель",
	["Thalnos the Soulrender"] = "Талнос Воздаятель Душ",
	["Thane Korth'azz"] = "Тан Кортазз",
	["The Beast"] = "Зверь",
	["The Beasts of Northrend"] = "Нордскольские чудовища",
	["The Big Bad Wolf"] = "Злой и страшный серый волк",
	["The Black Knight"] = "Черный рыцарь",
	["The Black Stalker"] = "Черная Охотница",
	-- ["The Blast Furnace"] = "",
	["The Blue Brothers"] = "Синие братья",
	["The Bug Family"] = "Семейство насекомых",
	-- ["The Butcher"] = "",
	["The Crone"] = "Ведьма",
	["The Curator"] = "Смотритель",
	["The Eredar Twins"] = "Близнецы Эредара",
	["The Fallen Protectors"] = "Павшие защитники",
	["The Four Horsemen"] = "Четыре Всадника",
	["The Illidari Council"] = "Совет Иллидари",
	["The Iron Council"] = "Железное собрание",
	-- ["The Iron Maidens"] = "",
	["Theka the Martyr"] = "Тека Мученик",
	["The Lich King"] = "Король-лич",
	["The Lost Dwarves"] = "Потерянные дворфы",
	["The Lurker Below"] = "Скрытень глубин",
	["The Maker"] = "Мастер",
	["The Prophet Skeram"] = "Пророк Скерам",
	["The Prophet Tharon'ja"] = "Пророк Тарон'джа",
	Theralion = "Тералион",
	["The Ravenian"] = "Равениан",
	["The Razza"] = "Разза",
	["The Seven Dwarves"] = "Темные хранители",
	["The Skybreaker"] = "Усмиритель небес",
	["The Spirit Kings"] = "Призрачные Короли",
	["The Stone Guard"] = "Каменные стражи",
	["The Tribunal of Ages"] = "Трибунал веков",
	["The Twin Emperors"] = "Близнецы Императора",
	["The Twin Val'kyr"] = "Валь'киры-близнецы",
	["The Unforgiven"] = "Непрощенный",
	["The Windreaver"] = "Ветробой",
	["Thok the Bloodthirsty"] = "Ток Кровожадный",
	Thorim = "Торим",
	["Thorngrin the Tender"] = "Скалезуб Скорбный",
	["Tidewalker Lurker"] = "Приливный крадень",
	["Timmy the Cruel"] = "Тайлер",
	Tinhead = "Медноголовый",
	["Tinkerer Gizlock"] = "Ремонтник Гизлок",
	["Tirion Fordring"] = "Тирион Фордринг",
	Tito = "Тито",
	["Toravon the Ice Watcher"] = "Торавон Страж Льда",
	Tortos = "Тортос",
	Toxitron = "Токситрон",
	["Trial of the King"] = "Королевское испытание",
	["Trigore the Lasher"] = "Тригор Хлестун",
	Trollgore = "Кровотролль",
	Tsulong = "Цулон",
	["Tsu'zee"] = "Цу'зи",
	["Tuten'kash"] = "Тутен'каш",
	["Twilight Lord Kelris"] = "Повелитель сумрака Келрис",
	["Twin Consorts"] = "Наложницы-близнецы",
	-- ["Twin Ogron"] = "",
	Ultraxion = "Ульраксион",
	["Urok Doomhowl"] = "Аррок Смертный Вопль",
	["Vaelastrasz the Corrupt"] = "Валестраз Порочный",
	Valiona = "Валиона",
	["Valiona and Theralion"] = "Валиона и Тералион",
	["Valithria Dreamwalker"] = "Валитрия Сноходица",
	["Val'kyr Shadowguard"] = "Валь'кира - страж Тьмы",
	["Vanessa VanCleef"] = "Ванесса ван Клифф",
	["Varian Wrynn"] = "Вариан Ринн",
	["Varos Cloudstrider"] = "Варос Заоблачный Странник",
	Vazruden = "Вазруден",
	["Vazruden the Herald"] = "Геральд Вазруден",
	Vectus = "Вектус",
	Vem = "Вем",
	Veng = "Венг",
	["Veras Darkshadow"] = "Верас Глубокий Мрак",
	["Verdan the Everliving"] = "Вердан Бессмертный",
	Verek = "Верек",
	Vesperon = "Весперон",
	Vexallus = "Вексалиус",
	["Veyzhak the Cannibal"] = "Вейжак Каннибал",
	-- ["Vigilant Kaathar"] = "",
	["Vile'rel"] = "Гнус'рел",
	Viscidus = "Нечистотон",
	["Viscous Fallout"] = "Липкая муть",
	["Vizier Jin'bak"] = "Визирь Цзинь'бак",
	["Void Reaver"] = "Страж Бездны",
	Volkhan = "Волхан",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "О'мрогг Завоеватель",
	["Warchief Blackhand Piece"] = "Боевой вождь Чернорук",
	["Warchief Kargath Bladefist"] = "Вождь Каргат Острорук",
	["Warchief Rend Blackhand"] = "Вождь Ренд Чернорук",
	["Warden Mellichar"] = "Страж Мелличар",
	["Warder Stilgiss"] = "Тюремщик Стилгисс",
	["Warlord Kalithresh"] = "Полководец Калитреш",
	-- ["Warlord Zaela"] = "",
	["Warlord Zon'ozz"] = "Полководец Зон'озз",
	["Warmaster Blackhorn"] = "Воевода Черный Рог",
	["War Master Voone"] = "Воевода Вун",
	["Warmaul Champion"] = "Чемпион клана Боевого Молота",
	["Warp Slicer"] = "Искореженная ломтерезка",
	["Warp Splinter"] = "Узлодревень",
	["Watchkeeper Gargolmar"] = "Начальник стражи Гарголмар",
	["Wavebinder Kardris"] = "Покорительница волн Кардрис",
	Weaver = "Ткачик",
	["Willey Hopebreaker"] = "Вилли Разбивающий Надежды",
	["Will of the Emperor"] = "Воля императора",
	["Wind Lord Mel'jarak"] = "Повелитель ветров Мел'джарак",
	["Wing Leader Ner'onok"] = "Командующий флангом Нер'онок",
	["Wise Mari"] = "Мудрый Марис",
	["Witch Doctor Zum'rah"] = "Знахарь Зум'рах",
	-- Witherbark = "",
	["Wolf Master Nandos"] = "Командир воргенов Нандос",
	["Wrath-Scryer Soccothrates"] = "Провидец Гнева Соккорат",
	Wushoolay = "Вушулай",
	["Xaril the Poisoned Mind"] = "Ксарил Отравленный Разум",
	-- ["Xeri'tac"] = "",
	Xevozz = "Ксевозз",
	["Xin the Weaponmaster"] = "Синь Мастер Боя",
	["XT-002 Deconstructor"] = "Разрушитель XT-002",
	["Xuen, The White Tiger"] = "Сюэнь, Белый Тигр",
	-- Yalnu = "",
	["Yan-Zhu the Uncasked"] = "Янь-Чжу Высвобожденный",
	["Yogg-Saron"] = "Йогг-Сарон",
	Yor = "Йор",
	["Yor'sahj the Unsleeping"] = "Йор'садж Неспящий",
	Ysondre = "Исондра",
	["Yu'lon, The Jade Serpent"] = "Юй-лун, Нефритовая Змея",
	Zanzil = "Занзил",
	Zekkis = "Зеккис",
	["Zelemar the Wrathful"] = "Зелемар Гневный",
	["Zereketh the Unbound"] = "Зерекет Бездонный",
	Zerillis = "Зериллис",
	["Zevrim Thornhoof"] = "Зеврим Терновое Копыто",
	["Zian of the Endless Shadow"] = "Цзыань Беспросветная Тьма",
	-- Zoggosh = "",
	Zolo = "Золо",
	["Zul'Farrak Dead Hero"] = "Мертвый Герой Зул'Фаррака",
	["Zul'jin"] = "Зул'джин",
	["Zul'Lor"] = "Зул'Лор",
	["Zul'tore"] = "Зул'тор",
	["Zuramat the Obliterator"] = "Зурамат Уничтожитель",
}
elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations {
	Acidmaw = "酸喉",
	Adarogg = "阿达罗格",
	["Admiral Gar'an"] = "加安上将",
	["Admiral Ripsnarl"] = "撕心狼将军",
	Aeonus = "埃欧努斯",
	["Aerial Command Unit"] = "空中指挥单位",
	["Agathelos the Raging"] = "暴怒的阿迦赛罗斯",
	["Aggem Thorncurse"] = "阿格姆",
	["Ahri'ok Dugru"] = "阿里奥克·杜古",
	Ahune = "埃霍恩",
	["Akil'zon"] = "埃基尔松",
	["Aknor Steelbringer"] = "艾克诺·钢铁使者",
	["Aku'mai"] = "阿库麦尔",
	["Al'Akir"] = "奥拉基尔",
	["Al'ar"] = "奥",
	["Algalon the Observer"] = "观察者奥尔加隆",
	Alizabal = "阿丽萨巴尔",
	Altairus = "阿尔泰鲁斯",
	Altarius = "阿尔泰鲁斯",
	Alysrazor = "奥利瑟拉佐尔",
	["Alzzin the Wildshaper"] = "奥兹恩",
	["Amalgam of Corruption"] = "腐蚀混合物",
	Amanitar = "埃曼尼塔",
	["Ambassador Flamelash"] = "弗莱拉斯大使",
	["Ambassador Hellmaw"] = "赫尔默大使",
	["Amber Monstrosity"] = "琥珀巨兽",
	["Amber-Shaper Un'sok"] = "琥珀塑形者昂舒克",
	["Amethyst Guardian"] = "紫晶守护者",
	Ammunae = "阿穆纳伊",
	["Amnennar the Coldbringer"] = "寒冰之王亚门纳尔",
	["Ancient Protectors"] = "远古的保卫者",
	["Ancient Stone Keeper"] = "古代的石头看守者",
	Anetheron = "安纳塞隆",
	["Anger'rel"] = "安格雷尔",
	Anomalus = "阿诺玛鲁斯",
	Anraphet = "安拉斐特",
	Anshal = "安舍尔",
	["Antu'sul"] = "安图苏尔",
	["Anub'arak"] = "阿努巴拉克",
	["Anubisath Defender"] = "阿努比萨斯防御者",
	["Anubisath Guardian"] = "阿努比萨斯守卫者",
	["Anub'Rekhan"] = "阿努布雷坎",
	["Anub'shiah"] = "阿努希尔",
	Anzu = "安苏",
	["Apothecary Baxter"] = "药剂师拜克斯特",
	["Apothecary Frye"] = "药剂师弗莱",
	["Apothecary Hummel"] = "药剂师汉摩尔",
	Araknath = "阿拉卡纳斯",
	["Arcane Watchman"] = "奥术看守",
	["Arcanist Doan"] = "奥法师杜安",
	Arcanotron = "奥能金刚",
	Archaedas = "阿扎达斯",
	["Archavon the Stone Watcher"] = "岩石看守者阿尔卡冯",
	["Archbishop Benedictus"] = "大主教本尼迪塔斯",
	Archimonde = "阿克蒙德",
	["Archivist Galford"] = "档案管理员加尔福特",
	["Archmage Arugal"] = "大法师阿鲁高",
	["Archmage Sol"] = "大法师索尔",
	Arcurion = "阿奎里恩",
	Argaloth = "阿尔加洛斯",
	["Argent Confessor Paletress"] = "银色神官帕尔崔丝",
	Arion = "艾里昂",
	["Armsmaster Harlan"] = "武器大师哈兰",
	["Arugal's Voidwalker"] = "阿鲁高的虚空行者",
	Asaad = "阿萨德",
	["Ascendant Council"] = "升腾者议会",
	["Ascendant Lord Obsidius"] = "升腾者领主奥西迪斯",
	["Asim al Akir"] = "焦化披风",
	["Asira Dawnslayer"] = "埃希拉·黎明克星",
	["Assault Bot"] = "突击机器人",
	["Assembly of Iron"] = "钢铁议会",
	["Atal'alarion"] = "阿塔拉利恩",
	Atramedes = "艾卓曼德斯",
	["Attumen the Huntsman"] = "猎手阿图门",
	Auriaya = "欧尔莉亚",
	Avalanchion = "阿瓦兰奇奥",
	["Avatar of Hakkar"] = "哈卡的化身",
	["Ayamiss the Hunter"] = "狩猎者阿亚米斯",
	Azgalor = "阿兹加洛",
	["Azshir the Sleepless"] = "永醒的艾希尔",
	Azuregos = "艾索雷葛斯",
	["Azure Serpent"] = "碧空翔龙",
	Azzakel = "阿扎凯尔",
	["Bael'Gar"] = "贝尔加",
	Baelog = "巴尔洛戈",
	Baleroc = "贝尔洛克",
	Balnazzar = "巴纳扎尔",
	["Baltharus the Warborn"] = "战争之子巴尔萨鲁斯",
	["Bannok Grimaxe"] = "班诺克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Baron Ashbury"] = "埃什博瑞男爵",
	["Baron Charr"] = "火焰男爵查尔",
	["Baroness Anastari"] = "安娜丝塔丽男爵夫人",
	["Baron Geddon"] = "迦顿男爵",
	["Baron Kazum"] = "卡苏姆男爵",
	["Baron Rivendare"] = "瑞文戴尔男爵",
	["Baron Silverlaine"] = "席瓦莱恩男爵",
	["Battleguard Sartura"] = "沙尔图拉",
	["Bazil Thredd"] = "巴基尔·斯瑞德",
	Bazzalan = "巴扎兰",
	["Beastlord Darmac"] = "兽王达玛克",
	Beauty = "如花",
	["Beth'tilac"] = "贝丝缇拉克",
	["Black Guard Swordsmith"] = "黑衣守卫铸剑师",
	Blackhand = "黑手",
	["Blackheart the Inciter"] = "煽动者布莱卡特",
	["Blade Lord Ta'yak"] = "刀锋领主塔亚克",
	["Blindeye the Seer"] = "盲眼先知",
	["Blind Hunter"] = "盲眼猎手",
	["Blood Council"] = "鲜血议会",
	["Blood Guard Porung"] = "血卫士伯鲁恩",
	["Bloodlord Mandokir"] = "血领主曼多基尔",
	["Bloodmage Thalnos"] = "血法师萨尔诺斯",
	["Blood Prince Council"] = "鲜血王子议会",
	["Blood Princes"] = "鲜血王子",
	["Blood-Queen Lana'thel"] = "鲜血女王兰娜瑟尔",
	["Blood Steward of Kirtonos"] = "基尔图诺斯的卫士",
	Boahn = "博艾恩",
	["Bomb Bot"] = "炸弹机器人",
	Bonemaw = "骨喉",
	["Borka the Brute"] = "野蛮的波尔卡",
	Brackenspore = "布兰肯斯波",
	["Brain of Yogg-Saron"] = "尤格-萨隆的大脑",
	["Brainwashed Noble"] = "被洗脑的贵族",
	Broggok = "布洛戈克",
	Brokentoe = "断蹄",
	Bronjahm = "布隆亚姆",
	["Broodlord Lashlayer"] = "勒什雷尔",
	["Brother Korloff"] = "科洛夫修士",
	["Bruegal Ironknuckle"] = "布鲁高·铁拳",
	Brutallus = "布鲁塔卢斯",
	["Burning Felguard"] = "燃烧地狱卫士",
	["Buru the Gorger"] = "吞咽者布鲁",
	["Cache of the Firelord"] = "火焰之王的宝箱",
	["Cache of the Legion"] = "军团宝箱",
	["Cannon Master Willey"] = "炮手威利",
	["\"Captain\" Cookie"] = "“船长”曲奇",
	["Captain Greenskin"] = "绿皮队长",
	["Captain Kromcrush"] = "克罗卡斯",
	["Captain Skarloc"] = "斯卡洛克上尉",
	["Captain Varo'then"] = "禁卫队长瓦罗森",
	["Celebras the Cursed"] = "被诅咒的塞雷布拉斯",
	["Charlga Razorflank"] = "卡尔加·刺肋",
	["Chess Event"] = "国际象棋",
	["Chest of The Seven"] = "七贤之箱",
	["Chief Salyis"] = "头领萨莱斯",
	["Chief Ukorz Sandscalp"] = "乌克兹·沙顶",
	["Chi-Ji, The Red Crane"] = "朱鹤赤精",
	Chimaeron = "奇美隆",
	["Cho'gall"] = "古加尔",
	["Cho'Rush the Observer"] = "观察者克鲁什",
	Chromaggus = "克洛玛古斯",
	["Chrono Lord Deja"] = "时空领主德亚",
	["Chrono-Lord Epoch"] = "时光领主埃博克",
	Claw = "克劳恩",
	["Cobalt Guardian"] = "蓝晶守护者",
	["Coilfang Elite"] = "盘牙精英",
	["Coilfang Strider"] = "盘牙巡逻者",
	["Commander Durand"] = "指挥官杜兰德",
	["Commander Kolurg"] = "指挥官库鲁尔格",
	["Commander Malor"] = "狂热的玛洛尔",
	["Commander Ri'mok"] = "指挥官瑞魔克",
	["Commander Sarannis"] = "指挥官萨拉妮丝",
	["Commander Springvale"] = "指挥官斯普林瓦尔",
	["Commander Stoutbeard"] = "指挥官斯托比德",
	["Commander Tharbek"] = "指挥官萨贝克",
	["Commander Ulthok"] = "指挥官乌尔索克",
	["Commander Vo'jak"] = "指挥官沃加克",
	["Conclave of Wind"] = "风之议会",
	["Constructor & Controller"] = "建筑师与控制者",
	Cookie = "曲奇",
	Corborus = "克伯鲁斯",
	["Coren Direbrew"] = "科林·烈酒",
	["Corla, Herald of Twilight"] = "柯尔拉",
	["Cosmic Infuser"] = "宇宙灌注者",
	["Council of Elders"] = "长者议会",
	["Crimson Hammersmith"] = "红衣铸锤师",
	["Crowd Pummeler 9-60"] = "群体打击者9-60",
	Cruelfang = "虐牙",
	["Crystal Fang"] = "水晶之牙",
	["C'Thun"] = "克苏恩",
	Cyanigosa = "塞安妮苟萨",
	Daakara = "达卡拉",
	["Dalliah the Doomsayer"] = "末日预言者达尔莉安",
	["Dalronn the Controller"] = "控制者达尔隆",
	["Dam'ren"] = "玳刃",
	["Dark Animus"] = "黑暗意志",
	["Dark Coffer"] = "黑暗宝箱",
	["Dark Iron Ambassador"] = "黑铁大师",
	["Darkmaster Gandling"] = "黑暗院长加丁",
	["Dark Shaman Koranthal"] = "黑暗萨满柯兰萨",
	["Darkweaver Syth"] = "黑暗编织者塞斯",
	["Deathbound Ward"] = "缚亡守卫",
	["Deathbringer Saurfang"] = "死亡使者萨鲁法尔",
	["Death Knight Darkreaver"] = "死亡骑士达克雷尔",
	["Death Knight Understudy"] = "见习死亡骑士",
	["Deathspeaker High Priest"] = "亡语高阶祭司",
	["Death Speaker Jargba"] = "亡语者贾格巴",
	["Deathstalker Visceri"] = "死亡猎手维赛里",
	["Deathsworn Captain"] = "死亡之誓",
	Devastation = "毁坏",
	["Deviate Faerie Dragon"] = "变异精灵龙",
	["Devourer of Souls"] = "噬魂者",
	["Dextren Ward"] = "迪克斯特·瓦德",
	["Digmaster Shovelphlange"] = "挖掘专家舒尔弗拉格",
	["Doctor Theolen Krastinov"] = "瑟尔林·卡斯迪诺夫教授",
	["Doom Lord Kazzak"] = "末日领主卡扎克",
	["Doom'rel"] = "杜姆雷尔",
	Doomwalker = "末日行者",
	["Dope'rel"] = "多普雷尔",
	Dorothee = "多萝茜",
	["Drahga Shadowburner"] = "达加·燃影者",
	["Drahga Shodowburner"] = "达加·燃影者",
	["Drakkari Colossus"] = "达卡莱巨像",
	["Drakos the Interrogator"] = "审讯者达库斯",
	Dreadfang = "惧牙",
	Dreadscale = "恐鳞",
	Dreadwing = "恐翼",
	Dreamscythe = "德姆塞卡尔",
	["Drov the Ruiner"] = "毁灭者多弗",
	Dulhu = "杜尔胡",
	["Durumu the Forgotten"] = "遗忘者杜鲁姆",
	["Dust Covered Chest"] = "灰尘覆盖的箱子",
	Dustwraith = "灰尘怨灵",
	["Eadric the Pure"] = "纯洁者耶德瑞克",
	["Earthbreaker Haromm"] = "碎地者哈洛姆",
	["Earthcaller Halmgar"] = "唤地者哈穆加",
	["Earthrager Ptah"] = "地怒者塔赫",
	["Earthshaper Telu"] = "塑地者特鲁",
	Ebonroc = "埃博诺克",
	["Echo of Baine"] = "贝恩的残影",
	["Echo of Jaina"] = "吉安娜的残影",
	["Echo of Sylvanas"] = "希尔瓦娜斯的残影",
	["Echo of Tyrande"] = "泰兰德的残影",
	["Eck the Ferocious"] = "凶残的伊克",
	["Edwin VanCleef"] = "艾德温·范克里夫",
	["Elder Asani"] = "长老阿萨尼",
	["Elder Brightleaf"] = "明叶长老",
	["Elder Ironbranch"] = "铁枝长老",
	["Elder Nadox"] = "纳多克斯长老",
	["Elder Regail"] = "长老睿盖尔",
	["Elder Stonebark"] = "石树长老",
	["Electrocutioner 6000"] = "电刑器6000型",
	Electron = "电荷金刚",
	Elegon = "伊拉贡",
	["Elementium Monstrosity"] = "源质畸体",
	["Emalon the Storm Watcher"] = "风暴看守者埃玛尔隆",
	Emeriss = "艾莫莉丝",
	["Emperor Dagran Thaurissan"] = "达格兰·索瑞森大帝",
	["Emperor Vek'lor"] = "维克洛尔大帝",
	["Emperor Vek'nilash"] = "维克尼拉斯大帝",
	["Enforcer Sorka"] = "执行者苏卡",
	Entropius = "熵魔",
	["Eonar's Gift"] = "艾欧娜尔的礼物",
	["Epoch Hunter"] = "时空猎手",
	Erekem = "埃雷克姆",
	["Eressea Dawnsinger"] = "埃蕾希·晨歌",
	["Eric \"The Swift\""] = "埃瑞克",
	Erudax = "埃鲁达克",
	["Erunak Stonespeaker"] = "石语者埃鲁纳克",
	["Essence of Anger"] = "愤怒精华",
	["Essence of Desire"] = "欲望精华",
	["Essence of Suffering"] = "苦痛精华",
	Eviscerator = "剜眼者",
	["Exarch Maladaar"] = "大主教玛拉达尔",
	["Expedition Commander"] = "远征军指挥官",
	["Eydis Darkbane"] = "黑暗邪使艾蒂丝",
	["Eye of C'Thun"] = "克苏恩之眼",
	["Faction Champions"] = "阵营冠军",
	["Fallen Champion"] = "死灵勇士",
	Falric = "法瑞克",
	["Falric and Marwyn"] = "法瑞克和玛维恩",
	["Fankriss the Unyielding"] = "顽强的范克瑞斯",
	["Fathom-Lord Karathress"] = "深水领主卡拉瑟雷斯",
	Faultline = "弗特莱",
	Felmyst = "菲米丝",
	Feludius = "费伦迪乌斯",
	["Feng the Accursed"] = "受诅者魔封",
	["Fenrus the Devourer"] = "吞噬者芬鲁斯",
	["Feral Defender"] = "野性防御者",
	Festergut = "烂肠",
	Feugen = "费尔根",
	["Fineous Darkvire"] = "弗诺斯·达克维尔",
	Firemaw = "费尔默",
	["Fjola Lightbane"] = "光明邪使菲奥拉",
	["Flamebender Ka'graz"] = "缚火者卡格拉兹",
	Flamegor = "弗莱格尔",
	["Flame Leviathan"] = "烈焰巨兽",
	["Flameweaver Koegler"] = "织焰者孔格勒",
	["Fleshrender Nok'gar"] = "血肉撕裂者诺格加尔",
	["Foe Reaper 5000"] = "死神5000",
	["Foreman Feldspar"] = "监工长石",
	["Foreman Thistlenettle"] = "工头希斯耐特",
	["Forgemaster Garfrost"] = "熔炉之主加弗斯特",
	["Forgemaster Gog'duh"] = "锻造大师戈杜哈",
	["Forgemaster Throngus"] = "铸炉之主索格乌斯",
	["Four Horsemen Chest"] = "四骑士之箱",
	Franzok = "弗兰佐克",
	["Fras Siabi"] = "弗拉斯·希亚比",
	Freya = "弗蕾亚",
	["Frost King Malakk"] = "霜王玛拉克",
	["Gahz'ranka"] = "加兹兰卡",
	["Gahz'rilla"] = "加兹瑞拉",
	Galakras = "迦拉卡斯",
	["Gal'darah"] = "迦尔达拉",
	["Galgann Firehammer"] = "加加恩·火锤",
	Galleon = "炮舰",
	["Gara'jal the Spiritbinder"] = "缚灵者戈拉亚",
	Garalon = "加拉隆",
	Garr = "加尔",
	["Garrosh Hellscream"] = "加尔鲁什·地狱咆哮",
	Gasher = "加什尔",
	["Gatewatcher Gyro-Kill"] = "看守者盖罗基尔",
	["Gatewatcher Iron-Hand"] = "看守者埃隆汉",
	["Gathios the Shatterer"] = "击碎者加西奥斯",
	Gehennas = "基赫纳斯",
	Gekkan = "杰翰",
	Gelihast = "格里哈斯特",
	Gelk = "吉尔克",
	["General Angerforge"] = "安格弗将军",
	["General Bjarngrim"] = "比亚格里将军",
	["General Drakkisath"] = "达基萨斯将军",
	["General Husam"] = "胡辛姆将军",
	["General Nazgrim"] = "纳兹戈林将军",
	["General Pa'valak"] = "将军帕瓦拉克",
	["General Rajaxx"] = "拉贾克斯将军",
	["General Umbriss"] = "乌比斯将军",
	["General Vezax"] = "维扎克斯将军",
	["General Zarithrian"] = "萨瑞瑟里安将军",
	["Ghamoo-ra"] = "加摩拉",
	["Ghaz'an"] = "加兹安",
	["Ghok Bashguud"] = "霍克·巴什古德",
	Gilnid = "基尔尼格",
	["Gizrul the Slavener"] = "奴役者基兹鲁尔",
	["Gloom'rel"] = "格鲁雷尔",
	Glubtok = "格拉布托克",
	Gluth = "格拉斯",
	Glutton = "暴食者",
	["Golemagg the Incinerator"] = "焚化者古雷曼格",
	["Golem Lord Argelmach"] = "傀儡统帅阿格曼奇",
	["Goraluk Anvilcrack"] = "古拉鲁克",
	["Gormok the Impaler"] = "穿刺者戈莫克",
	["Gorosh the Dervish"] = "修行者高罗什",
	["Gortok Palehoof"] = "戈托克·苍蹄",
	["Gothik the Harvester"] = "收割者戈提克",
	["Grand Astromancer Capernian"] = "星术师卡波妮娅",
	["Grand Champions"] = "总冠军",
	["Grand Crusader Dathrohan"] = "大十字军战士达索汉",
	["Grand Empress Shek'zeer"] = "大女皇夏柯希尔",
	["Grand Magus Telestra"] = "大魔导师泰蕾丝塔",
	["Grandmaster Vorpil"] = "沃匹尔大师",
	Grandmother = "老奶奶",
	["Grand Vizier Ertan"] = "大宰相埃尔坦",
	["Grand Warlock Alythess"] = "高阶术士奥蕾塞丝",
	["Grand Warlock Nethekurse"] = "高阶术士奈瑟库斯",
	["Grand Widow Faerlina"] = "黑女巫法琳娜",
	["Grethok the Controller"] = "黑翼控制者",
	["Gri'lek"] = "格里雷克",
	Grimlok = "格瑞姆洛克",
	["Grimrail Enforcers"] = "恐轨押运员",
	Grizzle = "格里兹尔",
	Grobbulus = "格罗布鲁斯",
	Grubbis = "格鲁比斯",
	Gruul = "格鲁尔",
	["Gruul the Dragonkiller"] = "屠龙者格鲁尔",
	["Guard Fengus"] = "卫兵芬古斯",
	["Guardian of Yogg-Saron"] = "尤格-萨隆的卫士",
	["Guard Mol'dar"] = "卫兵摩尔达",
	["Guard Slip'kik"] = "卫兵斯里基克",
	["Gu Cloudstrike"] = "古·穿云",
	["Gug'rokk"] = "戈洛克",
	["Gurtogg Bloodboil"] = "古尔图格·血沸",
	Gyth = "盖斯",
	Hadronox = "哈多诺克斯",
	["Hagara the Stormbinder"] = "缚风者哈格拉",
	["Haiyan the Unstoppable"] = "势不可挡哈伊岩",
	Hakkar = "哈卡",
	Halazzi = "哈尔拉兹",
	["Halfus Wyrmbreaker"] = "哈尔弗斯·碎龙者",
	Halion = "海里昂",
	Halycon = "哈雷肯",
	Hamhock = "哈姆霍克",
	["Hans'gar"] = "汉斯加尔",
	["Hans'gar and Franzok"] = "汉斯加尔与弗兰佐克",
	["Harbinger Skyriss"] = "预言者斯克瑞斯",
	["Hate'rel"] = "黑特雷尔",
	["Hazza'rah"] = "哈扎拉尔",
	Hazzas = "哈扎斯",
	["Headless Horseman"] = "无头骑士",
	["Hearthsinger Forresten"] = "弗雷斯特恩",
	["Heart of the Mountain"] = "山脉之心",
	["Hedrum the Creeper"] = "爬行者赫杜姆",
	["Heigan the Unclean"] = "肮脏的希尔盖",
	["Helix Gearbreaker"] = "赫利克斯·破甲",
	["Hellfire Channeler"] = "地狱火导魔者",
	["Henry Stern"] = "亨利·斯特恩",
	["Herald Volazj"] = "传令官沃拉兹",
	Herod = "赫洛德",
	["He Softfoot"] = "禾·软足",
	["Hex Lord Malacrass"] = "妖术领主玛拉卡斯",
	["High Astromancer Solarian"] = "大星术师索兰莉安",
	["High Botanist Freywinn"] = "高级植物学家弗雷温",
	["High Inquisitor Fairbanks"] = "大检察官法尔班克斯",
	["High Inquisitor Whitemane"] = "大检察官怀特迈恩",
	["High Interrogator Gerstahn"] = "审讯官格斯塔恩",
	["High King Maulgar"] = "莫加尔大王",
	["Highlord Mograine"] = "大领主莫格莱尼",
	["Highlord Omokk"] = "欧莫克大王",
	["High Marshal Whirlaxis"] = "大元帅维拉希斯",
	["High Nethermancer Zerevor"] = "高阶灵术师塞勒沃尔",
	["High Overlord Saurfang"] = "萨鲁法尔大王",
	["High Priestess Arlokk"] = "高阶祭司娅尔罗",
	["High Priestess Azil"] = "高阶女祭司艾苏尔",
	["High Priestess Jeklik"] = "高阶祭司耶克里克",
	["High Priestess Kilnara"] = "高阶祭司基尔娜拉",
	["High Priestess Mar'li"] = "高阶祭司玛尔里",
	["High Priestess of Thaurissan"] = "索瑞森高阶女祭司",
	["High Priest Thekal"] = "高阶祭司塞卡尔",
	["High Priest Venoxis"] = "高阶祭司温诺希斯",
	["High Prophet Barim"] = "高阶预言者巴林姆",
	["High Sage Viryx"] = "高阶贤者维里克斯",
	["High Warlord Naj'entus"] = "高阶督军纳因图斯",
	["Hisek the Swarmkeeper"] = "虫群卫士希赛克",
	Hodir = "霍迪尔",
	Hogger = "霍格",
	Hoptallus = "跳跳大王",
	Horridon = "郝利东",
	["Houndmaster Braun"] = "驯犬者布兰恩",
	["Houndmaster Grebmar"] = "驯犬者格雷布玛尔",
	["Houndmaster Loksey"] = "驯犬者洛克希",
	Hukku = "胡库",
	Hungarfen = "霍加尔芬",
	["Hurley Blackbreath"] = "霍尔雷·黑须",
	["Hyakiss the Lurker"] = "潜伏者希亚其斯",
	["Hydromancer Thespia"] = "水术师瑟丝比娅",
	["Hydromancer Velratha"] = "水占师维蕾萨",
	Hydrospawn = "海多斯博恩",
	["Hydross the Unstable"] = "不稳定的海度斯",
	["Icecrown Gunship Battle"] = "冰冠炮舰战斗",
	Icehowl = "冰吼",
	["Ice Sphere"] = "寒冰之球",
	Ichoron = "艾库隆",
	Ick = "伊克",
	Ignacious = "伊格纳休斯",
	["Ignis the Furnace Master"] = "掌炉者伊格尼斯",
	["Illidan Stormrage"] = "伊利丹·怒风",
	["Illidari Council"] = "伊利达雷议会",
	["Illyanna Ravenoak"] = "伊琳娜·暗木",
	Immerseus = "伊墨苏斯",
	["Immol'thar"] = "伊莫塔尔",
	["Imperator Mar'gok"] = "元首马尔高克",
	["Imperial Vizier Zor'lok"] = "皇家宰相佐尔洛克",
	["Infinite Corruptor"] = "永恒腐蚀者",
	["Infinity Blades"] = "无尽之刃",
	["Ingvar the Plunderer"] = "劫掠者因格瓦尔",
	["Instructor Chillheart"] = "指导者寒心",
	["Instructor Galford"] = "档案管理员加尔福特",
	["Instructor Malicia"] = "讲师玛丽希亚",
	["Instructor Razuvious"] = "教官拉苏维奥斯",
	["Interrogator Vishas"] = "审讯员韦沙斯",
	Ionar = "艾欧纳尔",
	Ironaya = "艾隆纳亚",
	Ironcrusher = "碎铁",
	["Iron Juggernaut"] = "钢铁战蝎",
	["Iron Qon"] = "铁穹",
	Ironspine = "铁脊死灵",
	Isalien = "伊萨利恩",
	Isiset = "伊希斯特",
	["Iyyokuk the Lucid"] = "明澈者伊约库克",
	Jade = "玉龙",
	["Jade Guardian"] = "青玉守护者",
	["Jammal'an the Prophet"] = "预言者迦玛兰",
	["Jan'alai"] = "加亚莱",
	["Jandice Barov"] = "詹迪斯·巴罗夫",
	["Jan-xi"] = "剑曦",
	["Jasper Guardian"] = "红玉守护者",
	["Jedoga Shadowseeker"] = "耶戈达·觅影者",
	["Jed Runewatcher"] = "杰德",
	["Jergosh the Invoker"] = "祈求者耶戈什",
	["Ji-Kun"] = "季鹍",
	["Jin'do the Godbreaker"] = "碎神者金度",
	["Jin'do the Hexxer"] = "妖术师金度",
	["Jin'rokh the Breaker"] = "击碎者金罗克",
	["Jormungar Behemoth"] = "蛰猛巨虫",
	Jormungars = "冰虫",
	Julianne = "朱丽叶",
	["Junk Bot"] = "废物机器人",
	["Kael'thas Sunstrider"] = "凯尔萨斯·逐日者",
	Kalecgos = "卡雷苟斯",
	["Kam Deepfury"] = "卡姆·深怒",
	["Kargath Bladefist"] = "卡加斯·刃拳",
	["Ka'roz the Locust"] = "暴食蝗卡诺兹",
	["Karsh Steelbender"] = "卡尔什·断钢",
	["Kazkaz the Unholy"] = "邪恶的卡萨卡兹",
	["Kazra'jin"] = "卡兹拉金",
	["Kaz'rogal"] = "卡兹洛加",
	["Kaz'tik the Manipulator"] = "操纵者卡兹提克",
	["Keli'dan the Breaker"] = "击碎者克里丹",
	["Kel'Thuzad"] = "克尔苏加德",
	Keristrasza = "克莉斯塔萨",
	["Kiggler the Crazed"] = "疯狂的基戈尔",
	["Kil'jaeden"] = "基尔加丹",
	["Kil'rek"] = "基尔里克",
	["Kil'ruk the Wind-Reaver"] = "掠风者克尔鲁克",
	["King Dred"] = "暴龙之王爵德",
	["King Gordok"] = "戈多克大王",
	["King Llane Piece"] = "莱恩国王",
	["King Ymiron"] = "伊米隆国王",
	["Kirtonos the Herald"] = "传令官基尔图诺斯",
	["Knot Thimblejack's Cache"] = "诺特·希姆加克的储物箱",
	Kolk = "考尔克",
	Kologarn = "科隆加恩",
	["Ko'ragh"] = "克拉戈",
	["Koralon the Flame Watcher"] = "火焰看守者科拉隆",
	Koramar = "科拉玛尔",
	["Kor'kron Dark Shaman"] = "库卡隆黑暗萨满",
	["Kor'kron Jailer"] = "库卡隆狱卒",
	Kormok = "库尔莫克",
	["Korven the Prime"] = "至尊者柯尔凡",
	Kresh = "克雷什",
	Krick = "科里克",
	["Krick and Ick"] = "科里克和伊克",
	["Krik'thir the Gatewatcher"] = "看门者克里克希尔",
	Kromog = "克罗莫格",
	["Krosh Firehand"] = "克洛什·火拳",
	Krystallus = "克莱斯塔卢斯",
	["Kuai the Brute"] = "力冠三军库乌艾",
	Kurinnaxx = "库林纳克斯",
	Kyrak = "奇拉克",
	["Lady Anacondra"] = "安娜科德拉",
	["Lady Blaumeux"] = "女公爵布劳缪克丝",
	["Lady Deathwhisper"] = "亡语者女士",
	["Lady Illucia Barov"] = "伊露希亚·巴罗夫",
	["Lady Malande"] = "女公爵玛兰德",
	["Lady Naz'jar"] = "纳兹夏女士",
	["Lady Sacrolash"] = "萨洛拉丝女王",
	["Lady Sarevess"] = "萨利维丝",
	["Lady Vashj"] = "瓦丝琪",
	Laj = "拉伊",
	Landslide = "兰斯利德",
	["Lava Guard Gordoth"] = "熔岩守卫戈多斯",
	Lavanthor = "拉文索尔",
	["Left Arm"] = "左臂",
	["Lei Shen"] = "雷神",
	["Lei Shi"] = "雷施",
	["Leotheras the Blind"] = "盲眼者莱欧瑟拉斯",
	Lethon = "莱索恩",
	Lethtendris = "蕾瑟塔蒂丝",
	["Leviathan Mk II"] = "巨兽二型",
	["Ley-Guardian Eregos"] = "魔网守护者埃雷苟斯",
	["Lieutenant Drake"] = "德拉克中尉",
	["Lieutenant General Andorov"] = "安多洛夫中将",
	["Life Warden Gola"] = "生命守卫高拉",
	["Lilian Voss"] = "莉莉安·沃斯",
	["Liu Flameheart"] = "刘·焰心",
	Loatheb = "洛欧塞布",
	Lockmaw = "锁喉",
	Loken = "洛肯",
	["Lord Alexei Barov"] = "阿雷克斯·巴罗夫",
	["Lord Aurius Rivendare"] = "奥里克斯·瑞文戴尔领主",
	["Lord Cobrahn"] = "考布莱恩",
	["Lord Godfrey"] = "高弗雷勋爵",
	["Lord Hel'nurath"] = "赫尔努拉斯",
	["Lord Incendius"] = "伊森迪奥斯",
	["Lord Jaraxxus"] = "加拉克苏斯大王",
	["Lord Kazzak"] = "末日领主卡扎克",
	["Lord Kri"] = "克里勋爵",
	["Lord Marrowgar"] = "玛洛加尔领主",
	["Lord Overheat"] = "灼热勋爵",
	["Lord Pythas"] = "皮萨斯",
	["Lord Rhyolith"] = "雷奥利斯领主",
	["Lord Roccor"] = "洛考尔",
	["Lord Sanguinar"] = "萨古纳尔男爵",
	["Lord Serpentis"] = "瑟芬迪斯",
	["Lord Skwol"] = "斯古恩男爵",
	["Lord Valthalak"] = "瓦塔拉克公爵",
	["Lord Victor Nefarius"] = "维克多·奈法里奥斯",
	["Lord Vyletongue"] = "维利塔恩",
	["Lord Walden"] = "沃登勋爵",
	["Lorekeeper Polkelt"] = "博学者普克尔特",
	["Lorewalker Stonestep"] = "游学者石步",
	["Lorgus Jett"] = "洛古斯·杰特",
	Loro = "洛若尔",
	Lucifron = "鲁西弗隆",
	["Lu'lin"] = "露琳",
	["Mad Magglish"] = "疯狂的马格利什",
	["Madness of Deathwing"] = "疯狂的死亡之翼",
	Maexxna = "迈克斯纳",
	["Mage-Lord Urom"] = "法师领主伊洛姆",
	["Magister Kalendris"] = "卡雷迪斯镇长",
	["Magistrate Barthilas"] = "巴瑟拉斯镇长",
	Magmadar = "玛格曼达",
	Magmatron = "熔岩金刚",
	Magmaw = "熔喉",
	Magmolatus = "玛格莫拉图斯",
	Magmus = "玛格姆斯",
	Magra = "玛格拉",
	Magtheridon = "玛瑟里顿",
	["Maiden of Grief"] = "悲伤圣女",
	["Maiden of Virtue"] = "贞节圣女",
	["Majordomo Executus"] = "管理者埃克索图斯",
	["Majordomo Staghelm"] = "管理者鹿盔",
	["Makogg Emberblade"] = "马考格·烬刃",
	Malacrass = "玛拉卡斯",
	["Maleki the Pallid"] = "苍白的玛勒基",
	["Mal'Ganis"] = "玛尔加尼斯",
	Malkorok = "马尔考罗克",
	Maloriak = "马洛拉克",
	Malygos = "玛里苟斯",
	Mannoroth = "玛诺洛斯",
	["Marak the Blooded"] = "血腥的玛拉卡",
	Maraudos = "玛拉多斯",
	["Marduk Blackpool"] = "马杜克·布莱克波尔",
	["Marisa du'Paige"] = "玛里莎·杜派格",
	Marwyn = "玛维恩",
	["Master Engineer Telonicus"] = "首席技师塔隆尼库斯",
	["Master Snowdrift"] = "雪流大师",
	["Maur Grimtotem"] = "玛尔·恐怖图腾",
	Meathook = "肉钩",
	["Mechano-Lord Capacitus"] = "机械领主卡帕西图斯",
	Medivh = "麦迪文",
	Megaera = "墨格瑞拉",
	["Mekgineer Steamrigger"] = "机械师斯蒂里格",
	["Mekgineer Thermaplugg"] = "麦克尼尔·瑟玛普拉格",
	["Meng the Demented"] = "暴虐之蒙恩",
	["Mennu the Betrayer"] = "背叛者门努",
	["Meshlok the Harvester"] = "收割者麦什洛克",
	Midnight = "午夜",
	Mijan = "米杉",
	Mimiron = "米米尔隆",
	["Mindbender Ghur'sha"] = "蛊心魔古厄夏",
	["Miner Johnson"] = "矿工约翰森",
	["Ming the Cunning"] = "鬼谋神算冥谷子",
	["Mistress of Pain"] = "痛苦女王",
	Moam = "莫阿姆",
	Mogor = "穆戈尔",
	["Mokra the Skullcrusher"] = "碎颅者莫克拉",
	Moorabi = "莫拉比",
	Moragg = "摩拉格",
	Morchok = "莫卓克",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Mor Grayhoof"] = "莫尔·灰蹄",
	Moroes = "莫罗斯",
	["Morogrim Tidewalker"] = "莫洛格里·踏潮者",
	Morphaz = "摩弗拉斯",
	["Mother Shahraz"] = "莎赫拉丝主母",
	["Mother Smolderweb"] = "烟网蛛后",
	["Mr. Smite"] = "重拳先生",
	["Muradin Bronzebeard"] = "穆拉丁·铜须",
	["Murkblood Twin"] = "暗血双子",
	["Murkblood Twins"] = "暗血双子",
	Murmur = "摩摩尔",
	Murozond = "姆诺兹多",
	["Murta Grimgut"] = "穆尔塔",
	["M'uru"] = "穆鲁",
	Mushgog = "姆斯高格",
	["Mutanus the Devourer"] = "吞噬者穆坦努斯",
	["Nalak, The Storm Lord"] = "纳拉克",
	Nalorakk = "纳洛拉克",
	Nazan = "纳杉",
	["Neesa \"Hightower\" Nox"] = "“起重机”妮莎·诺克斯",
	Nefarian = "奈法利安",
	["Nefarian's End"] = "奈法利安的末日",
	["Nekrum Gutchewer"] = "耐克鲁姆",
	["Nerub'enkan"] = "奈鲁布恩坎",
	["Ner'zhul"] = "耐奥祖",
	["Nethermancer Sepethrea"] = "灵术师塞比瑟蕾",
	Netherspite = "虚空幽龙",
	["Netherstrand Longbow"] = "灵弦长弓",
	["Nexus-Prince Shaffar"] = "节点亲王沙法尔",
	Nezir = "尼希尔",
	Nhallish = "纳利什",
	Nightbane = "夜之魇",
	["Nitrogg Thundertower"] = "尼托格·雷塔",
	["Niuzao, The Black Ox"] = "玄牛砮皂",
	Norushen = "诺鲁什",
	["Noth the Plaguebringer"] = "药剂师诺斯",
	["Novos the Summoner"] = "召唤者诺沃斯",
	Noxxion = "诺克赛恩",
	["Obsidian Sentinel"] = "黑曜石哨兵",
	["Occu'thar"] = "欧库塔尔",
	["Odo the Blindwatcher"] = "盲眼守卫奥杜",
	Oggleflint = "奥格弗林特",
	["Ogom the Wretched"] = "可悲的奥戈姆",
	Ohgan = "奥根",
	["Ok'thor the Breaker"] = "破坏者奥科索尔",
	Olaf = "奥拉夫",
	["Old Serra'kis"] = "瑟拉吉斯",
	["Olm the Summoner"] = "召唤者沃尔姆",
	["Omnitron Defense System"] = "全能金刚防御系统",
	Omnotron = "全能金刚",
	["Omnotron Defense System"] = "全能金刚防御系统",
	["Omor the Unscarred"] = "无疤者奥摩尔",
	Onyxia = "奥妮克希亚",
	["Ook-Ook"] = "乌克乌克",
	Oondasta = "乌达斯塔",
	["Opera Event"] = "歌剧院",
	["Operator Thogar"] = "主管索戈尔",
	["Ordos, Fire-God of the Yaungol"] = "野牛人火神斡耳朵斯 ",
	["Orebender Gor'ashan"] = "折铁者高尔山",
	Oregorger = "奥尔高格",
	["Orgrim's Hammer"] = "奥格瑞姆之锤",
	["Ormorok the Tree-Shaper"] = "塑树者奥莫洛克",
	["Oro Eyegouge"] = "欧罗·血眼",
	Oshir = "奥舍尔",
	["Ossirian the Unscarred"] = "无疤者奥斯里安",
	Ouro = "奥罗",
	["Overlord Ramtusk"] = "主宰拉姆塔斯",
	["Overlord Wyrmthalak"] = "维姆萨拉克",
	["Overmaster Pyron"] = "征服者派隆",
	["Overseer Tidewrath"] = "工头泰德瓦斯",
	Ozruk = "欧泽鲁克",
	Ozumat = "厄祖玛特",
	Pandemonius = "潘德莫努斯",
	["Panzor the Invincible"] = "无敌的潘佐尔",
	["Paragons of the Klaxxi"] = "卡拉克西英杰 ",
	Patchwerk = "帕奇维克",
	["Pathaleon the Calculator"] = "计算者帕萨雷恩",
	["Peroth'arn"] = "佩罗萨恩",
	Phalanx = "方阵",
	["Phaseshift Bulwark"] = "相位壁垒",
	Phemos = "费莫斯",
	Pimgib = "匹姆吉布",
	["Plaguemaw the Rotting"] = "腐烂的普雷莫尔",
	["Plugger Spazzring"] = "普拉格",
	Pol = "普尔",
	["Postmaster Malown"] = "邮差马龙",
	["Priestess Delrissa"] = "女祭司德莉希亚",
	Primordius = "普利莫修斯",
	["Prince Keleseth"] = "凯雷塞斯王子",
	["Prince Malchezaar"] = "玛克扎尔王子",
	["Prince Skaldrenox"] = "斯卡德诺克斯王子",
	["Princess Huhuran"] = "哈霍兰公主",
	["Princess Moira Bronzebeard"] = "铁炉堡公主茉艾拉·铜须",
	["Princess Tempestria"] = "泰比斯蒂亚公主",
	["Princess Theradras"] = "瑟莱德丝公主",
	["Princess Yauj"] = "亚尔基公主",
	["Prince Taldaram"] = "塔达拉姆王子",
	["Prince Tenris Mirkblood"] = "特里斯·黯血王子",
	["Prince Tortheldrin"] = "托塞德林王子",
	["Prince Valanar"] = "瓦拉纳王子",
	["Professor Putricide"] = "普崔塞德教授",
	["Protector Kaolan"] = "守护者考兰",
	["Protectors of the Endless"] = "无尽守护者",
	["Pure Spawn of Hydross"] = "纯净的海度斯爪牙",
	Pusillin = "普希林",
	["Pyroguard Emberseer"] = "烈焰卫士艾博希尔",
	["Pyromancer Loregrain"] = "控火师罗格雷恩",
	["Qiang the Merciless"] = "无情之齐昂",
	["Qin-xi"] = "秦希",
	Quagmirran = "夸格米拉",
	["Quartermaster Zigris"] = "军需官兹格雷斯",
	["Queen Azshara"] = "艾萨拉女王",
	["Quet'zal"] = "魁兹扎尔",
	["Ra-den"] = "莱登",
	["Ragewing the Untamed"] = "狂野的怒翼",
	["Rage Winterchill"] = "雷基·冬寒",
	Ragglesnout = "拉戈斯诺特",
	["Raging Spirit"] = "暴怒的灵魂",
	Ragnaros = "拉格纳罗斯",
	Raigonn = "莱公",
	["Railmaster Rocketspark"] = "铁路主管箭火",
	Rajh = "拉夏",
	["Ramstein the Gorger"] = "吞咽者拉姆斯登",
	["Randolph Moloch"] = "兰多菲·摩洛克",
	Ranjit = "兰吉特",
	["Ras Frostwhisper"] = "莱斯·霜语",
	Rattlegore = "血骨傀儡",
	["Razorclaw the Butcher"] = "屠夫拉佐克劳",
	["Razorgore the Untamed"] = "狂野的拉佐格尔",
	Razorlash = "锐刺鞭笞者",
	Razorscale = "锋鳞",
	["Reliquary of Souls"] = "灵魂之匣",
	Renataki = "雷纳塔基",
	["Restless Skeleton"] = "无法安息的骷髅",
	Rethilgore = "雷希戈尔",
	Revelosh = "鲁维罗什",
	["Rhahk'Zor"] = "拉克佐",
	["Ribbly Screwspigot"] = "雷布里·斯库比格特",
	["Right Arm"] = "右臂",
	["Rik'kal the Dissector"] = "切割者里卡尔",
	["Ring of Law"] = "秩序竞技场",
	["Risen Hammersmith"] = "红衣铸锤师",
	Roar = "胆小的狮子",
	["Rocketspark and Borka"] = "箭火和波尔卡",
	Rohash = "洛哈西",
	["Rokad the Ravager"] = "蹂躏者洛卡德",
	["Rokdar the Sundered Lord"] = "裂石之王洛卡达尔",
	["Rokmar the Crackler"] = "巨钳鲁克玛尔",
	Roltall = "罗托尔",
	["Rom'ogg Bonecrusher"] = "摧骨者罗姆欧格",
	Romulo = "罗密欧",
	["Romulo & Julianne"] = "罗密欧与朱丽叶",
	Roogug = "鲁古",
	["Rook Stonetoe"] = "鲁克·石趾",
	["Ro'shak"] = "罗沙克",
	Rotface = "腐面",
	Rotgrip = "洛特格里普",
	Rukhmar = "鲁克玛",
	Rukhran = "鲁克兰",
	["Runemaster Molgeim"] = "符文大师莫尔基姆",
	["Runok Wildmane"] = "鲁诺克·蛮鬃",
	Ruuzlu = "卢兹鲁",
	["Saboteur Kip'tilak"] = "破坏者吉普提拉克",
	["Sadana Bloodfury"] = "莎达娜·血怒",
	["Salramm the Fleshcrafter"] = "塑血者沙尔拉姆",
	["Salyis's Warband"] = "萨莱斯的兵团",
	["Sanctum Sentry"] = "圣所警卫",
	["Sandarr Dunereaver"] = "杉达尔·沙掠者",
	["Sandfury Executioner"] = "沙怒刽子手",
	Sapphiron = "萨菲隆",
	Sara = "萨拉",
	["Saronite Animus"] = "萨隆邪铁畸体",
	Sartharion = "萨塔里奥",
	["Sathrovarr the Corruptor"] = "腐蚀者萨索瓦尔",
	["Saviana Ragefire"] = "塞维娅娜·怒火",
	["Scarlet Commander Mograine"] = "血色十字军指挥官莫格莱尼",
	["Scourgelord Tyrannus"] = "天灾领主泰兰努斯",
	["Secured Stockpile of Pandaren Spoils"] = "秘藏的潘达利亚战利品",
	["Seeth'rel"] = "西斯雷尔",
	["Selin Fireheart"] = "塞林·火心",
	["Sergeant Bly"] = "布莱中士",
	Setesh = "塞特斯",
	["Shade of Akama"] = "阿卡玛之影",
	["Shade of Aran"] = "埃兰之影",
	["Shade of Eranikus"] = "伊兰尼库斯的阴影",
	["Shadikith the Glider"] = "滑翔者沙德基斯",
	["Shadow Hunter Vosh'gajin"] = "暗影猎手沃什加斯",
	["Shadow of Leotheras"] = "莱欧瑟拉斯之影",
	["Shadowpriest Sezz'ziz"] = "暗影祭司塞瑟斯",
	Shadron = "沙德隆",
	Shannox = "沙恩诺克斯",
	["Sha of Anger"] = "怒之煞",
	["Sha of Doubt"] = "疑之煞",
	["Sha of Fear"] = "惧之煞",
	["Sha of Pride"] = "傲之煞",
	["Sha of Violence"] = "狂之煞",
	Shazzrah = "沙斯拉尔",
	["Shirrak the Dead Watcher"] = "死亡观察者希尔拉克",
	["Siamat, Lord of South Wind"] = "南风之主希亚玛特",
	["Siegecrafter Blackfuse"] = "攻城匠师黑索",
	Sindragosa = "辛达苟萨",
	Sinestra = "希奈丝特拉",
	["Sir Zeliek"] = "瑟里耶克爵士",
	["Sjonnir The Ironshaper"] = "塑铁者斯约尼尔",
	["Skadi the Ruthless"] = "残忍的斯卡迪",
	["Skarr the Unbreakable"] = "无敌的斯卡尔",
	["Skarvald the Constructor"] = "建筑师斯卡瓦尔德",
	["Skeer the Bloodseeker"] = "觅血者斯基尔",
	["Skra'gath"] = "瑟克拉加斯",
	Skul = "斯库尔",
	Skulloc = "斯古洛克",
	Skum = "斯卡姆",
	["Skylord Tovra"] = "啸天者托瓦拉",
	Slabhide = "岩皮",
	["Slad'ran"] = "斯拉德兰",
	Slagmaw = "焰喉",
	["Slave Watcher Crushto"] = "守奴人库鲁斯托",
	Sneed = "斯尼德",
	["Sneed's Shredder"] = "斯尼德的伐木机",
	["Solakar Flamewreath"] = "索拉卡·火冠",
	["Solarium Agent"] = "日晷密探",
	["Solarium Priest"] = "日晷祭司",
	["Soulbinder Nyami"] = "缚魂者尼娅米",
	["Spine of Deathwing"] = "死亡之翼的背脊",
	["Spirestone Battle Lord"] = "尖石统帅",
	["Spirestone Butcher"] = "尖石屠夫",
	["Spirestone Lord Magus"] = "尖石首席法师",
	["Spoils of Pandaria"] = "潘达利亚战利品",
	["Staff of Disintegration"] = "瓦解法杖",
	Stalagg = "斯塔拉格",
	Steelbreaker = "断钢者",
	["Stomper Kreeg"] = "践踏者克雷格",
	Stonespine = "石脊",
	["Stormcaller Brundir"] = "唤雷者布隆迪尔",
	Strawman = "稻草人",
	["Striker Ga'dok"] = "突袭者加杜卡",
	["Subetai the Swift"] = "迅弓之速不台",
	Suen = "夙娥",
	["Sulfuron Harbinger"] = "萨弗隆先驱者",
	["Sul the Sandcrawler"] = "沙行者苏尔",
	["Sun Tenderheart"] = "孙·柔心",
	Supremus = "苏普雷姆斯",
	["Svala Sorrowgrave"] = "席瓦拉·索格蕾",
	["Swamplord Musel'ek"] = "沼地领主穆塞雷克",
	Taerar = "泰拉尔",
	["Tainted Spawn of Hydross"] = "污染的海度斯爪牙",
	["Talon King Ikiss"] = "利爪之王艾吉斯",
	["Taragaman the Hungerer"] = "饥饿者塔拉加曼",
	["Taran Zhu"] = "祝踏岚",
	["Targorr the Dread"] = "可怕的塔格尔",
	["Tarlna the Ageless"] = "永恒的塔尔纳",
	Tavarok = "塔瓦洛克",
	Techbot = "尖端机器人",
	Tectus = "泰克图斯",
	["Temple Guardian Anhuur"] = "神殿守护者安努尔",
	Temporus = "坦普卢斯",
	["Tendris Warpwood"] = "特迪斯·扭木",
	Tenebron = "塔尼布隆",
	["Terestian Illhoof"] = "特雷斯坦·邪蹄",
	["Teron'gor"] = "塔隆戈尔",
	["Teron Gorefiend"] = "塔隆·血魔",
	Terrastra = "泰拉斯卓",
	Thaddius = "塔迪乌斯",
	["Thaladred the Darkener"] = "亵渎者萨拉德雷",
	["Thalnos the Soulrender"] = "裂魂者萨尔诺斯",
	["Thane Korth'azz"] = "库尔塔兹领主",
	["The Beast"] = "比斯巨兽",
	["The Beasts of Northrend"] = "诺森德猛兽",
	["The Big Bad Wolf"] = "大灰狼",
	["The Black Knight"] = "黑骑士",
	["The Black Stalker"] = "黑色阔步者",
	["The Blast Furnace"] = "爆裂熔炉",
	["The Blue Brothers"] = "蓝色兄弟",
	["The Bug Family"] = "虫子一家",
	["The Butcher"] = "屠夫",
	["The Crone"] = "巫婆",
	["The Curator"] = "馆长",
	["The Eredar Twins"] = "艾瑞达双子",
	["The Fallen Protectors"] = "堕落的守护者",
	["The Four Horsemen"] = "四骑士",
	["The Illidari Council"] = "伊利达雷议会",
	["The Iron Council"] = "钢铁议会",
	["The Iron Maidens"] = "钢铁女武神",
	["Theka the Martyr"] = "殉教者塞卡",
	["The Lich King"] = "巫妖王",
	["The Lost Dwarves"] = "失踪的矮人",
	["The Lurker Below"] = "鱼斯拉",
	["The Maker"] = "制造者",
	["The Prophet Skeram"] = "预言者斯克拉姆",
	["The Prophet Tharon'ja"] = "先知萨隆亚",
	Theralion = "瑟纳利昂",
	["The Ravenian"] = "拉文尼亚",
	["The Razza"] = "拉扎尔",
	["The Seven Dwarves"] = "七贤矮人",
	["The Skybreaker"] = "破天号",
	["The Spirit Kings"] = "先王之魂",
	["The Stone Guard"] = "石头守卫",
	["The Tribunal of Ages"] = "远古法庭",
	["The Twin Emperors"] = "双子皇帝",
	["The Twin Val'kyr"] = "瓦格里双子",
	["The Unforgiven"] = "不可宽恕者",
	["The Windreaver"] = "烈风掠夺者",
	["Thok the Bloodthirsty"] = "嗜血的索克",
	Thorim = "托里姆",
	["Thorngrin the Tender"] = "看管者索恩格林",
	["Tidewalker Lurker"] = "踏潮潜伏者",
	["Timmy the Cruel"] = "悲惨的提米",
	Tinhead = "铁皮人",
	["Tinkerer Gizlock"] = "工匠吉兹洛克",
	["Tirion Fordring"] = "提里奧·弗丁",
	Tito = "托托",
	["Toravon the Ice Watcher"] = "寒冰看守者图拉旺",
	Tortos = "托多斯",
	Toxitron = "剧毒金刚",
	["Trial of the King"] = "君王的试炼",
	["Trigore the Lasher"] = "鞭笞者特里高雷",
	Trollgore = "托尔戈",
	Tsulong = "烛龙",
	["Tsu'zee"] = "苏斯",
	["Tuten'kash"] = "图特卡什",
	["Twilight Lord Kelris"] = "梦游者克尔里斯",
	["Twin Consorts"] = "魔古双后",
	["Twin Ogron"] = "独眼魔双子",
	Ultraxion = "奥卓克希昂",
	["Urok Doomhowl"] = "乌洛克",
	["Vaelastrasz the Corrupt"] = "堕落的瓦拉斯塔兹",
	Valiona = "瓦里昂娜",
	["Valiona and Theralion"] = "瓦里昂娜和瑟纳利昂",
	["Valithria Dreamwalker"] = "踏梦者瓦莉瑟瑞娅",
	["Val'kyr Shadowguard"] = "瓦格里暗影戒卫者",
	["Vanessa VanCleef"] = "梵妮莎·范克里夫",
	["Varian Wrynn"] = "瓦里安·乌瑞恩",
	["Varos Cloudstrider"] = "瓦尔洛斯·云击",
	Vazruden = "瓦兹德",
	["Vazruden the Herald"] = "传令官瓦兹德",
	Vectus = "维克图斯",
	Vem = "维姆",
	Veng = "温格",
	["Veras Darkshadow"] = "维尔莱斯·深影",
	["Verdan the Everliving"] = "永生者沃尔丹",
	Verek = "维雷克",
	Vesperon = "维斯匹隆",
	Vexallus = "维萨鲁斯",
	["Veyzhak the Cannibal"] = "食尸者维萨克",
	["Vigilant Kaathar"] = "警戒者凯萨尔",
	["Vile'rel"] = "瓦勒雷尔",
	Viscidus = "维希度斯",
	["Viscous Fallout"] = "粘性辐射尘",
	["Vizier Jin'bak"] = "宰相金巴卡",
	["Void Reaver"] = "空灵机甲",
	Volkhan = "沃尔坎",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "战争使者沃姆罗格",
	["Warchief Blackhand Piece"] = "黑手酋长",
	["Warchief Kargath Bladefist"] = "酋长卡加斯·刃拳",
	["Warchief Rend Blackhand"] = "大酋长雷德·黑手",
	["Warden Mellichar"] = "监护者梅里卡尔",
	["Warder Stilgiss"] = "典狱官斯迪尔基斯",
	["Warlord Kalithresh"] = "督军卡利瑟里斯",
	["Warlord Zaela"] = "督军扎伊拉",
	["Warlord Zon'ozz"] = "督军佐诺兹",
	["Warmaster Blackhorn"] = "战争大师黑角",
	["War Master Voone"] = "指挥官沃恩",
	["Warmaul Champion"] = "战槌勇士",
	["Warp Slicer"] = "迁跃切割者",
	["Warp Splinter"] = "迁跃扭木",
	["Watchkeeper Gargolmar"] = "巡视者加戈玛",
	["Wavebinder Kardris"] = "缚潮者卡德里斯",
	Weaver = "德拉维沃尔",
	["Willey Hopebreaker"] = "炮手威利",
	["Will of the Emperor"] = "皇帝的意志",
	["Wind Lord Mel'jarak"] = "风领主梅尔加拉克",
	["Wing Leader Ner'onok"] = "翼虫首领尼诺洛克",
	["Wise Mari"] = "贤者马里",
	["Witch Doctor Zum'rah"] = "巫医祖穆拉恩",
	Witherbark = "枯木",
	["Wolf Master Nandos"] = "狼王南杜斯",
	["Wrath-Scryer Soccothrates"] = "天怒预言者苏克拉底",
	Wushoolay = "乌苏雷",
	["Xaril the Poisoned Mind"] = "毒心者夏克里尔",
	["Xeri'tac"] = "艾里塔克",
	Xevozz = "谢沃兹",
	["Xin the Weaponmaster"] = "武器大师席恩",
	["XT-002 Deconstructor"] = "XT-002拆解者",
	["Xuen, The White Tiger"] = "白虎雪怒",
	Yalnu = "雅努",
	["Yan-Zhu the Uncasked"] = "破桶而出的炎诛",
	["Yogg-Saron"] = "尤格-萨隆",
	Yor = "尤尔",
	["Yor'sahj the Unsleeping"] = "不眠的约萨希",
	Ysondre = "伊森德雷",
	["Yu'lon, The Jade Serpent"] = "青龙玉珑",
	Zanzil = "赞吉尔",
	Zekkis = "泽基斯",
	["Zelemar the Wrathful"] = "愤怒者塞雷玛尔",
	["Zereketh the Unbound"] = "自由的瑟雷凯斯",
	Zerillis = "泽雷利斯",
	["Zevrim Thornhoof"] = "瑟雷姆·刺蹄",
	["Zian of the Endless Shadow"] = "永影之提安",
	Zoggosh = "佐格什",
	Zolo = "祖罗",
	["Zul'Farrak Dead Hero"] = "祖尔法拉克阵亡英雄",
	["Zul'jin"] = "祖尔金",
	["Zul'Lor"] = "祖罗尔",
	["Zul'tore"] = "祖尔托",
	["Zuramat the Obliterator"] = "湮灭者祖拉玛特",
}
elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations {
	Acidmaw = "酸喉",
	Adarogg = "阿達洛葛",
	["Admiral Gar'an"] = "珈蘭上將",
	["Admiral Ripsnarl"] = "利普斯納爾上將",
	Aeonus = "艾奧那斯",
	["Aerial Command Unit"] = "空中指揮裝置",
	["Agathelos the Raging"] = "暴怒的阿迦賽羅斯",
	["Aggem Thorncurse"] = "阿葛金·棘咒",
	["Ahri'ok Dugru"] = "亞莉歐可‧杜格魯",
	Ahune = "艾胡恩",
	["Akil'zon"] = "阿奇爾森",
	["Aknor Steelbringer"] = "阿克諾爾·鋼鐵使者",
	["Aku'mai"] = "阿庫麥爾",
	["Al'Akir"] = "奧拉基爾",
	["Al'ar"] = "歐爾",
	["Algalon the Observer"] = "『觀察者』艾爾加隆",
	Alizabal = "阿利札巴",
	Altairus = "艾塔伊洛斯",
	Altarius = "艾塔伊洛斯",
	Alysrazor = "艾里絲拉卓",
	["Alzzin the Wildshaper"] = "『狂野變形者』奧茲恩",
	["Amalgam of Corruption"] = "腐化的融合體",
	Amanitar = "毒蕈魔",
	["Ambassador Flamelash"] = "弗萊拉斯大使",
	["Ambassador Hellmaw"] = "海爾瑪大使",
	["Amber Monstrosity"] = "琥珀怪物",
	["Amber-Shaper Un'sok"] = "塑珀者翁索克",
	["Amethyst Guardian"] = "紫晶衛士",
	Ammunae = "安姆內",
	["Amnennar the Coldbringer"] = "『寒冰使者』亞門納爾",
	["Ancient Protectors"] = "古樹保衛者",
	["Ancient Stone Keeper"] = "古代的石頭看守者",
	Anetheron = "安納塞隆",
	["Anger'rel"] = "安格雷爾",
	Anomalus = "艾諾瑪路斯",
	Anraphet = "安拉斐特",
	Anshal = "安蕭爾",
	["Antu'sul"] = "安圖蘇爾",
	["Anub'arak"] = "阿努巴拉克",
	["Anubisath Defender"] = "阿努比薩斯防衛者",
	["Anubisath Guardian"] = "阿努比薩斯守衛者",
	["Anub'Rekhan"] = "阿努比瑞克漢",
	["Anub'shiah"] = "阿努希爾",
	Anzu = "安祖",
	["Apothecary Baxter"] = "藥劑師巴克斯特",
	["Apothecary Frye"] = "藥劑師弗萊伊",
	["Apothecary Hummel"] = "藥劑師胡默爾",
	Araknath = "阿拉卡納斯",
	["Arcane Watchman"] = "秘法警備者",
	["Arcanist Doan"] = "秘法師杜安",
	Arcanotron = "秘法石像",
	Archaedas = "阿札達斯",
	["Archavon the Stone Watcher"] = "『石之看守者』亞夏梵",
	["Archbishop Benedictus"] = "大主教本尼迪塔斯",
	Archimonde = "阿克蒙德",
	["Archivist Galford"] = "檔案管理員加爾福特",
	["Archmage Arugal"] = "大法師阿魯高",
	["Archmage Sol"] = "大法師蘇兒",
	Arcurion = "阿奇里森",
	Argaloth = "阿加羅斯",
	["Argent Confessor Paletress"] = "銀白告解者帕爾璀絲",
	Arion = "艾理奧",
	["Armsmaster Harlan"] = "武器大師哈倫",
	["Arugal's Voidwalker"] = "阿魯高的虛無行者",
	Asaad = "亞沙德",
	["Ascendant Council"] = "卓越者議會",
	["Ascendant Lord Obsidius"] = "卓越者統領奧希迪厄斯",
	["Asim al Akir"] = "亞沙德",
	["Asira Dawnslayer"] = "阿希拉黎明殺戮者",
	["Assault Bot"] = "突襲機器人",
	["Assembly of Iron"] = "鐵之集會",
	["Atal'alarion"] = "阿塔拉利恩",
	Atramedes = "亞特拉米德",
	["Attumen the Huntsman"] = "獵人阿圖曼",
	Auriaya = "奧芮雅",
	Avalanchion = "阿瓦蘭奇奧",
	["Avatar of Hakkar"] = "哈卡的化身",
	["Ayamiss the Hunter"] = "『狩獵者』阿亞米斯",
	Azgalor = "亞茲加洛",
	["Azshir the Sleepless"] = "不眠的艾希爾",
	Azuregos = "艾索雷葛斯",
	["Azure Serpent"] = "蒼蛟",
	Azzakel = "阿扎克爾",
	["Bael'Gar"] = "貝爾加",
	Baelog = "巴爾洛戈",
	Baleroc = "巴勒羅克",
	Balnazzar = "巴納札爾",
	["Baltharus the Warborn"] = "『戰爭之子』巴爾薩魯斯",
	["Bannok Grimaxe"] = "班諾克·巨斧",
	["Baron Aquanis"] = "阿奎尼斯男爵",
	["Baron Ashbury"] = "艾胥柏利男爵",
	["Baron Charr"] = "火焰男爵查爾",
	["Baroness Anastari"] = "安娜絲塔麗男爵夫人",
	["Baron Geddon"] = "迦頓男爵",
	["Baron Kazum"] = "卡蘇姆男爵",
	["Baron Rivendare"] = "瑞文戴爾男爵",
	["Baron Silverlaine"] = "席瓦萊恩男爵",
	["Battleguard Sartura"] = "沙爾圖拉",
	["Bazil Thredd"] = "巴基爾·斯瑞德",
	Bazzalan = "巴札蘭",
	["Beastlord Darmac"] = "獸王達馬克",
	Beauty = "美麗",
	["Beth'tilac"] = "貝絲堤拉克",
	["Black Guard Swordsmith"] = "黑衣守衛鑄劍師",
	Blackhand = "黑手",
	["Blackheart the Inciter"] = "『煽動者』黑心",
	["Blade Lord Ta'yak"] = "刀鋒領主塔亞克",
	["Blindeye the Seer"] = "先知盲眼",
	["Blind Hunter"] = "盲眼獵手",
	["Blood Council"] = "血腥議會",
	["Blood Guard Porung"] = "血衛士波洛克",
	["Bloodlord Mandokir"] = "血領主曼多基爾",
	["Bloodmage Thalnos"] = "血法師薩爾諾斯",
	["Blood Prince Council"] = "血親王議會",
	["Blood Princes"] = "血親王",
	["Blood-Queen Lana'thel"] = "血腥女王菈娜薩爾",
	["Blood Steward of Kirtonos"] = "基爾圖諾斯的衛士",
	Boahn = "博艾恩",
	["Bomb Bot"] = "炸彈機器人",
	Bonemaw = "骨喉",
	["Borka the Brute"] = "『蠻卒』波爾卡",
	Brackenspore = "綠蕨孢子巨人",
	["Brain of Yogg-Saron"] = "尤格薩倫的腦部",
	["Brainwashed Noble"] = "被洗腦的貴族",
	Broggok = "布洛克",
	Brokentoe = "斷趾",
	Bronjahm = "布朗吉姆",
	["Broodlord Lashlayer"] = "幼龍領主勒西雷爾",
	["Brother Korloff"] = "克羅夫修士",
	["Bruegal Ironknuckle"] = "布魯戈·艾爾克納寇",
	Brutallus = "布魯托魯斯",
	["Burning Felguard"] = "燃燒惡魔守衛",
	["Buru the Gorger"] = "『暴食者』布魯",
	["Cache of the Firelord"] = "火焰之王的寶箱",
	["Cache of the Legion"] = "軍團貯藏箱",
	["Cannon Master Willey"] = "砲手威利",
	["\"Captain\" Cookie"] = "『隊長』餅乾",
	["Captain Greenskin"] = "綠皮隊長",
	["Captain Kromcrush"] = "克羅卡斯",
	["Captain Skarloc"] = "史卡拉克上尉",
	["Captain Varo'then"] = "瓦羅森隊長",
	["Celebras the Cursed"] = "被詛咒的塞雷布拉斯",
	["Charlga Razorflank"] = "卡爾加·刺肋",
	["Chess Event"] = "西洋棋事件",
	["Chest of The Seven"] = "七賢之箱",
	["Chief Salyis"] = "沙利斯酋長",
	["Chief Ukorz Sandscalp"] = "烏克茲·沙頂",
	["Chi-Ji, The Red Crane"] = "『紅鶴』赤吉",
	Chimaeron = "奇瑪隆",
	["Cho'gall"] = "丘加利",
	["Cho'Rush the Observer"] = "『觀察者』克魯什",
	Chromaggus = "克洛瑪古斯",
	["Chrono Lord Deja"] = "時間領主迪賈",
	["Chrono-Lord Epoch"] = "紀元時間領主",
	Claw = "裂爪",
	["Cobalt Guardian"] = "鈷藍衛士",
	["Coilfang Elite"] = "盤牙精英",
	["Coilfang Strider"] = "盤牙旅行者",
	["Commander Durand"] = "指揮官杜蘭德",
	["Commander Kolurg"] = "指揮官寇勒格",
	["Commander Malor"] = "指揮官瑪洛爾",
	["Commander Ri'mok"] = "指揮官黎莫克",
	["Commander Sarannis"] = "指揮官薩瑞尼斯",
	["Commander Springvale"] = "指揮官斯普林瓦爾",
	["Commander Stoutbeard"] = "指揮官厚鬚",
	["Commander Tharbek"] = "指揮官薩貝克",
	["Commander Ulthok"] = "指揮官烏索克",
	["Commander Vo'jak"] = "指揮官沃賈克",
	["Conclave of Wind"] = "風之議會",
	["Constructor & Controller"] = "『建造者』與『控制者』",
	Cookie = "廚師",
	Corborus = "寇伯拉斯",
	["Coren Direbrew"] = "寇仁·恐酒",
	["Corla, Herald of Twilight"] = "柯爾菈，暮光信使",
	["Cosmic Infuser"] = "宇宙灌溉者",
	["Council of Elders"] = "長老議會",
	["Crimson Hammersmith"] = "紅衣鑄錘師",
	["Crowd Pummeler 9-60"] = "群體打擊者9-60",
	Cruelfang = "虐牙",
	["Crystal Fang"] = "水晶之牙",
	["C'Thun"] = "克蘇恩",
	Cyanigosa = "霞妮苟莎",
	Daakara = "達卡拉",
	["Dalliah the Doomsayer"] = "末日預言者達利亞",
	["Dalronn the Controller"] = "『控制者』達隆恩",
	["Dam'ren"] = "丹仁",
	["Dark Animus"] = "黑暗憎惡魔像",
	["Dark Coffer"] = "黑暗寶箱",
	["Dark Iron Ambassador"] = "黑鐵大使",
	["Darkmaster Gandling"] = "黑暗院長加丁",
	["Dark Shaman Koranthal"] = "黑暗薩滿坷蘭索",
	["Darkweaver Syth"] = "暗法師希斯",
	["Deathbound Ward"] = "亡縛守衛",
	["Deathbringer Saurfang"] = "死亡使者薩魯法爾",
	["Death Knight Darkreaver"] = "死亡騎士達克雷爾",
	["Death Knight Understudy"] = "死亡騎士實習者",
	["Deathspeaker High Priest"] = "亡頌者高階祭司",
	["Death Speaker Jargba"] = "亡語者賈格巴",
	["Deathstalker Visceri"] = "亡靈哨兵威瑟瑞",
	["Deathsworn Captain"] = "死亡誓言者隊長",
	Devastation = "毀滅",
	["Deviate Faerie Dragon"] = "變異精靈龍",
	["Devourer of Souls"] = "眾魂吞噬者",
	["Dextren Ward"] = "迪克斯特·瓦德",
	["Digmaster Shovelphlange"] = "挖掘專家舒爾弗拉格",
	["Doctor Theolen Krastinov"] = "瑟爾林·卡斯迪諾夫教授",
	["Doom Lord Kazzak"] = "毀滅領主卡札克",
	["Doom'rel"] = "杜姆雷爾",
	Doomwalker = "厄運行者",
	["Dope'rel"] = "多普雷爾",
	Dorothee = "桃樂絲",
	["Drahga Shadowburner"] = "德拉卡·燃影者",
	["Drahga Shodowburner"] = "德拉卡·燃影者",
	["Drakkari Colossus"] = "德拉克瑞巨像",
	["Drakos the Interrogator"] = "『審問者』德拉高斯",
	Dreadfang = "懼牙",
	Dreadscale = "懼鱗",
	Dreadwing = "魔翼",
	Dreamscythe = "德姆塞卡爾",
	["Drov the Ruiner"] = "『毀滅者』德羅夫",
	Dulhu = "杜爾胡",
	["Durumu the Forgotten"] = "獨顱目",
	["Dust Covered Chest"] = "滿佈灰塵箱子",
	Dustwraith = "灰塵怨靈",
	["Eadric the Pure"] = "『純淨者』埃卓克",
	["Earthbreaker Haromm"] = "裂地者哈洛姆",
	["Earthcaller Halmgar"] = "喚地者哈穆加",
	["Earthrager Ptah"] = "地怒者普塔",
	["Earthshaper Telu"] = "塑地者泰魯",
	Ebonroc = "埃博諾克",
	["Echo of Baine"] = "貝恩的回音",
	["Echo of Jaina"] = "珍娜的回音",
	["Echo of Sylvanas"] = "希瓦娜斯的回音",
	["Echo of Tyrande"] = "泰蘭妲的回音",
	["Eck the Ferocious"] = "『兇猛』埃克",
	["Edwin VanCleef"] = "艾德溫·范克里夫",
	["Elder Asani"] = "長者阿沙尼",
	["Elder Brightleaf"] = "亮葉長者",
	["Elder Ironbranch"] = "鐵枝長者",
	["Elder Nadox"] = "老那杜斯",
	["Elder Regail"] = "長者瑞蓋爾",
	["Elder Stonebark"] = "石木長者",
	["Electrocutioner 6000"] = "電刑器6000型",
	Electron = "電石像",
	Elegon = "艾拉岡",
	["Elementium Monstrosity"] = "卓越者議會",
	["Emalon the Storm Watcher"] = "『風暴看守者』艾瑪隆",
	Emeriss = "艾莫莉絲",
	["Emperor Dagran Thaurissan"] = "達格蘭·索瑞森大帝",
	["Emperor Vek'lor"] = "維克洛爾大帝",
	["Emperor Vek'nilash"] = "維克尼拉斯大帝",
	["Enforcer Sorka"] = "執行者索爾卡",
	Entropius = "安卓普斯",
	["Eonar's Gift"] = "伊歐娜的贈禮",
	["Epoch Hunter"] = "紀元狩獵者",
	Erekem = "伊銳坎",
	["Eressea Dawnsinger"] = "艾瑞西雅·曦詠",
	["Eric \"The Swift\""] = "『迅捷』艾利克",
	Erudax = "伊魯達克斯",
	["Erunak Stonespeaker"] = "伊魯納克·石語者",
	["Essence of Anger"] = "憤怒精華",
	["Essence of Desire"] = "慾望精華",
	["Essence of Suffering"] = "受難精華",
	Eviscerator = "剜眼者",
	["Exarch Maladaar"] = "主教瑪拉達爾",
	["Expedition Commander"] = "遠征隊指揮官",
	["Eydis Darkbane"] = "艾狄絲·暗寂",
	["Eye of C'Thun"] = "克蘇恩之眼",
	["Faction Champions"] = "陣營勇士",
	["Fallen Champion"] = "亡靈勇士",
	Falric = "法勒瑞克",
	["Falric and Marwyn"] = "法勒瑞克和麥爾溫",
	["Fankriss the Unyielding"] = "不屈的范克里斯",
	["Fathom-Lord Karathress"] = "深淵之王卡拉薩瑞斯",
	Faultline = "斷層",
	Felmyst = "魔龍謎霧",
	Feludius = "費魯迪厄斯",
	["Feng the Accursed"] = "『咒魔』馮",
	["Fenrus the Devourer"] = "『吞噬者』芬魯斯",
	["Feral Defender"] = "野性防衛者",
	Festergut = "膿腸",
	Feugen = "伏晨",
	["Fineous Darkvire"] = "弗諾斯·達克維爾",
	Firemaw = "費爾默",
	["Fjola Lightbane"] = "菲歐拉·光寂",
	["Flamebender Ka'graz"] = "控火者卡格拉茲",
	Flamegor = "弗萊格爾",
	["Flame Leviathan"] = "烈焰戰輪",
	["Flameweaver Koegler"] = "織焰者喀格勒",
	["Fleshrender Nok'gar"] = "『血肉撕裂者』諾加爾",
	["Foe Reaper 5000"] = "敵人收割者5000",
	["Foreman Feldspar"] = "工頭費德斯巴",
	["Foreman Thistlenettle"] = "工頭希斯耐特",
	["Forgemaster Garfrost"] = "鍛造大師加弗羅斯",
	["Forgemaster Gog'duh"] = "鍛造大師戈格杜",
	["Forgemaster Throngus"] = "鍛造大師瑟隆葛斯",
	["Four Horsemen Chest"] = "四騎士箱子",
	Franzok = "法蘭佐克",
	["Fras Siabi"] = "弗拉斯·希亞比",
	Freya = "芙蕾雅",
	["Frost King Malakk"] = "霜王瑪拉卡",
	["Gahz'ranka"] = "加茲蘭卡",
	["Gahz'rilla"] = "加茲瑞拉",
	Galakras = "葛拉卡斯",
	["Gal'darah"] = "蓋爾達拉",
	["Galgann Firehammer"] = "加加恩·火錘",
	Galleon = "帆船",
	["Gara'jal the Spiritbinder"] = "『縛靈者』卡拉賈",
	Garalon = "加拉隆",
	Garr = "加爾",
	["Garrosh Hellscream"] = "卡爾洛斯·地獄吼",
	Gasher = "加什爾",
	["Gatewatcher Gyro-Kill"] = "看守者蓋洛奇歐",
	["Gatewatcher Iron-Hand"] = "看守者鐵手",
	["Gathios the Shatterer"] = "粉碎者高希歐",
	Gehennas = "基赫納斯",
	Gekkan = "蓋肯",
	Gelihast = "格里哈斯特",
	Gelk = "吉爾克",
	["General Angerforge"] = "安格弗將軍",
	["General Bjarngrim"] = "畢亞格林將軍",
	["General Drakkisath"] = "達基薩斯將軍",
	["General Husam"] = "胡薩姆將軍",
	["General Nazgrim"] = "納茲格寧姆將軍",
	["General Pa'valak"] = "帕伐拉克將軍",
	["General Rajaxx"] = "拉賈克斯將軍",
	["General Umbriss"] = "昂布里斯將軍",
	["General Vezax"] = "威札斯將軍",
	["General Zarithrian"] = "扎里斯利安將軍",
	["Ghamoo-ra"] = "加摩拉",
	["Ghaz'an"] = "高薩安",
	["Ghok Bashguud"] = "霍克·巴什古德",
	Gilnid = "基爾尼格",
	["Gizrul the Slavener"] = "『奴役者』基茲盧爾",
	["Gloom'rel"] = "格魯雷爾",
	Glubtok = "格魯巴托克",
	Gluth = "古魯斯",
	Glutton = "暴食者",
	["Golemagg the Incinerator"] = "『焚化者』古雷曼格",
	["Golem Lord Argelmach"] = "魔像領主阿格曼奇",
	["Goraluk Anvilcrack"] = "古拉魯克",
	["Gormok the Impaler"] = "「穿刺者」戈莫克",
	["Gorosh the Dervish"] = "『修行者』高羅什",
	["Gortok Palehoof"] = "戈托克·白蹄",
	["Gothik the Harvester"] = "『收割者』高希",
	["Grand Astromancer Capernian"] = "大星術師卡普尼恩",
	["Grand Champions"] = "大勇士",
	["Grand Crusader Dathrohan"] = "大十字軍戰士達索漢",
	["Grand Empress Shek'zeer"] = "杉齊爾女皇",
	["Grand Magus Telestra"] = "大魔導師特雷斯翠",
	["Grandmaster Vorpil"] = "宗師瓦皮歐",
	Grandmother = "外婆",
	["Grand Vizier Ertan"] = "首相伊爾丹",
	["Grand Warlock Alythess"] = "大術士艾黎瑟絲",
	["Grand Warlock Nethekurse"] = "大術士奈德克斯",
	["Grand Widow Faerlina"] = "大寡婦費琳娜",
	["Grethok the Controller"] = "『控制者』葛瑞托克",
	["Gri'lek"] = "格里雷克",
	Grimlok = "格瑞姆洛克",
	["Grimrail Enforcers"] = "恐軌執行者",
	Grizzle = "格里茲爾",
	Grobbulus = "葛羅巴斯",
	Grubbis = "格魯比斯",
	Gruul = "戈魯爾",
	["Gruul the Dragonkiller"] = "弒龍者戈魯爾",
	["Guard Fengus"] = "衛兵芬古斯",
	["Guardian of Yogg-Saron"] = "尤格薩倫守護者",
	["Guard Mol'dar"] = "衛兵摩爾達",
	["Guard Slip'kik"] = "衛兵斯里基克",
	["Gu Cloudstrike"] = "古·雲擊",
	["Gug'rokk"] = "古格洛克",
	["Gurtogg Bloodboil"] = "葛塔格·血沸",
	Gyth = "蓋斯",
	Hadronox = "哈卓諾克斯",
	["Hagara the Stormbinder"] = "『暴風守縛者』哈甲拉",
	["Haiyan the Unstoppable"] = "無人能擋的海嚴",
	Hakkar = "哈卡",
	Halazzi = "哈拉齊",
	["Halfus Wyrmbreaker"] = "哈福斯•破龍者",
	Halion = "海萊恩",
	Halycon = "哈雷肯",
	Hamhock = "哈姆霍克",
	["Hans'gar"] = "漢斯格爾",
	["Hans'gar and Franzok"] = "漢斯格爾和法蘭佐克",
	["Harbinger Skyriss"] = "先驅者史蓋力司",
	["Hate'rel"] = "黑特雷爾",
	["Hazza'rah"] = "哈札拉爾",
	Hazzas = "哈札斯",
	["Headless Horseman"] = "無頭騎士",
	["Hearthsinger Forresten"] = "弗雷斯特恩",
	["Heart of the Mountain"] = "山脈之心",
	["Hedrum the Creeper"] = "『蠕行者』赫杜姆 ",
	["Heigan the Unclean"] = "『不潔者』海根",
	["Helix Gearbreaker"] = "赫利克斯•碎輪者",
	["Hellfire Channeler"] = "地獄火導魔師",
	["Henry Stern"] = "亨利·斯特恩",
	["Herald Volazj"] = "信使沃菈齊",
	Herod = "赫洛德",
	["He Softfoot"] = "何·軟足",
	["Hex Lord Malacrass"] = "妖術領主瑪拉克雷斯",
	["High Astromancer Solarian"] = "高階星術師索拉瑞恩",
	["High Botanist Freywinn"] = "大植物學家費瑞衛恩",
	["High Inquisitor Fairbanks"] = "高等審判官法爾班克斯",
	["High Inquisitor Whitemane"] = "高等審判官懷特邁恩",
	["High Interrogator Gerstahn"] = "審訊官格斯塔恩",
	["High King Maulgar"] = "大君王莫卡爾",
	["Highlord Mograine"] = "大領主莫格萊尼",
	["Highlord Omokk"] = "歐莫克大王",
	["High Marshal Whirlaxis"] = "大元帥維拉希斯",
	["High Nethermancer Zerevor"] = "高等虛空術師札瑞佛",
	["High Overlord Saurfang"] = "薩魯法爾霸王",
	["High Priestess Arlokk"] = "哈卡萊先知",
	["High Priestess Azil"] = "高階祭司艾吉兒",
	["High Priestess Jeklik"] = "高階祭司耶克里克",
	["High Priestess Kilnara"] = "高階祭司基爾娜拉",
	["High Priestess Mar'li"] = "哈卡萊安魂者",
	["High Priestess of Thaurissan"] = "索瑞森高階女祭司",
	["High Priest Thekal"] = "高階祭司塞卡爾",
	["High Priest Venoxis"] = "高階祭司溫諾希斯",
	["High Prophet Barim"] = "高階預言者巴瑞姆",
	["High Sage Viryx"] = "大賢者維瑞思",
	["High Warlord Naj'entus"] = "高階督軍納珍塔斯",
	["Hisek the Swarmkeeper"] = "『蟲群守護者』希賽克",
	Hodir = "霍迪爾",
	Hogger = "霍格",
	Hoptallus = "跳跳巨兔妖",
	Horridon = "哈里登",
	["Houndmaster Braun"] = "馴犬者布勞恩",
	["Houndmaster Grebmar"] = "馴犬者格雷布瑪爾",
	["Houndmaster Loksey"] = "馴犬者洛克希",
	Hukku = "胡庫",
	Hungarfen = "飢餓之牙",
	["Hurley Blackbreath"] = "霍爾雷·黑鬚",
	["Hyakiss the Lurker"] = "潛伏者亞奇斯",
	["Hydromancer Thespia"] = "海法師希斯比亞",
	["Hydromancer Velratha"] = "水占師維蕾薩",
	Hydrospawn = "海多斯博恩",
	["Hydross the Unstable"] = "不穩定者海卓司",
	["Icecrown Gunship Battle"] = "寒冰皇冠空中艦艇戰",
	Icehowl = "冰嚎",
	["Ice Sphere"] = "寒冰球體",
	Ichoron = "伊仇隆",
	Ick = "艾克",
	Ignacious = "伊格納修斯",
	["Ignis the Furnace Master"] = "『火爐之主』伊格尼司",
	["Illidan Stormrage"] = "伊利丹·怒風",
	["Illidari Council"] = "伊利達瑞議會",
	["Illyanna Ravenoak"] = "伊琳娜·鴉橡",
	Immerseus = "伊莫爾西斯",
	["Immol'thar"] = "伊莫塔爾",
	["Imperator Mar'gok"] = "統治者瑪爾戈克",
	["Imperial Vizier Zor'lok"] = "女皇大臣索拉格",
	["Infinite Corruptor"] = "恆龍墮落者",
	["Infinity Blades"] = "無盡之刃",
	["Ingvar the Plunderer"] = "『盜掠者』因格瓦",
	["Instructor Chillheart"] = "講師冷心",
	["Instructor Galford"] = "檔案管理員加爾福特",
	["Instructor Malicia"] = "講師瑪麗希亞",
	["Instructor Razuvious"] = "講師拉祖維斯",
	["Interrogator Vishas"] = "審訊員韋沙斯",
	Ionar = "埃歐納",
	Ironaya = "艾隆納亞",
	Ironcrusher = "碎鐵者",
	["Iron Juggernaut"] = "鋼鐵破滅邪神",
	["Iron Qon"] = "鐵穹",
	Ironspine = "鐵脊死靈",
	Isalien = "依薩利恩",
	Isiset = "伊希賽特",
	["Iyyokuk the Lucid"] = "『思緒清晰』的尹幽卡",
	Jade = "玉龍",
	["Jade Guardian"] = "翠玉衛士",
	["Jammal'an the Prophet"] = "『預言者』迦瑪蘭",
	["Jan'alai"] = "賈納雷",
	["Jandice Barov"] = "詹迪斯·巴羅夫",
	["Jan-xi"] = "臻璽",
	["Jasper Guardian"] = "碧玉衛士",
	["Jedoga Shadowseeker"] = "潔杜佳·尋影者",
	["Jed Runewatcher"] = "傑德",
	["Jergosh the Invoker"] = "『塑能師』耶戈什",
	["Ji-Kun"] = "稷坤",
	["Jin'do the Godbreaker"] = "破神者金度",
	["Jin'do the Hexxer"] = "『妖術師』金度",
	["Jin'rokh the Breaker"] = "『擊破者』金羅克",
	["Jormungar Behemoth"] = "蟄猛巨獸",
	Jormungars = "巨蟲",
	Julianne = "茱麗葉",
	["Junk Bot"] = "垃圾機器人",
	["Kael'thas Sunstrider"] = "凱爾薩斯·逐日者",
	Kalecgos = "卡雷苟斯",
	["Kam Deepfury"] = "卡姆·深怒",
	["Kargath Bladefist"] = "卡加斯‧刃拳",
	["Ka'roz the Locust"] = "『暴虐蝗蟲』卡羅茲",
	["Karsh Steelbender"] = "卡爾許·控鋼者",
	["Kazkaz the Unholy"] = "邪惡的卡薩卡茲",
	["Kazra'jin"] = "卡茲拉金",
	["Kaz'rogal"] = "卡茲洛加",
	["Kaz'tik the Manipulator"] = "『操縱者』卡茲提克",
	["Keli'dan the Breaker"] = "『破壞者』凱利丹",
	["Kel'Thuzad"] = "科爾蘇加德",
	Keristrasza = "凱瑞史卓莎",
	["Kiggler the Crazed"] = "瘋癲者奇克勒",
	["Kil'jaeden"] = "基爾加丹",
	["Kil'rek"] = "基瑞克",
	["Kil'ruk the Wind-Reaver"] = "『奪風者』基爾魯克",
	["King Dred"] = "崔德王",
	["King Gordok"] = "戈多克大王",
	["King Llane Piece"] = "萊恩王棋子",
	["King Ymiron"] = "依米倫王",
	["Kirtonos the Herald"] = "傳令官基爾圖諾斯",
	["Knot Thimblejack's Cache"] = "諾特·希姆加克的儲物箱",
	Kolk = "考爾克",
	Kologarn = "柯洛剛恩",
	["Ko'ragh"] = "寇拉夫",
	["Koralon the Flame Watcher"] = "『烈焰看守者』寇拉隆",
	Koramar = "寇拉瑪爾",
	["Kor'kron Dark Shaman"] = "柯爾克隆黑暗薩滿",
	["Kor'kron Jailer"] = "柯爾克隆獄卒",
	Kormok = "科爾莫克",
	["Korven the Prime"] = "『至高者』柯爾文",
	Kresh = "克雷什",
	Krick = "克瑞克",
	["Krick and Ick"] = "艾克與克瑞克",
	["Krik'thir the Gatewatcher"] = "『守門者』齊力克西爾",
	Kromog = "克羅莫格",
	["Krosh Firehand"] = "克羅斯·火手",
	Krystallus = "克利斯托魯斯",
	["Kuai the Brute"] = "『蠻士』奎",
	Kurinnaxx = "庫林納克斯",
	Kyrak = "凱拉克",
	["Lady Anacondra"] = "安娜科德拉",
	["Lady Blaumeux"] = "布洛莫斯女士",
	["Lady Deathwhisper"] = "亡語女士",
	["Lady Illucia Barov"] = "伊露希亞·巴羅夫女士",
	["Lady Malande"] = "瑪蘭黛女士",
	["Lady Naz'jar"] = "納茲賈爾女士",
	["Lady Sacrolash"] = "莎珂蕾希女士",
	["Lady Sarevess"] = "薩利維絲女士",
	["Lady Vashj"] = "瓦許女士",
	Laj = "拉杰",
	Landslide = "蘭斯利德",
	["Lava Guard Gordoth"] = "熔岩守衛哥爾多斯",
	Lavanthor = "拉方索",
	["Left Arm"] = "左臂",
	["Lei Shen"] = "雷神",
	["Lei Shi"] = "蕾希",
	["Leotheras the Blind"] = "『盲目者』李奧薩拉斯",
	Lethon = "雷索",
	Lethtendris = "蕾瑟塔蒂絲",
	["Leviathan Mk II"] = "戰輪MK II",
	["Ley-Guardian Eregos"] = "地脈守護者伊瑞茍斯",
	["Lieutenant Drake"] = "中尉崔克",
	["Lieutenant General Andorov"] = "安多洛夫中將",
	["Life Warden Gola"] = "生命看守者葛拉",
	["Lilian Voss"] = "莉莉安·佛斯",
	["Liu Flameheart"] = "劉·焰心",
	Loatheb = "憎恨者",
	Lockmaw = "鎖喉",
	Loken = "洛肯",
	["Lord Alexei Barov"] = "阿萊克斯·巴羅夫領主",
	["Lord Aurius Rivendare"] = "奧里爾斯·瑞文戴爾領主",
	["Lord Cobrahn"] = "考布萊恩領主",
	["Lord Godfrey"] = "高佛雷領主",
	["Lord Hel'nurath"] = "赫爾努拉斯領主",
	["Lord Incendius"] = "伊森迪奧斯領主",
	["Lord Jaraxxus"] = "賈拉克瑟斯領主",
	["Lord Kazzak"] = "毀滅領主卡札克",
	["Lord Kri"] = "克里領主",
	["Lord Marrowgar"] = "瑪洛嘉領主",
	["Lord Overheat"] = "歐玻西特王",
	["Lord Pythas"] = "皮薩斯領主",
	["Lord Rhyolith"] = "萊爾利斯領主",
	["Lord Roccor"] = "洛考爾領主",
	["Lord Sanguinar"] = "桑古納爾領主",
	["Lord Serpentis"] = "瑟芬迪斯領主",
	["Lord Skwol"] = "斯古恩領主",
	["Lord Valthalak"] = "瓦薩拉克領主",
	["Lord Victor Nefarius"] = "維克多·奈法利斯領主",
	["Lord Vyletongue"] = "維利塔恩領主",
	["Lord Walden"] = "瓦爾登領主",
	["Lorekeeper Polkelt"] = "博學者普克爾特",
	["Lorewalker Stonestep"] = "博學行者石步",
	["Lorgus Jett"] = "洛古斯·傑特",
	Loro = "洛若爾",
	Lucifron = "魯西弗隆",
	["Lu'lin"] = "盧凜",
	["Mad Magglish"] = "瘋狂的馬格利什",
	["Madness of Deathwing"] = "死亡之翼的狂亂",
	Maexxna = "梅克絲娜",
	["Mage-Lord Urom"] = "法師領主厄隆",
	["Magister Kalendris"] = "卡雷迪斯鎮長",
	["Magistrate Barthilas"] = "巴瑟拉斯鎮長",
	Magmadar = "瑪格曼達",
	Magmatron = "火石像",
	Magmaw = "熔喉",
	Magmolatus = "瑪格默拉圖斯",
	Magmus = "瑪格姆斯",
	Magra = "瑪格拉",
	Magtheridon = "瑪瑟里頓",
	["Maiden of Grief"] = "悲嘆少女",
	["Maiden of Virtue"] = "貞潔聖女",
	["Majordomo Executus"] = "管理者埃克索圖斯",
	["Majordomo Staghelm"] = "管理者鹿盔",
	["Makogg Emberblade"] = "馬寇格‧燼刃",
	Malacrass = "瑪拉克雷斯",
	["Maleki the Pallid"] = "蒼白的瑪勒基",
	["Mal'Ganis"] = "瑪爾加尼斯",
	Malkorok = "馬可羅克",
	Maloriak = "瑪洛里亞克",
	Malygos = "瑪里苟斯",
	Mannoroth = "瑪諾洛斯",
	["Marak the Blooded"] = "『血斧』瑪拉克",
	Maraudos = "瑪拉多斯",
	["Marduk Blackpool"] = "馬杜克·布萊克波爾",
	["Marisa du'Paige"] = "瑪里莎·杜派格",
	Marwyn = "麥爾溫",
	["Master Engineer Telonicus"] = "工程大師泰隆尼卡斯",
	["Master Snowdrift"] = "雪迅大師",
	["Maur Grimtotem"] = "瑪爾·恐怖圖騰",
	Meathook = "肉鉤",
	["Mechano-Lord Capacitus"] = "機械王卡帕希特斯",
	Medivh = "麥迪文",
	Megaera = "梅賈拉",
	["Mekgineer Steamrigger"] = "米克吉勒·蒸氣操控者",
	["Mekgineer Thermaplugg"] = "麥克尼爾·瑟瑪普拉格",
	["Meng the Demented"] = "『狂顛心』孟帝",
	["Mennu the Betrayer"] = "背叛者曼紐",
	["Meshlok the Harvester"] = "『收割者』麥什洛克",
	Midnight = "午夜",
	Mijan = "米杉",
	Mimiron = "彌米倫",
	["Mindbender Ghur'sha"] = "屈心者哥爾薩",
	["Miner Johnson"] = "礦工約翰森",
	["Ming the Cunning"] = "奸詐的明",
	["Mistress of Pain"] = "痛苦仕女",
	Moam = "莫阿姆",
	Mogor = "莫古",
	["Mokra the Skullcrusher"] = "『碎顱者』莫克拉",
	Moorabi = "慕拉比",
	Moragg = "摩拉革",
	Morchok = "魔寇",
	["Mordresh Fire Eye"] = "火眼莫德雷斯",
	["Mor Grayhoof"] = "莫爾·灰蹄",
	Moroes = "摩洛",
	["Morogrim Tidewalker"] = "莫洛葛利姆·潮行者",
	Morphaz = "摩弗拉斯",
	["Mother Shahraz"] = "薩拉茲女士",
	["Mother Smolderweb"] = "煙網蛛后",
	["Mr. Smite"] = "重拳先生",
	["Muradin Bronzebeard"] = "穆拉丁·銅鬚",
	["Murkblood Twin"] = "黑暗之血雙子",
	["Murkblood Twins"] = "黑暗之血雙子",
	Murmur = "莫爾墨",
	Murozond = "姆多茲諾",
	["Murta Grimgut"] = "莫爾塔",
	["M'uru"] = "莫魯",
	Mushgog = "姆斯高格",
	["Mutanus the Devourer"] = "『吞噬者』穆坦努斯",
	["Nalak, The Storm Lord"] = "納拉卡",
	Nalorakk = "納羅拉克",
	Nazan = "納桑",
	["Neesa \"Hightower\" Nox"] = "『高塔』妮颯‧納克斯",
	Nefarian = "奈法利安",
	["Nefarian's End"] = "奈法利安之末日",
	["Nekrum Gutchewer"] = "耐克魯姆",
	["Nerub'enkan"] = "奈幽布恩坎",
	["Ner'zhul"] = "耐祖奧",
	["Nethermancer Sepethrea"] = "虛空術師賽菲瑞雅",
	Netherspite = "尼德斯",
	["Netherstrand Longbow"] = "虛空之絃長弓",
	["Nexus-Prince Shaffar"] = "奈薩斯王子薩法爾",
	Nezir = "涅茲爾",
	Nhallish = "納里旭",
	Nightbane = "夜禍",
	["Nitrogg Thundertower"] = "奈楚格·雷塔",
	["Niuzao, The Black Ox"] = "『玄牛』怒兆",
	Norushen = "諾努衫",
	["Noth the Plaguebringer"] = "『瘟疫使者』諾斯",
	["Novos the Summoner"] = "『召喚者』諾沃司",
	Noxxion = "諾克賽恩",
	["Obsidian Sentinel"] = "黑曜石哨兵",
	["Occu'thar"] = "歐庫薩",
	["Odo the Blindwatcher"] = "『盲眼守衛』奧杜",
	Oggleflint = "奧格弗林特",
	["Ogom the Wretched"] = "可悲的奧戈姆",
	Ohgan = "奧根",
	["Ok'thor the Breaker"] = "『破壞者』奧科索爾",
	Olaf = "奧拉夫",
	["Old Serra'kis"] = "老瑟拉吉斯",
	["Olm the Summoner"] = "召喚者歐莫",
	["Omnitron Defense System"] = "全能魔像防禦系統",
	Omnotron = "全能魔像",
	["Omnotron Defense System"] = "全能魔像防禦系統",
	["Omor the Unscarred"] = "『無疤者』歐瑪爾",
	Onyxia = "奧妮克希亞",
	["Ook-Ook"] = "歐克·歐克",
	Oondasta = "烏達斯塔",
	["Opera Event"] = "歌劇院",
	["Operator Thogar"] = "站長索加爾",
	["Ordos, Fire-God of the Yaungol"] = "『揚古火神』歐朵斯",
	["Orebender Gor'ashan"] = "控礦者古拉杉",
	Oregorger = "礦吞",
	["Orgrim's Hammer"] = "奧格林之錘",
	["Ormorok the Tree-Shaper"] = "『樹木造形者』歐爾莫洛克",
	["Oro Eyegouge"] = "歐魯·鑿眼",
	Oshir = "歐席爾",
	["Ossirian the Unscarred"] = "『無疤者』奧斯里安",
	Ouro = "奧羅",
	["Overlord Ramtusk"] = "拉姆塔斯主宰",
	["Overlord Wyrmthalak"] = "維姆薩拉克主宰",
	["Overmaster Pyron"] = "征服者派隆",
	["Overseer Tidewrath"] = "監督者泰洛斯",
	Ozruk = "歐茲魯克",
	Ozumat = "歐蘇瑪特",
	Pandemonius = "班提蒙尼厄斯",
	["Panzor the Invincible"] = "無敵的潘佐爾",
	["Paragons of the Klaxxi"] = "卡拉西聖螳",
	Patchwerk = "縫補者",
	["Pathaleon the Calculator"] = "操縱者帕薩里歐",
	["Peroth'arn"] = "佩洛薩恩",
	Phalanx = "法拉克斯",
	["Phaseshift Bulwark"] = "相位壁壘",
	Phemos = "菲莫斯",
	Pimgib = "匹姆吉布",
	["Plaguemaw the Rotting"] = "腐爛的普雷莫爾",
	["Plugger Spazzring"] = "普拉格·史帕齊林",
	Pol = "博爾",
	["Postmaster Malown"] = "郵差瑪羅恩",
	["Priestess Delrissa"] = "女牧師戴利莎",
	Primordius = "普莫迪斯",
	["Prince Keleseth"] = "凱雷希斯親王",
	["Prince Malchezaar"] = "莫克札王子",
	["Prince Skaldrenox"] = "斯卡德諾克斯王子",
	["Princess Huhuran"] = "哈霍蘭公主",
	["Princess Moira Bronzebeard"] = "茉艾拉·銅鬚公主",
	["Princess Tempestria"] = "泰比斯蒂亞公主",
	["Princess Theradras"] = "瑟萊德絲公主",
	["Princess Yauj"] = "亞爾基公主",
	["Prince Taldaram"] = "泰爾達朗親王",
	["Prince Tenris Mirkblood"] = "坦瑞斯·暗血王子",
	["Prince Tortheldrin"] = "托塞德林王子",
	["Prince Valanar"] = "瓦拉納爾親王",
	["Professor Putricide"] = "普崔希德教授",
	["Protector Kaolan"] = "守衛者考蘭",
	["Protectors of the Endless"] = "豐泉守衛者",
	["Pure Spawn of Hydross"] = "純正的海卓司子嗣",
	Pusillin = "普希林",
	["Pyroguard Emberseer"] = "烈焰衛士艾博希爾",
	["Pyromancer Loregrain"] = "火占師羅格雷恩",
	["Qiang the Merciless"] = " 『殘暴王』羌皇",
	["Qin-xi"] = "秦璽",
	Quagmirran = "奎克米瑞",
	["Quartermaster Zigris"] = "軍需官茲格雷斯",
	["Queen Azshara"] = "艾薩拉女王",
	["Quet'zal"] = "魁特灶",
	["Ra-den"] = "萊公",
	["Ragewing the Untamed"] = "狂野的怒翼",
	["Rage Winterchill"] = "瑞齊·凜冬",
	Ragglesnout = "拉戈斯諾特",
	["Raging Spirit"] = "狂怒的鬼魂",
	Ragnaros = "拉格納羅斯",
	Raigonn = "雷剛",
	["Railmaster Rocketspark"] = "『鐵道大師』火箭光",
	Rajh = "拉頡",
	["Ramstein the Gorger"] = "『暴食者』拉姆斯登",
	["Randolph Moloch"] = "藍道夫·摩洛克",
	Ranjit = "蘭吉特",
	["Ras Frostwhisper"] = "萊斯·霜語",
	Rattlegore = "血骨傀儡",
	["Razorclaw the Butcher"] = "屠夫拉佐克勞",
	["Razorgore the Untamed"] = "狂野的拉佐格爾",
	Razorlash = "銳刺鞭笞者",
	Razorscale = "銳鱗",
	["Reliquary of Souls"] = "靈魂之匣",
	Renataki = "雷納塔基",
	["Restless Skeleton"] = "永不安息的骷髏",
	Rethilgore = "雷希戈爾",
	Revelosh = "魯維羅什",
	["Rhahk'Zor"] = "拉克佐",
	["Ribbly Screwspigot"] = "雷布里·斯庫比格特",
	["Right Arm"] = "右臂",
	["Rik'kal the Dissector"] = "『開膛手』瑞卡爾",
	["Ring of Law"] = "秩序競技場",
	["Risen Hammersmith"] = "紅衣錘類鍛造師",
	Roar = "獅子",
	["Rocketspark and Borka"] = "火箭光和波爾卡",
	Rohash = "洛哈許",
	["Rokad the Ravager"] = "劫毀者拉卡",
	["Rokdar the Sundered Lord"] = "『碎裂領主』洛克達",
	["Rokmar the Crackler"] = "爆裂者洛克瑪",
	Roltall = "洛托爾",
	["Rom'ogg Bonecrusher"] = "羅姆歐格·裂骨者",
	Romulo = "羅慕歐",
	["Romulo & Julianne"] = "羅慕歐與茱麗葉",
	Roogug = "魯古格",
	["Rook Stonetoe"] = "茹克·石趾",
	["Ro'shak"] = "羅剎克",
	Rotface = "腐臉",
	Rotgrip = "洛特格里普",
	Rukhmar = "魯克馬爾",
	Rukhran = "盧克然",
	["Runemaster Molgeim"] = "符文大師墨吉姆",
	["Runok Wildmane"] = "魯諾克·蠻鬃",
	Ruuzlu = "盧茲魯",
	["Saboteur Kip'tilak"] = "『破壞者』奇普提拉克",
	["Sadana Bloodfury"] = "莎妲娜·血怒",
	["Salramm the Fleshcrafter"] = "『血肉工匠』塞歐朗姆",
	["Salyis's Warband"] = "沙利斯的劫掠兵團",
	["Sanctum Sentry"] = "聖所哨兵",
	["Sandarr Dunereaver"] = "杉達爾·沙掠者",
	["Sandfury Executioner"] = "沙怒劊子手",
	Sapphiron = "薩菲隆",
	Sara = "薩拉",
	["Saronite Animus"] = "薩倫聚惡體",
	Sartharion = "撒爾薩里安",
	["Sathrovarr the Corruptor"] = "『墮落者』塞斯諾瓦",
	["Saviana Ragefire"] = "薩薇安娜‧怒焰",
	["Scarlet Commander Mograine"] = "血色十字軍指揮官莫格萊尼",
	["Scourgelord Tyrannus"] = "天譴領主提朗紐斯",
	["Secured Stockpile of Pandaren Spoils"] = "上鎖的熊貓人寶箱",
	["Seeth'rel"] = "西斯雷爾",
	["Selin Fireheart"] = "賽林·炎心",
	["Sergeant Bly"] = "布萊中士",
	Setesh = "賽特胥",
	["Shade of Akama"] = "阿卡瑪的黑暗面",
	["Shade of Aran"] = "埃蘭之影",
	["Shade of Eranikus"] = "伊蘭尼庫斯之影",
	["Shadikith the Glider"] = "滑翔者薛迪依斯",
	["Shadow Hunter Vosh'gajin"] = "暗影獵手沃許加斯",
	["Shadow of Leotheras"] = "李奧薩拉斯的陰影",
	["Shadowpriest Sezz'ziz"] = "暗影祭司塞瑟斯",
	Shadron = "夏德朗",
	Shannox = "夏諾克斯",
	["Sha of Anger"] = "憤怒之煞",
	["Sha of Doubt"] = "疑惑之煞",
	["Sha of Fear"] = "恐懼之煞",
	["Sha of Pride"] = "傲慢之煞",
	["Sha of Violence"] = "暴力之煞",
	Shazzrah = "沙斯拉爾",
	["Shirrak the Dead Watcher"] = "死亡看守者辛瑞克",
	["Siamat, Lord of South Wind"] = "希亞梅特，南風領主",
	["Siegecrafter Blackfuse"] = "攻城機匠黑引信",
	Sindragosa = "辛德拉苟莎",
	Sinestra = "賽絲特拉",
	["Sir Zeliek"] = "札里克爵士",
	["Sjonnir The Ironshaper"] = "『塑鐵者』斯雍尼爾",
	["Skadi the Ruthless"] = "無情的斯卡迪",
	["Skarr the Unbreakable"] = "無敵的斯卡爾",
	["Skarvald the Constructor"] = "『建造者』史卡沃",
	["Skeer the Bloodseeker"] = "『覓血者』斯其爾",
	["Skra'gath"] = "史卡拉克斯",
	Skul = "斯庫爾",
	Skulloc = "史庫洛克",
	Skum = "斯卡姆",
	["Skylord Tovra"] = "傲天者托芙菈",
	Slabhide = "岩革",
	["Slad'ran"] = "史拉德銳",
	Slagmaw = "斯納格瑪",
	["Slave Watcher Crushto"] = "奴隸看守者庫拉多",
	Sneed = "斯尼德",
	["Sneed's Shredder"] = "斯尼德的伐木機",
	["Solakar Flamewreath"] = "索拉卡·火冠",
	["Solarium Agent"] = "日光之室密探",
	["Solarium Priest"] = "日光之室牧師",
	["Soulbinder Nyami"] = "縛魂者妮雅蜜",
	["Spine of Deathwing"] = "死亡之翼的脊椎",
	["Spirestone Battle Lord"] = "尖石戰鬥統帥",
	["Spirestone Butcher"] = "尖石屠夫",
	["Spirestone Lord Magus"] = "尖石首席魔導師",
	["Spoils of Pandaria"] = "潘達利亞之寶",
	["Staff of Disintegration"] = "瓦解之杖",
	Stalagg = "斯塔拉格",
	Steelbreaker = "破鋼者",
	["Stomper Kreeg"] = "踐踏者克雷格",
	Stonespine = "石脊",
	["Stormcaller Brundir"] = "風暴召喚者布倫迪爾",
	Strawman = "稻草人",
	["Striker Ga'dok"] = "打擊者卡多克",
	["Subetai the Swift"] = " 『迅矯手』蘇比泰王",
	Suen = "蘇茵",
	["Sulfuron Harbinger"] = "薩弗隆先驅者",
	["Sul the Sandcrawler"] = "『沙行者』蘇爾",
	["Sun Tenderheart"] = "孫·嫩心",
	Supremus = "瑟普莫斯",
	["Svala Sorrowgrave"] = "絲瓦拉·悲傷亡墓",
	["Swamplord Musel'ek"] = "沼澤之王莫斯萊克",
	Taerar = "泰拉爾",
	["Tainted Spawn of Hydross"] = "腐化的海卓司之子",
	["Talon King Ikiss"] = "鷹王伊奇斯",
	["Taragaman the Hungerer"] = "『飢餓者』塔拉加曼",
	["Taran Zhu"] = "塔蘭·祝",
	["Targorr the Dread"] = "可怕的塔高爾",
	["Tarlna the Ageless"] = "『不朽者』塔爾納",
	Tavarok = "塔瓦洛克",
	Techbot = "尖端機器人",
	Tectus = "泰克塔",
	["Temple Guardian Anhuur"] = "神殿守護者安胡爾",
	Temporus = "坦普拉斯",
	["Tendris Warpwood"] = "特迪斯·扭木",
	Tenebron = "坦納伯朗",
	["Terestian Illhoof"] = "泰瑞斯提安·疫蹄",
	["Teron'gor"] = "泰朗戈爾",
	["Teron Gorefiend"] = "泰朗·血魔",
	Terrastra = "特拉斯特拉",
	Thaddius = "泰迪斯",
	["Thaladred the Darkener"] = "扭曲預言家薩拉瑞德",
	["Thalnos the Soulrender"] = "『靈魂撕裂者』薩爾諾斯",
	["Thane Korth'azz"] = "寇斯艾茲族長",
	["The Beast"] = "比斯巨獸",
	["The Beasts of Northrend"] = "北裂境巨獸",
	["The Big Bad Wolf"] = "大野狼",
	["The Black Knight"] = "黑騎士",
	["The Black Stalker"] = "黑色捕獵者",
	["The Blast Furnace"] = "高爐",
	["The Blue Brothers"] = "憂鬱兄弟黨",
	["The Bug Family"] = "蟲子家族",
	["The Butcher"] = "屠夫",
	["The Crone"] = "老巫婆",
	["The Curator"] = "館長",
	["The Eredar Twins"] = "埃雷達爾雙子",
	["The Fallen Protectors"] = "墮落的保衛者",
	["The Four Horsemen"] = "四騎士",
	["The Illidari Council"] = "伊利達瑞議事",
	["The Iron Council"] = "鐵之集會",
	["The Iron Maidens"] = "鐵娘子軍",
	["Theka the Martyr"] = "『殉教者』塞卡",
	["The Lich King"] = "巫妖王",
	["The Lost Dwarves"] = "失蹤的矮人",
	["The Lurker Below"] = "海底潛伏者",
	["The Maker"] = "創造者",
	["The Prophet Skeram"] = "預言者斯克拉姆",
	["The Prophet Tharon'ja"] = "預言者薩隆杰",
	Theralion = "瑟拉里恩",
	["The Ravenian"] = "拉文尼亞",
	["The Razza"] = "拉札",
	["The Seven Dwarves"] = "七賢人",
	["The Skybreaker"] = "破天者號",
	["The Spirit Kings"] = "帝王之魂",
	["The Stone Guard"] = "石衛士",
	["The Tribunal of Ages"] = "歲月議庭",
	["The Twin Emperors"] = "雙子皇帝",
	["The Twin Val'kyr"] = "華爾琪雙子",
	["The Unforgiven"] = "不可寬恕者",
	["The Windreaver"] = "烈風搶奪者",
	["Thok the Bloodthirsty"] = "『嗜血巨龍』梭克",
	Thorim = "索林姆",
	["Thorngrin the Tender"] = "『看管者』索古林",
	["Tidewalker Lurker"] = "潮行者潛伏者",
	["Timmy the Cruel"] = "悲慘的提米",
	Tinhead = "機器人",
	["Tinkerer Gizlock"] = "技工吉茲洛克",
	["Tirion Fordring"] = "提里奧·弗丁",
	Tito = "多多",
	["Toravon the Ice Watcher"] = "『寒冰看守者』拓拉梵",
	Tortos = "托爾托斯",
	Toxitron = "毒石像",
	["Trial of the King"] = "君王的試煉",
	["Trigore the Lasher"] = "『鞭笞者』特里高雷",
	Trollgore = "血角食人妖",
	Tsulong = "楚龍",
	["Tsu'zee"] = "蘇斯",
	["Tuten'kash"] = "圖特卡什",
	["Twilight Lord Kelris"] = "暮光領主克爾里斯",
	["Twin Consorts"] = "孤慍雙妃",
	["Twin Ogron"] = "歐格隆雙胞胎",
	Ultraxion = "奧特拉賽恩",
	["Urok Doomhowl"] = "烏洛克",
	["Vaelastrasz the Corrupt"] = "墮落的瓦拉斯塔茲",
	Valiona = "瓦莉歐娜",
	["Valiona and Theralion"] = "瓦莉歐娜和瑟拉里恩",
	["Valithria Dreamwalker"] = "瓦莉絲瑞雅·夢行者",
	["Val'kyr Shadowguard"] = "華爾琪影衛",
	["Vanessa VanCleef"] = "凡妮莎·范克里夫",
	["Varian Wrynn"] = "瓦里安·烏瑞恩",
	["Varos Cloudstrider"] = "瓦羅斯·雲行者",
	Vazruden = "維斯路登",
	["Vazruden the Herald"] = "『信使』維斯路登",
	Vectus = "維克圖斯",
	Vem = "維姆",
	Veng = "溫格",
	["Veras Darkshadow"] = "維拉斯·深影",
	["Verdan the Everliving"] = "永生的沃爾丹",
	Verek = "維雷克",
	Vesperon = "維斯佩朗",
	Vexallus = "維克索魯斯",
	["Veyzhak the Cannibal"] = "『食人者』維薩克",
	["Vigilant Kaathar"] = "警覺的卡薩爾",
	["Vile'rel"] = "瓦勒雷爾",
	Viscidus = "維希度斯",
	["Viscous Fallout"] = "粘性輻射塵",
	["Vizier Jin'bak"] = "大臣金巴克",
	["Void Reaver"] = "虛無搶奪者",
	Volkhan = "渥克瀚",
	["VX-001"] = "VX-001",
	["Warbringer O'mrogg"] = "戰爭使者歐姆拉格",
	["Warchief Blackhand Piece"] = "黑手大酋長棋子",
	["Warchief Kargath Bladefist"] = "大酋長卡加斯·刃拳",
	["Warchief Rend Blackhand"] = "大酋長雷德·黑手",
	["Warden Mellichar"] = "看守者米利恰爾",
	["Warder Stilgiss"] = "護衛斯迪爾基斯",
	["Warlord Kalithresh"] = "督軍卡利斯瑞",
	["Warlord Zaela"] = "札伊拉酋長",
	["Warlord Zon'ozz"] = "督軍松奧茲",
	["Warmaster Blackhorn"] = "將領黑角",
	["War Master Voone"] = "將領沃恩",
	["Warmaul Champion"] = "戰槌勇士",
	["Warp Slicer"] = "扭曲分割者",
	["Warp Splinter"] = "扭曲分裂者",
	["Watchkeeper Gargolmar"] = "看護者卡爾古瑪",
	["Wavebinder Kardris"] = "縛浪者卡德里斯",
	Weaver = "德拉維沃爾",
	["Willey Hopebreaker"] = "威利•希望破除者",
	["Will of the Emperor"] = "大帝之志",
	["Wind Lord Mel'jarak"] = "風領主瑪爾加拉克",
	["Wing Leader Ner'onok"] = "飛翼領袖紐若納克",
	["Wise Mari"] = "智者瑪利",
	["Witch Doctor Zum'rah"] = "巫醫·祖穆拉恩",
	Witherbark = "枯木",
	["Wolf Master Nandos"] = "狼王南杜斯",
	["Wrath-Scryer Soccothrates"] = "怒鐮者索寇斯瑞特",
	Wushoolay = "烏蘇雷",
	["Xaril the Poisoned Mind"] = "『毒化心智』薩瑞爾",
	["Xeri'tac"] = "榭里塔克",
	Xevozz = "基沃滋",
	["Xin the Weaponmaster"] = "『武器大師』辛",
	["XT-002 Deconstructor"] = "XT-002拆解者",
	["Xuen, The White Tiger"] = "『白虎』雪怒",
	Yalnu = "亞爾努",
	["Yan-Zhu the Uncasked"] = "『破罈者』嚴祝",
	["Yogg-Saron"] = "尤格薩倫",
	Yor = "約兒",
	["Yor'sahj the Unsleeping"] = "未眠者尤沙吉",
	Ysondre = "伊索德雷",
	["Yu'lon, The Jade Serpent"] = "『玉蛟』玉龍",
	Zanzil = "贊吉爾",
	Zekkis = "澤基斯",
	["Zelemar the Wrathful"] = "憤怒的賽勒瑪爾",
	["Zereketh the Unbound"] = "無約束的希瑞奇斯",
	Zerillis = "澤雷利斯",
	["Zevrim Thornhoof"] = "瑟雷姆·刺蹄",
	["Zian of the Endless Shadow"] = "『無窮影』梓安帝",
	Zoggosh = "佐格西",
	Zolo = "祖羅",
	["Zul'Farrak Dead Hero"] = "祖爾法拉克陣亡英雄",
	["Zul'jin"] = "祖爾金",
	["Zul'Lor"] = "祖羅爾",
	["Zul'tore"] = "祖爾拓",
	["Zuramat the Obliterator"] = "『消滅者』舒拉邁特",
}

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
